Subject: (urth) What's So Great About Ushas?

From: b sharp <bsharporflat at hotmail.com>
Date: Thu, 05 Jun 2008 16:41:39 +0000

In the "Sev the Murderer" thread Dave Tallman notes that Severian is a flawed hero, 
not a villain as almost everyone would agree.  As Thalassocrat points out, 
almost all humans would have been evacuated if Urth went to Ragnarok. Far more
people were killed in the creation of Ushas. True genocide. So why is Severian a hero 
and what is so great about Ushas?  I think the answer is the disguised subtext of the 
series.

For me, it is clear that Wolfe means to depict Urth as populated by a flawed
race of people.  For the universes to have a better future, this flawed race needs
to be wiped out, starting over from scratch.  I interpret that these flaws were based
on human issues that were troubling Wolfe at the time of writing this series.  Stuff 
like a propensity for empire building, toleration of torture, the potential abuse of 
genetic engineering and the potential for loss of personal identity associated with 
communism, cloning and artificial intelligence.  Human carnivory also seems to 
bother Wolfe.

But why does Wolfe find genocide necessary to cure these ills?  The sailors from the 
ship were used to re-populate Ushas, I think..  They seem like pretty normal people 
with human faults.  And there are lots of pretty good people on Urth.  Why were 
the sailors considered so superior to the human beings on Urth?  I think the 
answer lies in quirks of Wolfe's religious philosophy.

The pre-Christian religious competitors to Judaism were populated with some pretty
unpleasant characters:  gods and monsters with superhuman powers but usually
governed by the worst of human character flaws: domination, pride, anger, jealousy
and lust.  These gods often appeared as a family pantheon, mating incestuously with
each other.  Commonly they were shape shifters and some used this ability to take
human form, mating and reproducing with humans beings creating lesser-powered 
demi-gods and monsters.

The Judeo-Christian God is certainly superior, by our standards.  He had some early 
anger and jealousy issues but He seemed to evolve past that. Being monotheistic he 
didn't have the incest problem and His only human reproductive interaction was for
the purpose of human salvation not personal lust.  But in the Judaic tradition, some 
of God's angels fell and became demons and reproduced with humans creating the 
Nephilim giants.  Also, Lilith was said to mate with Adam, spawning various demons, 
lamia, vampires, etc. The Biblical Flood might have served the purpose of 
eliminating the nephilim, at the least.

I see the genetic corruption of the human race on Urth by shape-shifting aliens as 
one of the deepest underlying currents of BOTNS, the evidence mostly to be found 
in the dreams, stories and myths of the narrative.  Eschatology and Genesis, with 
Nod and Jahi and demons are the most explicit reference.  Severian/Thecla's 
post-battle vision of a bull father and being born under the swan seem direct 
Zeus-human mating references. Melito's and Foila's stories, Dorcas' veiled 
memories and many other story elements add contributing evidence. 

"Father" Inire, a bent, highly creative, Hephaestus-like personage, takes many 
forms (I think) and has a suspicious interest in young girls.  The Cumaean also 
takes numerous forms, like Lilith and Hecate is associated with snakes and 
witchcraft, and wants to usurp the Increatic power of resurrection from death.  
I think Wolfe sees these two characters as part of the problem on Urth, thus they 
are swept away from Ushas as are the other cacogens, megatherians, etc. 
(Why Juturna remains is an interesting question). 

I think Severian's incest problem goes significantly further than just with Dorcas.  
As in certain ancient Greek legends, including Oedipus, he belongs to a cursed 
family and is a reflection of how the  alien (pre-Christian gods) influence on 
humanity has irreversibly corrupted even the best of humanity which remains on 
Urth. Like 5HOC, the central mystery here is one of origin/identity.  And the answer, 
for Severian, is a bit different but as spooky as for Number 5 and VRT.

The sailors from the ship apparently left earth before these corrupting influences 
invaded Urth and that is what makes them good breeding stock for the new world. 
I think Severian, Thais, Odilo and Pega are meant to represent the only corrupted, 
Urthian humans to survive the flood. I think it is safe to assume these four did not 
produce children and the new, pure humanity of Ushas was able to evolve into green
people and beyond.

[I had always been mystified by the elusive sub-text of BOTNS. A couple years ago
I immersed myself in this list and other resources to come to these conclusions. 
Thanks to those patient souls here who indulged me with incisive feedback on ideas.]

-bsharp

_________________________________________________________________
Enjoy 5 GB of free, password-protected online storage.
http://www.windowslive.com/skydrive/overview.html?ocid=TXT_TAGLM_WL_Refresh_skydrive_062008

---

From: John Smith <jsmith2627 at att.net>
Date: Thu, 05 Jun 2008 17:22:22 +0000

This post has a lot of interesting ideas about
pre-Christian influences on BOTNS.

However, I have to disagree with this statement:

"For me, it is clear that Wolfe means to depict Urth
> as populated by a flawed
> to be wiped out, starting over from scratch.  "

Wiping out races is the final solution of the Nazis
and the solution (at times) of the Old Testament God. 
  The Christian solution is mercy and redemption.  
The fact that people are flawed is the reason mercy is
needed.   I think (and hope) that this is Wolfe's
view.

> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>

---

From: Dave Tallman <davetallman at msn.com>
Date: Thu, 05 Jun 2008 19:03:04 +0000

*
*thalassocrat wrote:

> I've argued at length previously for just that inversion. Was it
> worth killing almost everybody on Urth to restore the Sun, just one
> star among many with human-populated worlds?
>
>
b sharp wrote:

> to be wiped out, starting over from scratch.
>
>
Both of these moral arguments are missing something, in my view. They are
only concerned with what happens to the human race. Environmentalists call
this anthropocentrism, and they consider it a serious moral flaw. The whole
Urth and its ecosystem was at stake, not just humanity. Typhon's empire
started an interstellar war, and as a side effect the Sun was damaged. The
whole Urth would lose millions of years of life, for countless species and
new ones yet to evolve. Is it a good and just solution for the human race to
jet off into space and leave Urth to freeze? I don't think Wolfe would
agree, based on his short stories like "Beautyland." Shouldn't humanity pay
some price to put things right? (That's an argument that has some
application today, too).

What's so great about Ushas?  It might be awesome in the long run. When Sev
asked to find the garden, the Autarch opened a way to the Garden (though he
thought Sev wouldn't be permitted to enter, and he was right). It might be
the Edenic future of humanity in harmony with nature (as the Green Man also
indicated).
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080605/187336ec/attachment.htm>

---

From: Eric Ortlund <eortlund at briercrest.ca>
Date: Thu, 05 Jun 2008 21:31:19 +0000

On Behalf Of Dave Tallman
Sent: Thursday, June 05, 2008 1:03 PM
To: urth at urth.net
Subject: Re: (urth) What's So Great About Ushas? [mx][spf]

thalassocrat wrote:

	worth killing almost everybody on Urth to restore the Sun, just
one 
	star among many with human-populated worlds?

b sharp wrote: 

	For me, it is clear that Wolfe means to depict Urth as populated
by a flawed
	race of people.  For the universes to have a better future, this
flawed race needs
	to be wiped out, starting over from scratch.

Both of these moral arguments are missing something, in my view. They
are only concerned with what happens to the human race.
Environmentalists call this anthropocentrism, and they consider it a
serious moral flaw. The whole Urth and its ecosystem was at stake, not
just humanity. Typhon's empire started an interstellar war, and as a
side effect the Sun was damaged. The whole Urth would lose millions of
years of life, for countless species and new ones yet to evolve. Is it a
good and just solution for the human race to jet off into space and
leave Urth to freeze? I don't think Wolfe would agree, based on his
short stories like "Beautyland." Shouldn't humanity pay some price to
put things right? (That's an argument that has some application today,
too).

What's so great about Ushas?  It might be awesome in the long run. When
Sev asked to find the garden, the Autarch opened a way to the Garden
(though he thought Sev wouldn't be permitted to enter, and he was
right). It might be the Edenic future of humanity in harmony with nature
(as the Green Man also indicated).

I agree with what's said above here.  I find the "moral inversion"
argument unconvincing for two reasons.  First, Urth of the New Sun has
several characters say that the trial isn't fair and that what happens
isn't strictly fair, and that there's no way it could be - it is a
matter of making is as close to fair as possible, with everyone
realizing that the coming of the New Sun won't be just.  Even Severian
seems to recongize this; he plays on his own identity as a torturer in
the fifth book several times.  Second, I can't help but suspect that if
the plot of the books unfolded in such a way that Severian refused to
bring the new sun, because it would involve wiping out so many people,
with the result that the sun died out, another sort of "moral inversion"
argument would be made that Severian was being unjust to the people who
would die as a result of that; I can't help but wonder if complaints
would be registered regardless of what Severian did.  

-------------------------
Invite the next generation of students to consider Briercrest College and Seminary. Visit www.briercrest.ca/refer.  
-------------------------
This e-mail may contain confidential and privileged proprietary material for the sole use of the intended recipient. Any review, use, or distribution or disclosure by others is strictly prohibited. If you are not the intended recipient, or authorized to receive the information from the recipient, please contact the sender by reply e-mail and delete all copies of this message.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080605/22e92c21/attachment.htm>

---

From: David Duffy <david.duffy at qimr.edu.au>
Date: Thu, 05 Jun 2008 23:21:30 +0000

On Thu, 5 Jun 2008, Eric Ortlund wrote:

> From: urth-bounces at lists.urth.net [mailto:urth-bounces at lists.urth.net]
> by a flawed race of people.  For the universes to have a better future, 
> this flawed race needs to be wiped out, starting over from scratch.
>

These arguments all sound similar to traditional theological attacks which 
give us theodicy ie how can a good God send a flood to drown everyone, 
earthquake to China etc; therefore the agent of these things is evil.

So, pestilences and disasters (as opposed to war) ultimately come 
from God in this best of all possible worlds, therefore the suffering they 
engender is not evil per se.  [As a strong atheist, I don't necessarily 
agree with these statements, you understand, but I suspect Wolfe does in 
some way].

Cheers, David.

---

From: Adam Thornton <adam at io.com>
Date: Thu, 05 Jun 2008 23:53:51 +0000

On Jun 5, 2008, at 6:21 PM, David Duffy wrote:

> from God in this best of all possible worlds, therefore the  
> suffering they engender is not evil per se.  [As a strong atheist, I  
> don't necessarily agree with these statements, you understand, but I  
> suspect Wolfe does in some way].

 From what I can tell of Wolfe from his writings and interviews, he  
doesn't think very highly of pacifism, and I suspect his God favors  
justice over mercy.  His Redeemer may not.  I think Wolfe may believe  
that a good Flood to drown the unrighteous every so often isn't a bad  
idea.

Adam

---

From: b sharp <bsharporflat at hotmail.com>
Date: Fri, 06 Jun 2008 04:11:41 +0000

In my post I discuss something of an ethical stance which seems to be presented in a book by
Gene Wolfe. I certainly didn't mean to presume to say this reflects Gene Wolfe's personal 
philosophy. It might, I suppose, but I consider that irrelevant. He is an author and we are 
readers and my interpretations are meant to be literary not personal (for him or me).

I'd like to consider a certain passage from Sword of the Lictor.  While wandering in the mountains, 
Severian seems to be pondering what a human utopian planet would be like and consders a place:

> "in which all the people, knowing themselves  descended from a single pair of colonists, treated 
>one another as brothers and sisters"

At first blush this statement seems to me to reek of potential racism.  But perhaps it could be 
seen as a call to embrace the Adam and Eve story as a basis for human respect and caring. 
It certainly foreshadows Ushas.

>"worlds where there was no currency but honor, so that everyone worked in order that he might
>be entitled to associate himself with some man or woman who had saved the community"

I dunno, sounds a bit like a "Vote For John McCain!" slogan. And might support the political/
social philosophy that a vote for a war hero like McCain might entail.

>"worlds in which the long war between mankind and the beasts was pursued no more" with a
>solution for the problem of how, "people who would kill no sentient animal might be shod and fed".

This seems to tie into the Green Man and supports Dave Tallman's idea that Ushas is a place of 
peace and justice for the entire ecosystem, not just humanity.

Interesting that Dave sees the hole in the sun as a mere side effect of Typhon's interstellar war. Others 
see it as a deliberate hiero punishment for humanity, carrying with it the seed of salvation through the 
New Sun.

Interesting that John Smith sees genocide as a tactic reserved for Nazis and the Old Testament 
(Jewish) God. Interesting bedfellows to say the least.

I like Eric Ortlund's observation that Severian is told he could view but not enter The Garden...I think
this ties in with the Robert, Marie and Isangoma scene with the reading about Mt. Nebo.  Borsky thinks
that refers to Father Inire as a Moses figure, allowed to see but not enter the Promised Land. But
perhaps Severian, in his less than conscious creation of Ushas but inability to participate in humanity's 
future, genetically, is a much better candidate as a Moses figure.  Also, like Moses, Severian seems to be a 
conduit for God's power without really understanding, himself, how it works.

I think Peter Wright, in Attending Daedalus, considers the angel-like hierogrammates to be evil, 
manipulative bastards torturing the human race for their own selfish ends. But isn't Wright an
 atheist/socialist?  

If Wolfe is a religious person of Christian persuasion, as he appears to be in interviews, I'd guess
(if I must guess) that his moral intentions regarding the hieros are that human morality 
cannot be used to judge God and angels, only ourselves. But we must trust that the Divine Plan, 
no matter how terrible it may seem at a given instant in time will make things come out right in the
end. Go through Hell to get to Heaven?

-bsharp
_________________________________________________________________
Now you can invite friends from Facebook and other groups to join you on Windows Live? Messenger. Add now.
https://www.invite2messenger.net/im/?source=TXT_EML_WLH_AddNow_Now

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Fri, 06 Jun 2008 06:38:33 +0000

Dave Tallman wrote:
>this anthropocentrism, and they consider it a serious moral flaw.

**Moral** flaw? I almost choked on a mouthful of roast beef when I read
that! I've been a news junkie since at least the Cuban Missile Crisis, yet
it somehow escaped my notice that "Environmentalists" had become the
arbiters of morality.

> The whole
>started an interstellar war,

It did? Citation, please.

> and as a side effect the Sun was damaged. The
>new ones yet to evolve.

And the upheaval of continents and a worldwide flood left all those innocent
species unscathed? I wonder what Noah needed that Ark for.

> Is it a good and just solution for the human race to

As Andrew (Thalassocrat) has already indicated, the human race had long ago
spread (during the First Empire) all over the galaxy, and probably beyond.
No matter what happened to Urth, the bulk of humanity would be unaffected.
If humanity had to pay a price on Urth, that price was almost entirely
symbolic. The Hierogrammates, for all their power, could not overcome
entropy. Humanity was spread too far and wide for every world to be
punished.

-Roy

---

From: Mo Holkar / UKG <lists at ukg.co.uk>
Date: Fri, 06 Jun 2008 07:54:39 +0000

At 05:11 06/06/2008, b sharp wrote:
>Severian, in his less than conscious creation of Ushas but inability 
>to participate in humanity's future, genetically, is a much better 
>candidate as a Moses figure.  Also, like Moses, Severian seems to be 
>a conduit for God's power without really understanding, himself, how it works.

Interesting suggestion! Moses was also an abandoned infant, a killer, 
and (in Jewish tradition) highly sexually active.

I think this fits a lot better than the Father-Inire-as-Moses suggestion.

Mo

# ~ # ~ #

WolfeWiki
http://www.holkar.net/pmwiki/

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Fri, 06 Jun 2008 18:58:12 +0000

>I think this fits a lot better than the Father-Inire-as-Moses suggestion.

Severian, unlike Moses, did get to the Promised Land, which rather spoils
the analogy. Whether he waded into the gene pool there or not is
undetermined, I think.

-Roy

---

From: Adam Thornton <adam at io.com>
Date: Fri, 06 Jun 2008 19:04:37 +0000

> the analogy. Whether he waded into the gene pool there or not is

Well, Severian doesn't seem to *ever* keep it in his pants, as far as  
we know, so we can assume that he was at least enthusiastically trying  
to splash about.  As it were.

Adam

---

From: Lane Haygood <lhaygood at gmail.com>
Date: Fri, 06 Jun 2008 19:09:02 +0000

Given Sev's... lack of fidelity to the Increate's honest truth... how  
much credence should we give to his stories of sexual profligacy?

Lane

On Jun 6, 2008, at 2:04 PM, Adam Thornton wrote:

> Well, Severian doesn't seem to *ever* keep it in his pants, as far  
> as we know, so we can assume that he was at least enthusiastically  
> trying to splash about.  As it were.
>
> Adam

---

From: Matthew Keeley <matthew.keeley.1 at gmail.com>
Date: Fri, 06 Jun 2008 19:25:03 +0000

On Fri, Jun 6, 2008 at 3:09 PM, Lane Haygood <lhaygood at gmail.com> wrote:

> Given Sev's... lack of fidelity to the Increate's honest truth... how much
> credence should we give to his stories of sexual profligacy?
>

Well, if Sev were making up his sexual encounters, surely he would have said
that he slept with Agia? Plus Sev does mention some embarrassing aspects of
his sex life - like the way Valeria finds another man after Sev runs off to
bring the New Sun.

(Or perhaps he DID sleep with Agia, but didn't mention it because he didn't
want to portray himself as sleeping with an evil and treacherous woman? Then
again, he does admit he wanted her, and quite badly.)

-Matt
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080606/8323367f/attachment.htm>

---

From: Chris Laybourn <laybournchris at hotmail.com>
Date: Fri, 06 Jun 2008 22:11:12 +0000

I just finished a first read of Urth of the New Sun so I'm really enjoying this chain.  
 
Can someone explain to me what happens in the chapter where Severian encounters Typhon back during his reign?  Typhon wants Severian to demonstrate his powers somehow and he pulls a dirk or knife and stabs it into a table but then we move on in the story.  I'm sure there was something implicit in the book but I missed it.  Thanks
_________________________________________________________________
It’s easy to add contacts from Facebook and other social sites through Windows Live? Messenger. Learn how.
https://www.invite2messenger.net/im/?source=TXT_EML_WLH_LearnHow
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080606/516cf79e/attachment-0001.htm>

---

From: Jeff Wilson <jwilson at io.com>
Date: Sat, 07 Jun 2008 03:01:25 +0000

Matthew Keeley wrote:
> On Fri, Jun 6, 2008 at 3:09 PM, Lane Haygood <lhaygood at gmail.com 
> <mailto:lhaygood at gmail.com>> wrote:
> 
>     Given Sev's... lack of fidelity to the Increate's honest truth...
>     how much credence should we give to his stories of sexual profligacy?
> 
> 
> Well, if Sev were making up his sexual encounters, surely he would have 
> said that he slept with Agia? Plus Sev does mention some embarrassing 
> aspects of his sex life - like the way Valeria finds another man after 
> Sev runs off to bring the New Sun.

This doesn't strike me as embarassing, and Severian seems to get a bit 
of a vicarious thrill from imagining their coupling.

-- 
Jeff Wilson - jwilson at io.com
< http://www.io.com/~jwilson >

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Sat, 07 Jun 2008 03:41:05 +0000

On Fri, 06 Jun 2008 16:38:33 +1000 "Roy C. Lackey" 
<rclackey at stic.net> wrote:

>As Andrew (Thalassocrat) has already indicated, the human race had 

>long ago
>spread (during the First Empire) all over the galaxy, and probably 

>beyond.

I still don't get the destruction of Urth as a punishment. 
According to the Hiero-dude-ish propaganda, the punishment has 
already happened - humanity beaten back down to a primitive state 
and barred from the worlds (at least on Urth), and (presumably) the 
sun deliberately wounded to keep Urth-humanity down. Sev is 
supposed to be an "epitome" who may bring the punishment to an 
*end*. If he succeeds, a New Sun will come, and humanity will 
flourish once again, and be allowed back into space. 

This propaganda runs in various forms all the way from the official 
New Sun dogma of Sev's youth, through eidolon-Malrubius' 
revelations to him, to the gates of Yesod.

Apheta to the sailors (UOTNS VI): "You know that we have condemned 
the peoples of Urth, and why. They now feel that they have earned 
our forgiveness, and the chance to resume the places they held of 
old ... And they have dispatched their Epitome to claim it for 
them."

Eidolon-Malrubius (Citadel XXXI) questions Sev closely on whether 
he would go to Yesod if he were to stand trial there, if gelding 
were to be the price of failure, if it might not bring a New Sun 
... but he never mentions that the price of success will be the 
death of most humans (and most animals!) on Urth. 

"If you pass - if *our race* is judged ready to reenter the wide 
seas of space - such a white fountain will be created in the heart 
of the sun." 

Officially, the real situation is not revealed until Tzadkiel 
delivers his judgement. Up until then: the New Sun is to bring a 
rebirth of Urth as Urth, not as Ushas.

The propaganda is, of course, a lie and deception. But at the same 
time I see no evidence for "punishment" as the real intent. By 
their own story, the Hiero's intent is to foster the emergence of a 
race cognate to the Hieros, and thereby a race cognate to 
themselves. 

If this is true, then somehow or other Sev + a small band of 
surviving Urth-humans + a New Sun is necessary for their plans. 
How, we don't know, but I suppose the easiest guess is that Sev's 
genes are the key, and that he is indeed supposed to splash 
mightily around in a reduced gene pool. 

Anyway, I still don't see evidence of God's will in all of this.

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Sat, 07 Jun 2008 03:49:10 +0000

On Sat, 07 Jun 2008 08:11:12 +1000 Chris Laybourn 
<laybournchris at hotmail.com> wrote:
>Can someone explain to me what happens in the chapter where 
>Severian encounters Typhon back during his reign?  Typhon wants 
>Severian to demonstrate his powers somehow and he pulls a dirk or 
>knife and stabs it into a table but then we move on in the story.  

>I'm sure there was something implicit in the book but I missed it. 

> Thanks

Sev asks Typhon if killing a man by merely striking the table would 
be a good demonstration of his powers. Typhon says, "Yep!". Sev 
pulls out his dagger and bangs it into the table.

The chiliarch has let Sev into the presence of Typhon with a 
concealed weapon. Not good for the chiliarch!

---

From: b sharp <bsharporflat at hotmail.com>
Date: Sat, 07 Jun 2008 04:15:19 +0000

Chris, I think that scene can be attributed to Gene Wolfe playing with the reader's 
hopes and expectations a bit. When Severian and Typhon first met (in the future, in
book 3 of the series) Typhon is portrayed as a powerful, and perhaps the most 
arrogant villain in all SF, showing hardly a hint of bluster or insecurity in an unswerving 
confidence in his own superiority. Somehow Severian manages to best him using only 
a bit of thinking and torturer's skill.

In their next meeting that you describe (in the past, in Book 5) Severian is possessed 
of awesome stellar powers and I know I wished, on first reading that scene, that Severian
could somehow humble this ultimate, galactic bully Typhon with a cosmic bolt or maybe 
just a medium sized earthquake...

But Severian doesn't have conscious control of his power and Wolfe only allows 
Severian to eke out a petty victory over a lesser antagonist, through word play and guile.
By striking Typhon's table with a hidden knife he assures a death sentence for the chilliarch
who had physically abused him earlier, because the chilliarch was responsible for Typhon's
safety.

It is a well done scene because it had to play out that way. Typhon appears to recognize
Severian in their future meeting (though of course not vice versa). If Severian had blasted
Typhon with cosmic power, their future conversation would have been quite different.  And
Severian's later mercy to the chilliarch provides one of the strongest cornerstones for 
building Severian's legend as The Conciliator.

_________________________________________________________________
Instantly invite friends from Facebook and other social networks to join you on Windows Live? Messenger.
https://www.invite2messenger.net/im/?source=TXT_EML_WLH_InviteFriends

---

From: b sharp <bsharporflat at hotmail.com>
Date: Sat, 07 Jun 2008 05:31:56 +0000

Thalassocrat I don't have strong opinions on the black hole in the sun. I've just seen the point 
argued in the past. Actually I find the whole hiero-human cognate race concept a bit squishy and
hard to grasp. And Cyriaca's uncle's story? What the heck is going on there?

Anyway, in regard to seeing the hand of God in this story, I feel I come by that honestly. Since 
I'm not religious myself I wasn't looking for it but managed to find it anyway. For me the most
direct, compelling evidence is Wolfe's system for naming things in this series (ignoring saints,
for now).  I think Wolfe has been quoted as saying things are what they are named in this story.

When he uses the word "fusil" he means a flint lock musket, the word's meaning. When he uses 
the word "destrier" he means something very close to the definition, a fast war horse. 
By this convention, when he uses the word "Abaia" I take it to mean as literally as possible to the 
earthly meaning of that word, it being: "a huge, magical eel".  So when Wolfe uses the name 
"Tzadkiel" I take that as literally as possible just like his other references. Tzadkiel is, or very 
closely resembles, the Judeo-Christian archangel of God's judgement. 

I find the hiero-cognate race story rather interesting in this perspective, especially with the Biblical
description that humans are made in God's image. It would seem that in Wolfe's cosmos, angels
have their origins in humans and vice versa. This is the interaction between Briah and Yesod.
I wonder, if Wolfe ever contemplated that hierogrammates might ascend to a higher level by 
interacting with the universe that is at a higher level than Yesod. (I think he descibes a universe
lower than Briah, Abbadon). Would Wollfe be so bold as to speculate on the origin of God?

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Sat, 07 Jun 2008 05:51:45 +0000

Andrew wote:
[snip]
>rebirth of Urth as Urth, not as Ushas.

I agree that the picture painted for Sev in NEW SUN isn't the same picture
painted in URTH. Apparently almost everyone on Urth seemed to believe that
when the New Sun came, all Urth's troubles would be over; the ice would
retreat, the growing season be extended and who-knows-what-all. Life on Urth
would be rosy again, as when mankind first went out to seize dominion over
the galaxy, or at least as good as things were, in material terms, when
Typhon ruled.

We all know Wolfe never planned to write a fifth book. When he was forced to
deal with the practical details of bringing the nebulous religious ideal
behind his original conception to the page, he may have had to change his
mind about some things. But that's speculation.

>race cognate to the Hieros, and thereby a race cognate to

That's true. Whether you call it punishment, correction, justice or revenge,
the Hierogrammates were determined to do unto humans what the Hieros of
another universe had done unto them. As Sev put it:"They bring us through
the pain we put them through." (URTH, XXII, 159) (Btw, the bit about entropy
and humans being "sown over tens of thousands of worlds" is at XIX, 135.)

>mightily around in a reduced gene pool.

Don't forget the mind-wiped losing sailors from the Ship.

>Anyway, I still don't see evidence of God's will in all of this.

As Tzadkiel said at the trial, "The death agonies of the world you know will
be offered to the Increate." (XXI, 153) (And I've been down this road more
than once!)

-Roy

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Sat, 07 Jun 2008 06:49:14 +0000

On Sat, 07 Jun 2008 15:51:45 +1000 "Roy C. Lackey" 
<rclackey at stic.net> wrote:
>
>I agree that the picture painted for Sev in NEW SUN isn't the same 

>picture
>the galaxy, or at least as good as things were, in material terms, 

>when
>Typhon ruled.
>
>We all know Wolfe never planned to write a fifth book. When he was 

>forced to
>deal with the practical details of bringing the nebulous religious 

>ideal

Wolfe may well have decided to go down a different route with UOTNS 
than he did with BOTNS. But a couple of points ... 

The picture painted by eidolon-Malrubius *may* have been a lie in 
the original BOTNS. Talos' play of course paints a different 
picture, one more like the UOTNS outcome. At the end of BOTNS we 
are left with two different scenarios (even if we are perhaps more 
inclined not to believe Talos). 

For UOTNS + BOTNS, the eidolon-Malrubius picture is definitely a 
lie. It's not just a matter of Wolfe writing a different story in 
UOTNS, and the two not fitting very well together. By having Apheta 
paint the same (lying) picture to the sailors before landing on 
Yesod, he makes the stories part of the same narrative, at least in 
this respect. He's ruled out one of the scenarios for BOTNS.

In the UOTNS + BOTNS story, whether or not eidolon-Malrubius, the 
Hierodules, Apheta all know that the picture is a lie - I don't 
know. I believe the Hierodules were probably dupes, and if that's 
the case, eidolon-Malrubius was probably one, too. Apheta could 
have been a dupe also, at the time she spoke to the sailors. But 
Tzadkiel surely was never a dupe, and he must surely have been an 
active promoter of the lie, if not its source.

Are we then to believe that such a liar is anything like an angel, 
as commonly understood? Surely only if he is a fallen angel, and if 
he must be considered an angel at all (which I don't believe), I 
would say his real name is probably not "Tzadkiel" ....

>
>As Tzadkiel said at the trial, "The death agonies of the world you 

>know will

Yep, but it's still fun :) Against all the other evidence, I can't 
take this one statement as evidence that Tz is doing God's will. 
Maybe he thinks he is; maybe he's making a vicious joke.

---

From: Dave Tallman <davetallman at msn.com>
Date: Sat, 07 Jun 2008 07:00:02 +0000

> it somehow escaped my notice that "Environmentalists" had become the
I'm sorry I mentioned environmentalism -- I thought their term 
"anthropocentrism" shed an interesting light on the debate. My point 
remains whether you believe in environmentalism or not: with the New 
Sun, the solar system remained capable of sustaining life for millions 
of years more. With no New Sun, the solar system would have been a dead 
zone in a very short time.

> >/ The whole
> />/Urth and its ecosystem was at stake, not just humanity. Typhon's empire
> />/started an interstellar war,
> /
"I have told you that I was autarch on many worlds. I shall be autarch 
again, and this time on many more," suggests an expanding empire outside 
our own solar system. Empires normally expand by war. The story of the 
boastful cock also suggests humanity fought other powers in space.
> species unscathed? I wonder what Noah needed that Ark for.
No, obviously many species and habitats were destroyed. But Ushas 
remained a place where life and evolution was possible. In Ragnorak, the 
whole solar system would soon be devoid of life without any hope of 
recovery.

Note that the Ragnorak way wasn't human-casualty-free either:
I asked if everyone would escape.
"No, not everyone. Some would not go, some could not be found. No home 
could be found for others."

Given a habitable Ushas, there was no need for a Noah's Ark this time. 
Time travel and mirrors could bring people, animals, and plants from the 
past and other planets. There's a hint of this when the old Autarch said 
"Many will seek to flee by that road (the Mirror Book) if the pelagic 
argosy sights land."
> entropy. Humanity was spread too far and wide for every world to be
I meant "pay the price" in the sense of making a sacrifice rather than 
taking a punishment. To me, it is worth the short-term cost in lives to 
preserve the biosphere.

//Andrew (Thalassocrat) wrote://

> Anyway, I still don't see evidence of God's will in all of this.
There's Sev's ability to raise the dead, which is beyond the technology 
of even Tzadkiel. "Why couldn't Tzadkiel have called me back as I called 
back Zama?" which caused Famulimus to kiss the floor before his feet. It 
looks to me like Sev was on the side of the angels (real ones) in the end.

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Sat, 07 Jun 2008 07:02:38 +0000

Andrew wote:
[snip]
>seas of space - such a white fountain will be created in the heart

Looking at that quote again just now, it occurs to me that it offers support
to my earlier speculation. If the white fountain had actually been created
*in* the heart of the old sun, rather than travelling for millennia from
some unspecified place *to* the sun, it would not have passed near Urth to
get there. If its mass had never come nearer Urth than the sun, would Urth
have been spared the violent upheavals that occasioned its destruction?

-Roy

---

From: Dave Tallman <davetallman at msn.com>
Date: Sat, 07 Jun 2008 07:16:02 +0000

> the galaxy, or at least as good as things were, in material terms, when

The teachings of the Conciliator didn't paint a rosy picture at all:

Declan wished to know how Urth would fare when the New Sun came; and I, 
understanding little more than he did himself, drew upon Dr. Talos's 
play, never thinking that in a time yet to come Dr. Talos's play would 
be drawn from my words.

Earlier:
I thought of Dr. Talos's play, in which the ground shakes and Jahi says: 
"The end of Urth, you fool. Go ahead and spear her. It's the end for you 
anyway."

If the majority of his followers forgot that and turned it into a rosy 
promise of utopia that wasn't the Conciliator's fault.

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Sat, 07 Jun 2008 08:58:25 +0000

Dave Tallman wrote:
>our own solar system. Empires normally expand by war.

He certainly had ambitions; but he died and his dreams of empire died with
him. I still see no evidence that Typhon was waging an interstellar war,
still less that Urth's sun was damaged in consequence of waging it.

beyond.
>taking a punishment. To me, it is worth the short-term cost in lives to

That's easy to say when you're not the one drowning in the flood. The
millions of people who did drown were not making any sort of sacrifice. They
weren't even consulted. That was my point earlier about the difference
between making a voluntary sacrifice and being the unwilling *victim* of
one. The people on Urth had done nothing to wound the sun; they had no part
in Empire; no part in the cruel fashioning of the Hierogrammates in another
universe. But they were punished just the same, punished to death.

-Roy

---

From: Dave Tallman <davetallman at msn.com>
Date: Sat, 07 Jun 2008 13:30:11 +0000

> universe. But they were punished just the same, punished to death.

Let's look at the alternative scenario again. Urth gets colder and 
colder for thousands of years more. Millions die because can't find 
food, from exposure, or from warring over scarce resources. Finally the 
population is reduced enough that the Heiros can offer an evacuation and 
many take them up on it. Many still die because they can't be found or 
there is no room for them. Some get to die voluntarily because they 
won't leave.  Finally, all of Urth's ecosystem dies forever.

The Heiros attempt to give the many who will die from the New Sun some 
representation with a trial by combat between Sev and the sailors. I see 
you have already argued about trials by combat in the Knight series, so 
I won't argue that was a just proceeding (the Heiros admit it wasn't, too).

In the end, most of us don't get a choice of when and how we die. The 
situation of Urth was a choice between bad alternatives. I can see 
enough positives in the choice that was taken that I can't buy the moral 
inversion argument. But you may see it differently.

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Sat, 07 Jun 2008 13:51:35 +0000

On Sat, 07 Jun 2008 17:16:02 +1000 Dave Tallman 
<davetallman at msn.com> wrote:
>I thought of Dr. Talos's play, in which the ground shakes and Jahi 

>says: 

That doesn't really have anything to do with my point, which is 
just that in the combined BOTNS + UOTNS narrative, eidolon-
Malrubius and Apheta both lied and/or acted to deceive concering 
the effects and the purpose of the New Sun. (The deception seems to 
have been part of a long-running program, because the old Autarch 
and presumably his predecessors had been deceived also.)

I also don't think it has much to do with Roy's point, which 
concerned the possible discontinuity between BOTNS and UOTNS.

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Sat, 07 Jun 2008 14:07:36 +0000

On Sat, 07 Jun 2008 23:30:11 +1000 Dave Tallman 

>representation with a trial by combat between Sev and the sailors. 

>I see 

>
>enough positives in the choice that was taken that I can't buy the 

>moral 

It is just wildly implausible that the Hierogrammates could not 
have at least warned the people of Urth what was coming, even if 
the Apheta and her fellow trogladyte wasp-people/larvae/bureaucrats 
couldn't make the numbers stack up for a real rescue effort. 

Instead, they lied about it.

Take away the unsupported assumption that the Hierogrammates are 
executing the will of God. Then the only plausible conclusion IMO 
is that they wanted most of the people on Urth to die.

Further: as far as I know, there is no hint in the narrative is 
there any hint that the intended purpose of the New Sun is to 
prolong the survival of the biosphere. The only stated purpose is 
to (somehow) promote the rise of a new generation of Hieros. We are 
told that the whole Hieros caused millenia of pain and suffering. 
For what good? Just to keep the cycle going? 

If you want to tot up the utiilitarian P&L, you need to expense for 
that cycle as well.

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Sat, 07 Jun 2008 14:28:19 +0000

On Sat, 07 Jun 2008 17:02:38 +1000 "Roy C. Lackey" 
<rclackey at stic.net> wrote:
>to my earlier speculation. If the white fountain had actually been 

>created
>some unspecified place *to* the sun, it would not have passed near 

>Urth to

As it turned out in UOTNS, I don't think there were any violent 
upheavals? Baldanders speaks of gravity waves which he can detect, 
and which may be enough to tinkle the bells in Valeria's audience 
hall, but that seems to be about it.

---

From: Jeff Wilson <jwilson at io.com>
Date: Sat, 07 Jun 2008 23:58:21 +0000

>> have been spared the violent upheavals that occasioned its 

I don't see the narrative presenting "appears in the sun" as an 
alternative possibility to "travels to the sun". It could be that the 
fountain-like flux of energy will only turn on full blast once the 
arriving object enters the sun, and before then it is only figuratively 
the White Fountain, but isn't the celestial object that Severian draws 
his his power already visible and remarked upon during the first four books?

> hall, but that seems to be about it. 

Other than the flooding that submerges Nessus, the Citadel, the House 
Absolute, and all land features previously within sight of the area?

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Sun, 08 Jun 2008 00:43:25 +0000

On Sun, 08 Jun 2008 09:58:21 +1000 Jeff Wilson <jwilson at io.com> 
>Absolute, and all land features previously within sight of the 

Sorry, I meant earthquakes and such, not flooding, which I assumed 
was caused by the New Sun melting the ice. Roy was speculating 
whether a White Fountain created inside the sun would have been 
less destructive than the tidal forces or whatever of one whizing 
past Urth on its way to the sun.

But looking back at Baldanders' speech to Valeria, I think I was 
wrong: he speaks of these forces warming the "dead heart" of Urth & 
implies that volcanic activity etc will ensure. So my original 
comment was probably wrong.

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Sun, 08 Jun 2008 04:27:47 +0000

>comment was probably wrong.

Here's the quote:
"It has arrived at last, madame. The force that made
your bells sound has warmed the cold heart of Urth once
more. Now they toll the death of continents." (URTH, XLII, 300)

-Roy

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Sun, 08 Jun 2008 04:34:52 +0000

>I won't argue that was a just proceeding (the Heiros admit it wasn't, too).

You mean Hierogrammates, not Hieros, who were a race of beings cognate to
the humans of Briah and who fashioned the Hierogrammates in another
universe, since collapsed. That's why the Hierogrammates were messing with
Urth. Since the humans of Urth's First Empire had not become the Hieros of
Briah, and since Urth's resources were largely gone after Typhon's time,
obviously something had to change if the Hierogrammates were to have any
hope of repeating the cycle in Briah. The only way they had of accomplishing
that was apparently to start over. So they arranged for Urth to be destroyed
and reborn as Ushas.

As has been said and the text affirms, Urth's survival was not necessary for
human survival. Urth's only real value was emotional or spiritual, because
it was the ancestral home of the species, and by extension the ancestral
home, potentially, of the Hieros who might eventually produce the
Hierogrammtes; or so they hoped. Whether or not what they did had the
blessing of the Increate is another argument.

Apheta said:
"You know that we have condemned the peoples of
Urth, and why. They now feel they have earned our
forgiveness, and the chance to resume the places they held
of old--" (URTH, XVI, 112-13)

No one believes that the black hole in the sun was due to natural causes. No
one argues that the black hole was there before Typhon's time. That's why
the first ruler to go to Yesod to win a New Sun was his successor, Ymar.
There was no need for anyone to make the trip to Yesod in hopes of fixing
what hadn't been broken before Typhon's time. The entire purpose of a
representative of Urth going to Yesod was to bring a cure for the damaged
and dying sun. The cure was a white hole, aka white fountain, that became
almost synonymous with a religious figure, known both as the New Sun and the
Conciliator. The reason Severian was sent back to Urth in Typhon's time was
to establish the Conciliator legend, which he did. That all adds up to this:
The condemnation Apheta spoke of was directly connected to Urth's dying sun,
not some incident or nebulous amalgam of transgressions committed by the
people of Urth before Typhon's era.

If the Hierogrammates caused the black hole in the sun, as has been argued
before, then they are directly responsible for the destruction of Urth's
biosphere that would have resulted from the ice-future. Ushas avoided the
ice-future, all right. Do they get a pat on the back for fixing a problem
they created? Not from me.

If Typhon somehow caused the black hole in the sun and the Hierogrammates
took it upon themselves to "condemn" the peoples of Urth for *his*
transgression, then the result, for Urth, is the same; destruction of the
world and the death of the blameless by way of a white hole. It's the
wife-beater defense writ large: "Now look what you made me do." If the
Hierogrammates acted at the behest of the Increate, then it can and will be
written of by the curious logic of the religious minded as justifiable, and
there is no point in pursuing that argument. If the Hierogrammates acted
solely out of self-interest, then the argument changes to -- where do they
get the moral authority? If they got it from the Increate; case closed. But
if they are self-anointed free agents?

>inversion argument. But you may see it differently.

And I do.

-Roy

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Sun, 08 Jun 2008 04:47:29 +0000

>written of by the curious logic of the religious minded as justifiable, and

I meant "written off".

-Roy

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Sun, 08 Jun 2008 07:23:53 +0000

Just a follow-up on what I said before.

There is no doubt that the black hole came to be in the sun during Typhon's
era. At issue is whether he or the Hierogrammates was directly to blame for
it. I've addressed the Hierogrammate side, somewhat. There is no direct
evidence in the Urth Cycle to pin it on Typhon, but that doesn't mean he
didn't cause it. Still, Apheta's statement gives pause:

What does she mean by "condemned"? If Typhon did cause the black hole,
whether accidentally or purposefully, then the Ragnarok-future can be laid
at his feet and a rational defense of the Urth-to-Ushas catastrophic
transition can be made, even if I don't agree with it. But she said "we"
"condemned". Naughty Typhon might have supplied the "why" of it, but it was
the Hierogrammates and their minions, the "we", who did the condemning of
Urth's peoples.

Had Typhon been directly responsible for the black hole, she might have said
something like, "You Urth people screwed up and now you are suffering for
it, and it's only going to get worse for you as time goes on. But because we
are such nice guys we are going to give you a chance to fix your sun. The
fix will be quite painful, but we offer you the opportunity. All you have to
do is jump through a few hoops for us. Take it or leave it." But she said
something very different.

The only way to negate the condemnation was for a representative of Urth's
peoples to "earn" the "forgiveness" of the Hierogrammates. By "earn" she
meant the Epitome's sham trial/examination. The "forgiveness" came in the
form of the awarding of a white hole to cancel out the black hole in Urth's
sun.

That leaves no choice but to absolve Typhon of responsibility for the black
hole and place it squarely on the Hierogrammates, with or without the
Increate's blessing.

The question then becomes: *Why* did the Hierogrammates condemn Urth's
peoples during Typhon's era?

-Roy

---

From: Jeff Wilson <jwilson at io.com>
Date: Sun, 08 Jun 2008 08:28:27 +0000

> hole and place it squarely on the Hierogrammates, with or without the

Your reasoning here is almost air-tight, except that
1) time travel makes all the time-conditional predicates suspect.
2) a very common Wolfe theme is an evil person's misdeed furthering a 
higher power's plan for the greater good, without the person being any 
less evil or the higher power any less good.

This means that the black hole can be the fault of Typhon *and* it can 
be part of a righteous condemnation for other past or future misdeeds, 
at least in the the author's opinion.

---

From: Dave Tallman <davetallman at msn.com>
Date: Sun, 08 Jun 2008 08:40:43 +0000

> peoples during Typhon's era?
I think you present a compelling case that the Hierogrammates are 
responsible for the black hole. The reasons are not spelled out in 
detail, but we do have this: "I tried to tell them how the Hierodules 
feared us because we had spread through the worlds in the ancient times 
of Urth's glory, extinguishing many other races and bringing our cruelty 
and wars everywhere."

Sev could only have learned this from conversations on the Ship, so it's 
a one-sided presentation, but I'll take it as true that humans committed 
multiple genocides against intelligent races. They may not have all 
happened in the reign of Typhon, but Typhon was carrying on the the same 
empire and intent on further genocide.

Placing the black hole makes little sense as a pure act of war. It was 
slow-acting, allowing plenty of time for evacuation for a space-faring 
people, and it only touched one of many worlds humanity owned. I see it 
more as a shot across the bow, telling Typhon, "Look what we can do. 
You'd better back off." The ones who did it probably didn't anticipate 
that millions would remain in jeopardy for centuries.

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Sun, 08 Jun 2008 10:24:32 +0000

On Sun, 08 Jun 2008 17:23:53 +1000 "Roy C. Lackey" 
>peoples during Typhon's era?

My reading: because it would lead in the future to the conclusion 
actually reached at the end of UOTNS. 

That is: Sev + a small band of Urth humans (but not too small: I 
suppose the mind-wiped sailors are there to make the gene pool 
viable while at the same time small enough for Sev's genes to 
quickly percolate through the whole race) + a viable planet.

For this, they need an Urth humanity too weak to avoid genocide; 
and the mythos of the New Sun to produce a Sev willing to 
participate in the genocide; whatever line of descent in the 
interim required to produce a Sev with Sev's genes/powers/whatever; 
and a revitalised sun. They use admirable economy of action in 
achieving all of these rnd-points.

[Digression: I still think that the wounding of the sun might in 
fact have happened back in Apu Panchu's day. It takes millions of 
years for photons to travel form the core of the sun to the 
surface. Wound the core, and perhaps the effects will only be 
apparent on the timescales required for this. For the story, I 
think this would be pretty neat thematically: eg the 
Hierogrammate's plans unfolding over practically *all* of human 
history. But anyway ...]

Why did the Hierogrammates want this conclusion? As b_sharp says, 
the whole story about co-evolution is kind of squidgy. Why do the 
Hierogrammates care about recreating the Hieros? They don't need 
them to recreate the Hierogrammates, obviously! Do they just want 
to inflict the pain of some kind of forced evolution? Why would 
they do that? I can believe in the desire for revenge-at-a-remove, 
a little, but why with the goal of creating a superior race? 

(Given that the Hiero-dudes lie, of course I discount anything they 
have to say about this, if it violates basic plausibility.)

Finding a better answer is obviously a matter for speulation. So, I 
speculate ...

In UOTNS XIX Apheta gives us a few crumbs of information about the 
Hieros and their relationship to the Hierogrammates. 

"You say they [the Hieros] desired companions. How could they shape 
companions for themselves, who were themselves ever reaching higher 
and higher? ..... [We have] the appearance of your own race, the 
race that our parents, the Hierogrammates, first set forth to 
follow."

There is no evident reason why she should be lying in this 
instance, so I accept it (provisionally!). 

Evidently, the Hierogrammates followed after the Hieros in the 
latters' quest "higher and higher". I think this brought them to 
Yesod, only to find the Hieros had already departed for some higher 
sphere. Now they want to recreate a race of Hieros, but this time 
under their control. When the new Hieros find the way beyond Yesod, 
the Hierogrammates will be riding with them.

>>From this, I think further speculation follows quite easily, about 
why Sev, the progenitor of the new line of Hieros, should 
recapitulate  events from the life of Jesus.

---

From: Chris Laybourn <laybournchris at hotmail.com>
Date: Sun, 08 Jun 2008 23:25:43 +0000

Someone touched on this in an earlier email but I'm new and trying to fill in a lot of blanks.
 
It was mentioned that Wolfe did not intend to write "Urth" when he wrote Book of the New Sun.   Why then did he write it?  Too much pressure from the publisher to add a coda to the popular series?
 
If it was not in his original plans, do we know from interviews or elsewhere how much of the details of Urth of the New Sun were etched out during the writing of Book of the New Sun?  Had he even conceived the flood, Tzadkiel, Yesod, etc...  
_________________________________________________________________
Search that pays you back! Introducing Live Search cashback.
http://search.live.com/cashback/?&pkw=form=MIJAAF/publ=HMTGL/crea=srchpaysyouback
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080608/3e152149/attachment.htm>

---

From: Matthew Keeley <matthew.keeley.1 at gmail.com>
Date: Mon, 09 Jun 2008 01:15:02 +0000

This is something of a recurring topic in the archives. You might want to
look there, but I'm not sure if there's really a consensus on Wolfe's
thoughts while writing Urth.

-Matt
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080608/8241e1eb/attachment-0001.htm>

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Mon, 09 Jun 2008 02:24:39 +0000

>less evil or the higher power any less good.

No argument.

>at least in the the author's opinion.

I understand what you are saying, and it's quite true that Wolfe has made
characters express exactly that school of thought. The problem with the
"everything that happens is part of God's Grand Design even if the actors
don't know it and think otherwise" philosophy is that it cuts off all
reasoned argument, period. I don't want to get into a debate about freewill
and/or predestination or predetermination or whatever.

Getting back to Apheta's statement; if her "we" includes the Increate, then
there is no more I can say. But if it doesn't, and unless one is willing to
grant to a superior power the inherent right to impose its will on a lesser
power, then the Hierogrammates' motives become more than suspect. Unless
Might makes Right, they be taken for bad guys.

You can spin the Ushas future into as pretty a picture as you care to
imagine and say that everything will work out for the best in the best of
all possible worlds, but the ends still don't justify the means -- unless
the Increate had a hand in it. Even if the Hierogrammates only *believed*
they were doing the will of the Increate, that doesn't excuse their actions.
History books and modern newspapers are littered with the dead who died
because someone believed they were doing what God wanted them to do.

-Roy

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Mon, 09 Jun 2008 04:15:11 +0000

>Hierogrammate's plans unfolding over practically *all* of human

Against this are Typhon's comments about his astronomers being wrong in
their predictions about the rate of change in the sun's output. Contrary to
their predictions, it had declined by a small but detectable amount in just
a "few years", followed by crop failures, famine and riots. So Typhon had
*some* reason to be keeping an eye on the sun even before effects of the
change became apparent. The change seems to have happened on his watch.

>them to recreate the Hierogrammates, obviously!

It doesn't make much sense to me, either. There is that bit about some small
improvement being made with each cycle of the universes, but I don't know
what the end result is supposed to be, unless it is some form of Nearer My
God to Thee -- either to become powerful enough to challenge God, or to
*become* God. Sort of along the lines of what Silk(?) said about someone who
is playing a role becoming that which he pretends to be. Ala Quetzal.

>the Hierogrammates will be riding with them.

Wolfe cleverly makes Apheta say that of the *works* of the Hieros, only the
Hierogrammates remain. What does that really say about the Hieros? Did they
die off when their universe collapsed or did they escape like the
Hierogrammates? If they are not on Yesod, where are they if they still
exist? If they are on some higher plane than Yesod, shouldn't they be even
more powerful than their "creations", be in a position to thwart unwanted
followers?

Note how that bit about the Hieros fashioning the Hierogrammates to be their
"companions" sounds a lot like the popular perception of God and the angels.
Or the Seven Worlds cosmology in TWK, and how some have suggested that its
Most High God is the Demiurge.

-Roy

---

From: Jeff Wilson <jwilson at io.com>
Date: Mon, 09 Jun 2008 04:23:53 +0000

> because someone believed they were doing what God wanted them to do.

How can we objectively distinguish between the two cases? Otherwise, 
you're merely substituting your judgment for theirs in determining if 
the Increate "really" wants them to do the deed.

---

From: Lane Haygood <lhaygood at gmail.com>
Date: Mon, 09 Jun 2008 04:36:19 +0000

Maybe that's the point. No matter how much ends-based reasoning we  
engage in, none of it is ever sufficient to create something truly  
moral, because what is moral must be judged by the propriety of the  
actions in themselves, and not by their consequences.

Lane

On Jun 8, 2008, at 11:23 PM, Jeff Wilson wrote:
> you're merely substituting your judgment for theirs in determining  
> if the Increate "really" wants them to do the deed.
>
> -- 

Best,
Lane

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Mon, 09 Jun 2008 08:14:27 +0000

>the Increate "really" wants them to do the deed.

My judgment has no bearing on what the Increate may have wanted them to do.
I don't know what or even if the Increate wanted them to do anything. Either
they were acting on orders from the Increate or they weren't. If they were,
case closed. If they only believed they were, they were deluded.

In the case of Silk's "enlightenment", it is reasonably clear that the
reader is intended to understand that it was a genuine communication from
the Outsider, not just a "cerebral incident" as Dr. Crane would have it. The
Hierogrammates' intercourse with the Increate, if there is any, is far from
clear.

-Roy

---

From: Dave Tallman <davetallman at msn.com>
Date: Mon, 09 Jun 2008 08:24:56 +0000

> achieving all of these rnd-points.
I have two issues with this idea; one is practical and the other 
artistic. On the practical side, the Sev who brings about the New Sun is 
an aquastor. The aquastor Malrubius acts as a mouthpiece for the 
Hierogrammates. If all they wanted was a puppet with the right genetics, 
then permitting Sev his adventures was a waste of time.

The artistic issue is that a heroic story has been converted into a 
horror story. In this reading, evil triumphs. Had Sev failed to bring 
the New Sun (if that were even permitted by these all-powerful 
puppeteers) then Urth humans would have been just as much at their mercy 
after the Ragnorak evacuation. The whole epic becomes pointless,

Roy seems to be theorizing that Wolfe started with a heroic story and 
then converted it to a horror story when his original happy ending 
wouldn't work. I disagree with this; there was ample foreshadowing that 
the New Sun would have calamitous side-effects (Talos' play, the 
statement by the Autarch that many would seek to flee, and the dead 
rooster on the road). But I think the intention was for the reader to 
find a mixture of hope and sadness in the ending. Whether the reader 
does or not depends on the assumptions and attitudes one brings to the book.

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Mon, 09 Jun 2008 08:52:24 +0000

On Mon, 09 Jun 2008 14:15:11 +1000 "Roy C. Lackey" 
>change became apparent. The change seems to have happened on his 

But this is consistent with my story. Only in Typhon's time does 
the reduction in photon flow reach the surface of the sun; before 
that (maybe!) nobody has any cause to think there is anything 
amiss. It's a new phenomenon; his astronomers came up with the 
wrong explanation & so their prognosis was wrong. 

I don't think it's a point that can be definitively settled either 
way. But given the lack of any other explanation in the narrative, 
it just feels right to me that the reason the Ship was close enough 
to the sun to cause an eclipse in Apu Panchau's time was because 
the Hiero-dudes were inserting a black sun. What else was it doing 
there? And to me it's just neat to have the dying of the old sun 
commence with the first appearance of the New. 

But I don't think it's essential to understanding the main story 
line.

>Wolfe cleverly makes Apheta say that of the *works* of the Hieros, 

>only the
>Hierogrammates remain. What does that really say about the Hieros? 

>Did they
>exist? If they are on some higher plane than Yesod, shouldn't they 

>be even

We can only speculate & make up stories about this, of course. 

I suppose the Hierogrammates are in the position of any other group 
intent on storming heaven, in Wolfe's other work (eg, in TWK) & 
elsewhere. 

My story goes that the Hieros were taken up to some kind of really-
truly heaven by the action of divine grace or whatever. The 
Hierogrammates completely misunderstand what this involved, and 
think it's just another step beyond Yesod, one to be climbed or 
forced from below. They see a Jesus figure as being important to 
this, and attempt to create one. Or something like that. We know 
they'll fail, but they don't.

Anyway, I think it's fun to muse about variations on a Paradise 
Lost kind of theme to fill in blanks here.

>Most High God is the Demiurge.

But note that Apheta says in effect that the Hieros did *not* 
fashion the Hierogrammates to be companions. "How could they shape 
companions for themselves, who were themselves ever reaching higher 

and higher?" I don't think they were angels, even to the Hieros. At 
most, senior white collar workers at some stage in the evolution of 
a Hiero-hierarchy (as their name would indicate).

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Mon, 09 Jun 2008 09:06:54 +0000

Dave Tallman wrote:

>wouldn't work.

I suppose one might draw that conclusion from what I have said in this
latest round of an old argument, but that's not my position. In past
discussions I argued that the Hierogrammates *were* operating on orders from
On High because, much as you just said, and though my perspective is
different from yours, I don't think Wolfe would have written an epic "horror
story", Peter Wright's views not withstanding.

-Roy

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Mon, 09 Jun 2008 09:36:04 +0000

On Mon, 09 Jun 2008 18:24:56 +1000 Dave Tallman 

>puppeteers) then Urth humans would have been just as much at their 

>mercy 

If the Hierogrammates were all-powerful puppeteers then it would 
indeed be boring and pointless, and I have never sugegsted they 
were, for this reason, and also because everything in the text 
suggests that they are not. 

They don't need just his genes. They need him to do certain things 
of his own volition, perhaps because only he can do them, perhaps 
because the "Epitome's" volition is crucial. And it seems very 
clear to me that in UOTNS things are balanced on the knife-edge for 
the Hiero-dudes. If once Sev can catch his breath and start 
actually *thinking* and *questioning*, their plans may come 
unstuck. 

So they bewilder him on Yesod; use sex to stop his questioning 
there, and once again to stop him thinking when he's back on the 
Ship; race him through his sham "mission" in Typhon's time; and 
bring him back to his own era when it's too late to stop anything. 
>>From fake trial to destruction of Urth, Sev's subjective time 
elapsed appears to be about a week. He is not a quick thinker.

The artistic objection is the most powerful, but in the end I just 
have to go with what I can make sense of. This is a dark story; 
genocide, and future of pain and suffering throughout the galaxies. 
But I think it all gets turned around in SS and LS, as I've argued 
elsewhere.

The point about Urth people still being vulnerable to the 
Hierogrammates in a different future is fairly irrelevant. If the 
Hieros wanted just to kill lots of humans they could do so whenever 
they chose. The genocide on Urth was for a purpose (ie to cut down 
the gene pool, or so I believe) - not just for random nastiness. 

In a different future, Urth is never going to be the center of some 
new gimcrack interstellar empire. It's just going to die, slowly, 
or so we must assume. But all the other human worlds continue on, 
and Apheta makes it clear that they are too numerous and scattered 
for the not-all-powerful Hierogrammates to do much about them. 

What would a different future achieve? First, no sudden death to 
the people of Urth. Second, no new race of Hieros spreading 
millenia of pain and suffering spreading through the galaxies. 

(Clearly, the Urth itself must be important for the Hiero-dudes' 
plans. Somebody says somewhere in BOTNS that different continents 
have diffrent templates which impsoe themselves on their 
populations; and I suppose in this story that the same goes for 
planets. Before long Urth will be unihabitable. Probably Sev 
represents the Hiero-dudes' last shot at getting the new Hieros 
started.)

And if my speculation about the Hiero-dudes' agenda is correct, a 
different future means that their plans to storm heaven are foiled, 
at least for now. But presumably those plans are doomed anyway.

---

From: Gwern Branwen <gwern0 at gmail.com>
Date: Tue, 10 Jun 2008 02:48:16 +0000

> change became apparent. The change seems to have happened on his watch.
...
> -Roy

I'm not sure this is useful to know. Of course he has reason to keep an eye on the Sun, but that tells us nothing. After all, *we* [modern-day humanity in general] would definitely notice a decline in luminosity in a few years - we keep a very close eye on the Sun for all sorts of reasons, none of which are because we rule an evil empire or anything.

--
gwern
Pershing osco TACSAT SIN MI-17 DEVGRP Whitewater imagery lock PCMT
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: Digital signature
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080609/f0509357/attachment.pgp>

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Tue, 10 Jun 2008 05:04:50 +0000

Gwern Branwen quoted and wrote:
>I'm not sure this is useful to know. Of course he has reason to keep an eye
on the Sun, but that tells us nothing. After all, *we* [modern-day humanity
in general] would definitely notice a decline in luminosity in a few years -
we keep a very close eye on the Sun for all sorts of reasons, none of which
are because we rule an evil empire or anything.<<<

Maybe I didn't convey the sense of it clearly enough. In context, it is
apparent that something unusual had happened to the sun *before* the
astronomers made there predictions as to what the effects of the change
would be, a change that they didn't think would be noticed in a human
lifetime. Here is the quote.

"It was a period of great confusion as well. My astronomers had told me that
this sun's activity would decay slowly. Far too slowly, in fact, for the
change to be noticeable in a human lifetime. They were wrong. The heat of
the world declined by nearly two parts in a thousand over a few years, then
stabilized. Crops failed, and there were famines and riots. I should have
left then." (SWORD, XXV)

-Roy

---

From: Jeff Wilson <jwilson at io.com>
Date: Tue, 10 Jun 2008 06:59:24 +0000

> lifetime. Here is the quote.

The timeline of change is fairly arbitrary. The factoid about light 
emitted in the core of the sun taking millions of years to reach the 
surface is technically correct according to now- and then-current 
quantum mechanical reasons, but also depends on the internal, notional 
structure of the sun being fairly static; the introduction of one or 
more black holes of some size could churn things up a bit, and changes 
in the density, pressure, temperature, etc. can propagate much much 
faster, in some variable star cases in as little as a few weeks.

It's also arbitrary in that while Wolfe *can* bone up on fine details of 
physics, as in "How I Turned Back the German Invasion...", he doesn't 
necessarily do it in all cases (for example, the bogus explanation of 
magic mirrors accelerating light), and the gnawing worm at the heart of 
the sun, or the black beans cast on the sun's grave may only share with 
the then-current black hole models the quality of being a hidden 
celestial object of possibly cosmic, devouring gravitational potency and 
being linked to an opposite counterpart of brilliant radiance and equal, 
  creative potency.

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Tue, 10 Jun 2008 08:52:47 +0000

>commence with the first appearance of the New.

I have always thought that the Ship really was there to stage the eclipse
that saved Sev's bacon. The eclipse was not a coincidence. Obviously, it is
a physical impossibility for any vessel to transport or even come near a
black hole, so if the Hierogrammates are the ones who put it in the sun, and
regardless of when it happened, how was the deed done?

And that brings up the complementary question: If they could put a black
hole directly in the sun (obviously no black hole traveled through the solar
system wrecking havoc like the white hole later would), then they could have
put the white hole directly in the sun, too. But they didn't. Why? Because
they couldn't, or because they didn't want to? If they could not, that may
put the blame for the black hole back on Typhon. But if they *chose* to send
the white fountain by the scenic route (as they chose to send Sev back to
Typhon's time instead of his own), why?

One answer may be to stretch the range of Sev's time-walking ability from
the era of the Stone Town all the way to Ushas, said range delineated by
light from the white fountain reaching Urth, all in furtherance of the
Conciliator legend. Another answer is that they needed Urth destroyed to
bring about Ushas.

-Roy

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Tue, 10 Jun 2008 09:23:59 +0000

On Tue, 10 Jun 2008 15:04:50 +1000 "Roy C. Lackey" 
>stabilized. Crops failed, and there were famines and riots. I

But I don't think this absolutely supports your position.

For example: maybe the astronomers knew about a black hole lurking 
in the sun's heart from way back. Whatever effect it was having, 
they expected it not to change noticeably in the near term, but for 
some reason they were wrong. That seems consistent with what Typhon 
says.

Or: they don't know about the black hole, but one day their 
sensitive instruments detect an anomaly in the sun's output, too 
small to be noticed without the instruments, but significant enough 
to send them scurrying for an explanation. They come up with one, 
but it's wrong. That seems consistent also.

---

From: Jeff Wilson <jwilson at io.com>
Date: Tue, 10 Jun 2008 09:29:12 +0000

> regardless of when it happened, how was the deed done?

We don't know this is true within the context of the books. Several 
examples of antigravity (the throne room and the fliers to name two) are 
provided that might be parleyed into protection from the hole's gravity. 
   there are numerous techical work-arounds suggested in popular science 
literature of the time, like using electrical charges and magnetic 
fields to move the collapsed mass without touching it.

( Black holes, btw, can come in all sizes, and the gravity at a distance 
is no greater than it would have been for the original object. It's just 
that the collapsed state allows one to closely approach the total mass 
all at once, instead of having it distributed over thousands or millions 
of miles. )

> system wrecking havoc like the white hole later would),

Again, we don't know this for sure. *Something* moved the moon 100,000 
miles closer to Urth than it is to Earth, and an incoming black hole is 
as plausible as many other explanations posited here.

 > then they could have

The worldwide upheavals may have been considered necessary to do away 
with Abaia, Erebus, and their ilk. It makes sense that something 
catastrophic would be required, and you'd want to do them as a batch to 
prevent the survivors of a first strike to grow stronger by taking up 
the resources of their dead rivals.

---

From: Dave Tallman <davetallman at msn.com>
Date: Tue, 10 Jun 2008 11:43:00 +0000

>
> Andrew wrote:
> >/I don't think it's a point that can be definitively settled either
> />/way. But given the lack of any other explanation in the narrative,
> />/it just feels right to me that the reason the Ship was close enough
> />/to the sun to cause an eclipse in Apu Panchau's time was because
> />/the Hiero-dudes were inserting a black sun. What else was it doing
> />/there? And to me it's just neat to have the dying of the old sun
> />/commence with the first appearance of the New.
> /
I have another possible explanation for the eclipse. The exact 
dimensions of the Ship aren't given, but could it really be large enough 
to shadow the Sun and let the stars be seen like that? It would have to 
be almost as big as the moon. Why couldn't the eclipse be a normal one, 
caused by the moon?

Sev got to that place and time by following Juturna's directions, "That 
way the future, that way the past." (UotNS XLVII). She may have opened 
the corridor of time for him and picked a time when real total eclipse 
was due. That would be a nice nod to the famous time-travel story by 
Mark Twain, "A Connecticut Yankee in King Author's Court." (Another 
hint: when Juturna's face is first seen in SooT II, it is compared to 
the moon.)

> Typhon's time instead of his own), why?
Perhaps there were legalities that had to be observed. There were dire 
consequences to the New Sun, but if the Hierogrammates were answerable 
to higher authorities they could point to Sev and say: "Here's the 
representative of Urth that requested this. We also sent him back to the 
time when the black hole was placed and gave him the chance to provide a 
warning about what was coming, backed up with miracles to increase his 
credibility."

The business about the photons taking a long time to reach the surface 
of the Sun is interesting physics but it's never referred to in the 
narrative. It forces the story about the black hole being placed as a 
response to human wrongdoing to be a lie. If Wolfe intended this 
interpretation I think there would be more clues.

---

From: StoneOx17 at aol.com <stoneox17 at aol.com>
Date: Tue, 10 Jun 2008 13:09:26 +0000

In a message dated 6/10/2008 7:43:28 AM Eastern Daylight Time, 
davetallman at msn.com writes:

"I have another possible explanation for  the eclipse. The exact 
dimensions of the Ship aren't given, but could it  really be large enough 
to shadow the Sun and let the stars be seen like  that? It would have to 
be almost as big as the moon. Why couldn't the  eclipse be a normal one, 
caused by the moon?"
 
If the ship were a lot close than the moon, it could be a lot smaller and 
shadow the sun.  If it were 3000 times closer (low earth orbit), it  could
be 3000 times smaller, or only around a mile in diameter.
 
Peter

**************Vote for your city's best dining and nightlife. City's Best 
2008.      (http://citysbest.aol.com?ncid=aolacg00050000000102)

---

From: Jeffrey Brent McBeth <mcbeth at broggs.org>
Date: Tue, 10 Jun 2008 13:10:38 +0000

> regardless of when it happened, how was the deed done?

Err, not impossible at all.  The easiest way to transport a black hole would
be to dump a bunch of electrons into it and then use an electrical field to
move it around.  If you had a big enough mass and enough time, you could
also just use gravity to move one around.  

-- 
----------------------------------------------------------------------------
"The man who does not read good books has no advantage over 
 the man who cannot read them."
 -- Mark Twain
----------------------------------------------------------------------------
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080610/f50dabc6/attachment.pgp>

---

From: b sharp <bsharporflat at hotmail.com>
Date: Tue, 10 Jun 2008 14:44:37 +0000

Thalassocrat, 

I am confused.  Could you explain who the hiero-dudes are. Not hierodules I guess. Nor 
Hierogrammates.  They are the humans who spread across the galaxy and who invented
the hierogrammates as ideal beings/companions?  They plan to storm heaven?  Are 
hiero-dudes from  after Ushas or are they related to Typhon's era diaspora? 
Or something else?  Help!

-bsharp

---

From: Jeff Wilson <jwilson at io.com>
Date: Tue, 10 Jun 2008 15:00:01 +0000

> be 3000 times smaller, or only around a mile in diameter.

That would make it only about 80 miles up, a rapidly decaying orbit to 
be sure. It would have to have some form of lift to let it hover in 
place anyway, because at orbital speeds the eclipse would only last a 
second or less.

---

From: b sharp <bsharporflat at hotmail.com>
Date: Tue, 10 Jun 2008 15:05:14 +0000

I've seen the arguments about the eclipse before. The timing of a black hole or hiero-ship caused 
eclipse seems too coincidental. Quite a double duty for that event....trans-universal stellar events 
also stopping a primitive ritual sacrifice among savages on Urth? Yes, it is our hero, but we already 
know Severian can't be killed, as his resurrection from having his head bashed in by the savages 
later shows. Why would the hieros time the crucial event to rescue Severian when he doesn't need 
rescuing and would be killed again fairly soon?

I've always been partial to Dave Tallman's interpretation.  The scene SO echoes the Connecticut
Yankee scene and Wolfe makes numerous other literary allusions through this series. Moreover, as 
Conciliator, Severian's emotions during crisis situations cause natural, urthly upheavals...storms, 
earthquakes. An eclipse seems like a reasonable next upheaval. Though magnitudes more energy 
might be required than the other events I think the pleasure in alluding to Twain overcame any 
reservations Wolfe might have had.

-bsharp

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Tue, 10 Jun 2008 15:16:03 +0000

On Wed, 11 Jun 2008 00:44:37 +1000 b sharp 
<bsharporflat at hotmail.com> wrote:
>the hierogrammates as ideal beings/companions?  They plan to storm 

>heaven?  Are 

I use it loosely for the Hierogrammates, Hierarchs (like Apheta) 
and Hierodules as a combined group, but I guess I would usually be 
thinking mostly of the Hierogrammates.

I don't include the Hieros in the group; they've gone away, I think 
probably to heaven. I suspect the Hierogrammates of having designs 
on that heaven. I think the Hierarchs are probably part of the 
plot, but I think the Hierodules are most likely dupes (in other 
words I think Inire and Sev's buddies F, B & O are probably acting 
in good faith). 

For what it's worth, the different classes do seem to match in a 
way the hierarchies of ancient Greek temple and cult bureaucracies, 
which is where the terms originate from. Hieros as priests at the 
top; hierogrammates as scribes, being senior bureaucrats; hierarchs 
being executors of ritual etc; and hierodules the slaves. 

In these organisations, "hiero" or "holy" could mean just 
"cult/temple bureaucracy staffer". So you could have titles like 
"holy debt collector".

---

From: Matthew Groves <matthewalangroves at gmail.com>
Date: Tue, 10 Jun 2008 15:52:24 +0000

Isn't it stated almost explicitly in the afterword that the eclipse
was caused by Tzadkiel's ship?  If you think the Twain references are
there, they can still be there if the ship causes the eclipse rather
than the moon.

---

From: Eric Ortlund <eortlund at briercrest.ca>
Date: Tue, 10 Jun 2008 16:01:26 +0000

I hope I'm not going to put my foot in my mouth here . . . but if I'm
thinking of the correct scene, my understanding has been that Severian
himself causes the eclipse - since he is, in his own body and person,
the new sun, his own body is what causes the shadow to fall, since he is
standing between the sun and the natives.  That's why they bow down to
him.

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Tue, 10 Jun 2008 16:30:10 +0000

Tzadkiel's Ship -- *counting its sails*, is significantly bigger than a mile
in diameter, at least for purposes of shadow-casting. Solar sails have
to be (a) very very large and (b) quite opaque in order to be effective.

On Tue, Jun 10, 2008 at 8:00 AM, Jeff Wilson <jwilson at io.com> wrote:
>> dimensions of the Ship aren't given, but could it  really be large enough to
>> shadow the Sun and let the stars be seen like  that? It would have to be
>> almost as big as the moon. Why couldn't the  eclipse be a normal one, caused
>> by the moon?"
> That would make it only about 80 miles up, a rapidly decaying orbit to be
> sure. It would have to have some form of lift to let it hover in place
> anyway, because at orbital speeds the eclipse would only last a second or
> less.
>
> --

-- 
Dan'l Danehy-Oakes, writer, trainer, bon vivant
-----
http://www.livejournal.com/users/sturgeonslawyer
http://www.danehyoakes.com

I once absend-mindedly ordered Three Mile Island dressing in a
restaurant and, with great presence of mind, they brought Thousand
Island Dressing and a bottle of chili sauce. -- T. Pratchett

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Tue, 10 Jun 2008 19:23:03 +0000

>standing between the sun and the natives.  That's why they bow down to

Even the most ignorant savages can tell the difference between an eclipse
and a man's shadow. Dawn had been delayed by an eclipse. The natives knew
that the sun should have been up, so they feared that what they had regarded
as a boast by Severian -- that he was somehow connected with the sun and its
daily comings and goings -- might be true. That is the point at which they
bowed to him, *then* the sun came out and cast his shadow over them. (URTH,
XLIX, 350)

In a natural eclipse, the sun doesn't come back that quickly. It was a
staged event. The Ship can move out of the way much faster than the moon,
and it did.

-Roy

---

From: Eric Ortlund <eortlund at briercrest.ca>
Date: Tue, 10 Jun 2008 20:22:31 +0000

Eric Ortlund wrote:

>the new sun, his own body is what causes the shadow to fall, since he 
>is standing between the sun and the natives.  That's why they bow down 
>to him.

Even the most ignorant savages can tell the difference between an
eclipse and a man's shadow. Dawn had been delayed by an eclipse. The
natives knew that the sun should have been up, so they feared that what
they had regarded as a boast by Severian -- that he was somehow
connected with the sun and its daily comings and goings -- might be
true. That is the point at which they bowed to him, *then* the sun came
out and cast his shadow over them. (URTH, XLIX, 350)

In a natural eclipse, the sun doesn't come back that quickly. It was a
staged event. The Ship can move out of the way much faster than the
moon, and it did.

-Roy

Hi Roy - 

I think I understand you, but, instead of a difference between an
eclipse and Severian's shadow, I think the two are the same - Severian
is blocking out the sun behind him with his own body.  If that sounds
strange . . . well, he's the new sun!  I think this is a simpler theory
than positing the ship being there right at the same time, and I think
better fits with the way Wolfe hints at us in his own postscript to the
book.  Blessings!

---

From: Dave Tallman <davetallman at msn.com>
Date: Wed, 11 Jun 2008 00:09:38 +0000

> staged event. The Ship can move out of the way much faster than the moon,
You make a good point about the sudden ending of the eclipse, which also 
coincided with exactly when Sev needed it. I was doubtful that the Ship 
would come that far into the solar system, since it usually stays beyond 
the orbit of Dis (Pluto), but I found evidence in the text that 
corroborates this theory, in Urth XXVI.

Sometimes they bring the big one in a good bit closer than this," the 
hand detailed to guide us confided as we came aboard. "Only they can't 
help getting between someone's eyes and a few stars when they do..."

Getting between eyes and one star in particular (the Sun) is exactly 
what we need, so I'm convinced.

---

From: Jeff Wilson <jwilson at io.com>
Date: Wed, 11 Jun 2008 01:07:36 +0000

> to be (a) very very large and (b) quite opaque in order to be effective.

LEO velocity is about 5 miles per second, so each second of eclipse is 5 
miles worth of ship, plus the penumbra penalty (altitude times twice the 
tangent of the sun's arc width (0.5 degrees)). There would also need to 
be some means of maneuvering the entire ship within a moment or a 
massive number of crew available to trim the sails in a like period of time.

The mentioned but not seen tender could also have been used, as it seems 
to have some indefinite capacity and size.

---

From: Jeff Wilson <jwilson at io.com>
Date: Wed, 11 Jun 2008 01:08:22 +0000

> there, they can still be there if the ship causes the eclipse rather

It may be a Twain reference, but there was also an historic example on 
February 29, 1504 involving Columbus and a lunar eclipse, from whence 
the story element springs.

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Wed, 11 Jun 2008 02:52:40 +0000

Jeffrey Brent McBeth quoted and wrote:
>>--------------------------------------------------------------------------
-------------------------------------------------------------------------<<

Neat trick, that, if the Ship can hold it below or above its decks without
getting sucked in. Stipulating such a fantastic container for a baby black
hole, then what? How does it get from the Ship to the center of the sun? Or
failing that, if a fly-by is made and the black hole jettisoned to the
surface of the sun, then what? How long does it take to eat up enough of the
sun to make the textually specified difference in the temperature on Urth?

-Roy

---

From: Jeff Wilson <jwilson at io.com>
Date: Wed, 11 Jun 2008 03:34:57 +0000

> also just use gravity to move one around.

Er, wasn't it one of Typhon's children who threw "black beans on the 
grave of the sun"?  They would have had access to several ships who 
could have been used to as magnetic tongs to move a small hole in, and 
if Wolfe is using the then-plausible Einstein-Rosen bridge idea, they 
could use the smaller hole to gate in a larger one from elsewhere in the 
galaxy, and thus leapfrog up to whatever size was necessary.

This churning of multiple black holes inside the sun (the largest being 
  presumably the worm said to gnaw at its heart) could lead to a 
compacting of the interior layers, which would have a more immediate 
effect on the surface, letting it also shrink and thus reduce its 
output, since there's less surface to give off light.

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Wed, 11 Jun 2008 05:05:29 +0000

>galaxy, and thus leapfrog up to whatever size was necessary.

I don't believe there is any mention at all of Typhon's children in the Urth
Cycle, and the only black bean story I recall is the one told by Jonas at
the very end of SHADOW, which makes no mention of the sun. Anyway,
"grave of the sun" sounds like that sun is already dead. Where is the quote
found?

-Roy

---

From: b sharp <bsharporflat at hotmail.com>
Date: Wed, 11 Jun 2008 12:35:47 +0000

I feel the need to tout my interpretation of the eclipse again.  By having Severian himself
(subconsciously) cause the eclipse, the multiple problems of a ship-caused eclipse are 
eliminated. It addresses Roy C. Lackey's observation that the eclipse ended much more quickly
than a natural eclipse.

I haven't heard any explanation for why the Hiero-dudes on a cosmic mission would bother 
parking their vehicle in an exact spot for an exact time period to perform the useless task of 
saving Severian's life, when he will be killed again soon and can't actually BE killed.

But I was thinking about it and came up with a couple medium-weak explanations for those 
convinced the eclipse was spaceship-caused: 

1. The hiero-dudes needed to create the illusion Severian could control the sun because the
legend of Apu Punchau (Head of the Day) was necessary to prepare Urth for the legend of 
the Concilliator-New Sun. Though Apu Punchau seems to have been completely forgotten by 
humans in Severian's time. Was this eclipse necessary for sungod worship in the future of Urth?

2. Severian had to have the name/title "Apu Punchau" to make the scene with Hildegrin and the 
Cumaean work in the future. I'm not sure why that would be necessary.

Are there any other reasons the eclipse is so essential the Hieros had to create it?

If not,  I'll have to consider the idea of Severian causing the eclipse at least as a strong competing 
theory to the spaceship theory.  It makes poetic sense to me that Severian's first (in Urth history) 
use of Conciliator/New Sun power would be to control the sun's light. 

Moreover I am not in the camp that sees Severian as a contemptible dupe for the Hiero-dudes. 
Though they surely manipulate him and deny him knowledge at some points, I perceive they have
 a true reverence for him. He isn't just a tool.  Since this reverence couldn't be based on his intellect 
or personal morality or his accidental selection as New Sun,  it must be partly based on powers he has
that exceed their own.

-bsharp

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Wed, 11 Jun 2008 15:27:43 +0000

On Tue, Jun 10, 2008 at 6:07 PM, Jeff Wilson <jwilson at io.com> wrote:
> tangent of the sun's arc width (0.5 degrees)). There would also need to be
> some means of maneuvering the entire ship within a moment or a massive
> number of crew available to trim the sails in a like period of time.

The numbers I've seen for an effective solar sail are in the range of
tens of thousands of miles.

---

From: Matthew King <automatthew at gmail.com>
Date: Wed, 11 Jun 2008 16:39:43 +0000

> "grave of the sun" sounds like that sun is already dead. Where is the quote

Jonas's story, minus the interruption:
---
In the old times, the lords of this world feared no one but their own
people, and to defend themselves against them built a great fortress
on a hilltop to the north of the city. It was not called Nessus then,
for the river was unpoisoned. Many of the people were angry at the
building of that citadel, holding it to be their right to slay their
lords without hindrance if they so desired. But others went out in the
ships that ply between the stars, returning with treasure and
knowledge. In time there returned a woman who had gained nothing among
them but a handful of black beans.

She displayed the beans to the lords of men, and told them that unless
she were obeyed she would cast them into the sea and so put an end to
the world. They had her seized and torn to bits, for they were a
hundred times more complete in their domination than our Autarch.
---

I had interpreted the beans as the genesis of the sea monsters Abaia,
et al.  It is interesting that Jonas claims this to be the almost the
only story he knows.

---

From: Dave Tallman <davetallman at msn.com>
Date: Wed, 11 Jun 2008 17:26:56 +0000

> eliminated. It addresses Roy C. Lackey's observation that the eclipse ended much more quickly
Severian went back several years before the time when the light of the White
Fountain would reach Urth. His power was weakened; we know he couldn't
time-travel, though he could do minor healings. I don't think he had enough
power to pull off a lunar eclipse. He wasn't even thinking of doing such a
thing at the time.

I haven't heard any explanation for why the Hiero-dudes on a cosmic
mission would bother
> saving Severian's life, when he will be killed again soon and can't actually BE killed.
He could be killed if he died then, so long before the White Fountain's
light that he "lost all count of years" (Urth L). By the time the light
reached him his body would be nothing but bones. There would be no revival.
To decode what happened we need to trace a historical rewrite.

1) The Hierogrammates find that Sev has disappeared. He is no longer
available to help build the new Ushas, or supply his genes to new
generations. This is a catastrophe for their plans.

2) They investigate and eventually question Joturna, finding out that Sev
has gone into the past.

3) They know the outer limits of the time range he could get to. "Flying his
time, he runs til he must halt; then halts he here because he cannot run."
(Urth L).

4) They comb history for anomalies until they find the sudden use of Inca
arches. (Sev made a building with arches before he died, and taught the
hetmen how). (Urth XLIX).

5) They realize Sev needs a miracle to stay alive until the White Fountain
light will let him return to the future.

6) They stage the eclipse.

Next stage: history develops with the legend of Apu-Punchau. He is strangled
by his people when he attempts to leave, but the light of the White Fountain
allows him to revive and stay with them. Millenia later, Hildegrin learns of
Apu-Punchau and enlists witches to bring him back. Sev is involved and the
merge happens. The Hierogrammates learn of this incident and figure it out;
this is a new disaster that must be fixed to prevent the loss of Sev.  F, B,
and O go back to that time and split off a new eidolon. Problem solved.

With the early knowledge of who Apu-Punchau is, the investigation is simpler
when Sev disappears from Ushas. But they still must stage the eclipse.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080611/e87a6cd4/attachment-0001.htm>

---

From: Jeff Wilson <jwilson at io.com>
Date: Wed, 11 Jun 2008 18:29:29 +0000

> tens of thousands of miles.

I don't think we can square that figure with Sev's account of the masts 
and sails early in URTH. Also, regular solar sails of even that scale 
aren't adequate to propel the Ship out of the solar system in the time 
frame given. Ounces of thrust per acre of sail vs a mass large enough to 
have signifigant surface gravity yields excruciatingly tiny acceleration.

---

From: oblate777 at speakeasy.net <oblate777 at speakeasy.net>
Date: Wed, 11 Jun 2008 19:14:53 +0000

>have signifigant surface gravity yields excruciatingly tiny acceleration.

Perhaps the sail technology used on the Ship is more exotic than a simple solar
sail. For example, I point to the "mirrors" used by Father Inire.

rob t.

---

From: Andy Robertson <andywrobertson at clara.co.uk>
Date: Wed, 11 Jun 2008 20:06:18 +0000

> tens of thousands of miles.

Cordwainer Smith's solar sails spring to mind.  In the framing story of "The 
Lady who sailed The Soul" there is a casual note that at one time the sails 
of one interstellar ship accidentally shaded the whole Earth. 

Mr Wolfe, are you **sure** you never read Cordwainer Smith??? 

 - hartshorn

---

From: David Duffy <david.duffy at qimr.edu.au>
Date: Wed, 11 Jun 2008 22:03:45 +0000

> sail. For example, I point to the "mirrors" used by Father Inire.

Especially given that the sailors mention it is quite common to get 
apports generated by the sails

David Duffy.

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Thu, 12 Jun 2008 00:05:12 +0000

>to be (a) very very large and (b) quite opaque in order to be effective.

Dan'l is correct. The Ship has seven sides, the decks covered by "masts
beyond counting". (URTH, I, 2) Some of the masts are "separated by tens of
leagues at least". (I, 6) Many sails are improbably *huge*:

"Rising over the topmost sail as the New Sun of Urth
might someday rise above the Wall of Nessus (yet far, far
larger and more beautiful than even the New Sun can ever
be, just as that smallest and uppermost sail was an entire
continent of silver, compared to which the mighty Wall of
Nessus, a few leagues in height and a few thousand long,
might have been the tumbledown fence of a sheepfold),[...]
(XIV, 103)

The Ship's overall size has to be on a planetary scale.

This eclipse business just isn't that hard. All the Ship has to do is travel
in a straight line between the sun and Urth, at the appropriate distance to
achieve eclipse, and veer to one side to uncover the sun at the right
moment.

-Roy

---

From: Matthew Groves <matthewalangroves at gmail.com>
Date: Thu, 12 Jun 2008 00:20:25 +0000

But it is not until the eclipse is *over* that Severian's shadow falls
upon them.  (That is to say, he eclipses the sun, but not in the way
you mean.)  In order for a person to create a proper eclipse -- in
which the darkness is comparable to night or twilight, I suspect he
would have to be outside of Earth's atmosphere, and still fat enough
to create an eclipse at such a distance.  So, *really* fat.  Also,
during the time of the eclipse, Severian is moving around a lot and
gesticulating while acting out his story for the natives.  The
Tzadkiel's ship explanation is infinitely more plausible.

On 6/11/08, b sharp <bsharporflat at hotmail.com> wrote:
>
> I feel the need to tout my interpretation of the eclipse again.

---

From: b sharp <bsharporflat at hotmail.com>
Date: Thu, 12 Jun 2008 03:45:56 +0000

At the beginning of UotNS, while on the Ship deck, Severian specifically notes his weight has been
reduced by 7/8. So Roy's assertion that the Ship is of planetary size is a bit exaggerated but not 
by so much. A bit smaller but of similar size to our Moon, and thus surely capable of causing an eclipse. 
 
The lunar eclipse used by Columbus to intimidate the natives on February 29, 1504 is a good mention
by Jeff Wilson. That event could have inspired both Twain and Wolfe. But of course, Severian's is not
that one, being a solar eclipse.
 
Since I am quite in the minority in attributing the eclipse to Severian himself, I am probably wrong 
about it. The Ship's Moon size is evidence by itself.  The comment that the big Ship is capable of 
getting deeper into the solar system but would pass between eyes and stars seems like it could be 
an auctorial clue that the ship caused the eclipse.  Believing the assertion that Severian has gone
too far into the past and is powerless at the time of his trial is also evidence against my interpretation.
 
But I still retain a sense I could be right. Something just seems missing if Severian only twice uses his power
to affect nature in a cataclysmic way.  Nobody, certainly not Severian, seems capable of accurately 
predicting when, where and how his power will manifest itself from his personal being. He might have his 
full powers always.  In the afterward, Wolfe notes that a "thoughtful" reader can figure out what caused the
eclipse. Most seem to take him at his literal word and think about the ship. But I always saw that notation
as being a bit sarcastic, meaning that very little thought is needed to figure out what large body could be 
used to cause a solar eclipse. 
 
But I am probably wrong on this one ;-).
 
-bsharp
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080611/985ca6d2/attachment.htm>

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Thu, 12 Jun 2008 04:03:18 +0000

On Thu, 12 Jun 2008 13:45:56 +1000 b sharp 
<bsharporflat at hotmail.com> wrote:
> 
>But I still retain a sense I could be right. Something just seems 
>missing if Severian only twice uses his power
>predicting when, where and how his power will manifest itself from 

>his personal being. He might have his 
>full powers always.  In the afterward, Wolfe notes that a 
>"thoughtful" reader can figure out what caused the
>eclipse. Most seem to take him at his literal word and think about 

>the ship. But I always saw that notation
>as being a bit sarcastic, meaning that very little thought is 
>needed to figure out what large body could be 

It's certainly worth thinking about non-Ship explanations. 

The Apu Punchauan villagers surely think that Sev has done a magic 
dance and chant routine to banish the sun, then bring it back. It'd 
be neat if somehow they were correct. It would also be neat if he 
somehow is responsible for wounding the Old Sun as well as 
bringing/being the New Sun. 

I've mused over whether Sev could have caused the black hole at 
this point, maybe by drawing power from it and causing ummm some 
kind of core collapse or something [waving hands], but I don't see 
anything in the text to make the idea work.

In the narrative you have Sev doing his little charade and dance 
routine, which the people surely see as him doing a magic dance to 
banish the sun, then bring it back.

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Thu, 12 Jun 2008 04:47:37 +0000

On Thu, 12 Jun 2008 10:05:12 +1000 "Roy C. Lackey" 
>might have been the tumbledown fence of a sheepfold),[...]

So the wall of Nessus is more than 4,000 miles long (if "a few" = 
"three or more" & we're talking about Roman-style leagues).

Not really related to the eclipse issue, but how seriously are we 
supposed to take Sev and other characters' sizing estimates?

The Great Wall of China is about 4,000 miles long, but that's not a 
city wall.

If a 4,000 mile wall enclosed a circle, the diameter would be about 
1,300 miles and the enclosed area roughly the size of India.

More likely, I suppose, it encloses an area along the length of 
Gyoll? Say a rough rectangle about 2,000 miles long and 100 miles 
wide.  That gives an area about the size of Spain.

Nessus is a big place!

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Thu, 12 Jun 2008 05:09:16 +0000

b sharp wrote:
>>>At the beginning of UotNS, while on the Ship deck, Severian specifically
notes his weight has been reduced by 7/8. So Roy's assertion that the Ship
is of planetary size is a bit exaggerated but not by so much. A bit smaller
but of similar size to our Moon, and thus surely capable of causing an
eclipse.<<<

These are the facts:

Dan'l said: "Tzadkiel's Ship -- *counting its sails*, is significantly
bigger than a mile in diameter, at least for purposes of shadow-casting.
Solar sails have to be (a) very very large and (b) quite opaque in order to
be effective." [his emphasis]

I backed him up with dimensions cited from the text, and said: "The Ship's
overall size has to be on a planetary scale."

Both our statements concerned the Ship's physical size, not its mass, so
Sev's weight is irrelevant.

-Roy

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Thu, 12 Jun 2008 07:25:22 +0000

Andrew wrote:
>> compared to which the mighty Wall of

A league is set at "about three miles" in an appendix to CLAW, and even if
you set "a few"  to equal the more conservative three, you get some pretty
wild figures. Frankly, when you look at all the scattered comments about the
Wall and apply pencil and paper to the numbers, nothing works out right, no
matter how you look at it. Believe me, it's been tried!

Even just looking at its height, nine miles is absurd. For instance, the
Wall is not supposed to be visible from Citadel Hill (unless you climb a
tower), but the distance from the river (further upstream) to the Inn near
the Sanguinary Field, which is near the Wall, was easily walked by Autarch
Severian and his buddies, there and back, in much less than a day. If the
Wall was really that tall, there would have been nowhere in the city that it
couldn't be seen from even ground level, much less a hill.

>wide.  That gives an area about the size of Spain.

The city followed the river upstream for hundreds, if not thousands, of
years, so if the Wall encloses it, it has to be much longer than it is wide.

-Roy

---

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 12 Jun 2008 07:46:46 +0000

oblate777 at speakeasy.net wrote:
> sail. 

Yes of ocurse it is, it has to be. The problem is, when the author 
starts making up non-physical stuff, and doesn't stop with Wells' single 
improbability, where *does* he stop? We need some sort of connection to 
physical reality to judge the inventiveness of a SF story, lest it slump 
into undifferentiated fantastic speculation.

---

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 12 Jun 2008 08:13:43 +0000

> The Ship's overall size has to be on a planetary scale.

I don't think this is supported by "Masts sprout from every deck, a 
hundred times taller than the Flag kepp of the Citadel," or by Severian 
being able to leap clear the distance from the deck to the startop 
wihtin a few minutes of indulging himself. (At least, he does not remark 
on the passage of time or become concerned over needing to eat or drink.)

> achieve eclipse, and veer to one side to uncover the sun at the right

A straight line with a sudden veer require the removal of gravity and 
inertia from the picture. Not that the Yesodis can't do that if they 
need to, but why bother with sails at all if you can do that?

---

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 12 Jun 2008 08:25:24 +0000

b sharp wrote:
> notes his weight has been

Gravity doesn't dictate size, rather mass and distance dictate gravity. 
An asteroid can have a gravity of 1g is you pack it itghtly so that you 
can be withing a few meters of the whole thing. Likewise, the Ship has 
about 1/8 gravity at most, but Severian writes that he is much closer to 
the center of its mass that people on the ground are to Urth's center.

---

From: Lane Haygood <lhaygood at gmail.com>
Date: Thu, 12 Jun 2008 08:26:20 +0000

> A straight line with a sudden veer require the removal of gravity  
> and inertia from the picture. Not that the Yesodis can't do that if  
> they need to, but why bother with sails at all if you can do that?

Could be a question of resource management. Removing gravity and  
inertia would doubtless take vast amounts of fuel or power. Maybe the  
Hieros only do that when they really need to.

Best,
Lane

---

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 12 Jun 2008 08:33:48 +0000

Lane Haygood wrote:
> Could be a question of resource management. Removing gravity and inertia 
> would doubtless take vast amounts of fuel or power. Maybe the Hieros 
> only do that when they really need to.

Then it would be more efficient still to send a team of agents armed 
with turkey basters down to Echopraxia.

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Thu, 12 Jun 2008 09:05:56 +0000

>on the passage of time or become concerned over needing to eat or drink.)

Then your quarrel is with Wolfe, not me. The text says what it says. Like I
said before, the Wall of Nessus just can't be that tall and not be visible
from ground level virtually anywhere in the city, either.

>need to, but why bother with sails at all if you can do that?

Indeed. And why bother manning and operating the Ship at all when they can
use a "dimensional portal" (your term) to move people (and maybe planets)
from Yesod to Briah, and time-walk to anywhen?

-Roy

---

From: Jeff Wilson <jwilson at io.com>
Date: Fri, 13 Jun 2008 05:32:06 +0000

> from ground level virtually anywhere in the city, either.

Perhaps a hill or other rise of land intervenes?

> from Yesod to Briah, and time-walk to anywhen?

Food for thought, indeed.

---

From: Dave Tallman <davetallman at msn.com>
Date: Fri, 13 Jun 2008 11:07:43 +0000

> the resources of their dead rivals.
The Ushas upheavals probably didn't destroy Abaia. Juturna, speaking as 
the White Fountain arrives, says he is still planning to "tame" 
(enslave) the human race (Urth XLIII). The religion predicted that the 
New Sun would "kill Abaia" (Sword XXI), but that was probably wishful 
thinking. It is unlikely that a flood would kill a being whose element 
is water. (However, it was a setback for Abaia's plans in some way, or 
he wouldn't have sent Idas to try to wreck Severian's mission on the Ship).

Severian accepts this fact a moment later. He realizes that Abaia will 
be left to trouble humanity, like the anvil in the metaphor of the 
aquastor Malrubius (in Citadel XXIV). The existence of an adversary is 
necessary for the advancement of the human race into Heiros. Severian 
finds Juturna is a name to be feared about a century later when he 
returns to Ushas (Urth LI).

I'd like to weigh in on why Juturna saves Sev from drowning. She says 
"It hasn' t yet occurred. It will, because you spoke." The motive for 
saving him can't be in hopes of influencing him not to bring the New 
Sun; she's seen that he will do it.

In Citadel XXVIII, Sev says "I am not the first Severian... thus it was 
that... the undine thrust me up when it seemed I must drown. (Yet surely 
the first Severian did not; something had already begun to reshape my 
life)." Juturna must realize the same thing: even if she doesn't save 
him he will not drown. (Or he may have drowned and become an aquastor, 
as some have theorized about the skull Sev finds underwater -- I like 
that idea). Something kept him on the path of his destiny at the very 
beginning. If the Heirogrammates didn't intervene until they saw him 
become autarch once on his own, then I suggest that divine intervention 
caused that first aquastor.

By planning to save him as he says, Juturna increases her chances of 
getting out of the House Absolute alive. It's the reason Sev orders her 
to be spared. Knowing that Sev owes her something, she can try some 
further temptations later. (One such temptation is showing him the path 
to the past, where he was very nearly killed).

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Fri, 13 Jun 2008 14:25:56 +0000

On Fri, Jun 13, 2008 at 4:07 AM, Dave Tallman <davetallman at msn.com> wrote:
> The Ushas upheavals probably didn't destroy Abaia. Juturna, speaking as the
> White Fountain arrives, says he is still planning to "tame" (enslave) the
> human race (Urth XLIII). The religion predicted that the New Sun would "kill
> Abaia" (Sword XXI), but that was probably wishful thinking. It is unlikely
> that a flood would kill a being whose element is water. (However, it was a
> setback for Abaia's plans in some way, or he wouldn't have sent Idas to try
> to wreck Severian's mission on the Ship).

It isn't just a flood; new continents are thrust up. If Abaia, who is pretty
huge, couldn't get out of the way in time, he would be left a rotting
corpse on one of the new continents.

Which might explain the immense ribcage over New Crobuzon, come
to think of it ....

---

From: Jeff Wilson <jwilson at io.com>
Date: Fri, 13 Jun 2008 14:48:28 +0000

Dave Tallman wrote:
>> catastrophic would be required, and you'd want to do them as a batch 
>> to prevent the survivors of a first strike to grow stronger by taking 
>> up the resources of their dead rivals.
>>   
> is water. 

Please recall, it's not a conventional top-down raining flood, but 
involves oceans slopping out of their basins to cover the land, and 
eventually the land turning over, continents sinking and new ones rising 
to take their place, which implies many of the deep trenches where Abaia 
and his forces might lurk will close up or be flushed out. Everything 
that lives on Urth has a near-certain chance to die, and it's not likely 
there's a special Yesodi effort to preserve Abaia in his own botanic garden.

> (However, it was a setback for Abaia's plans in some way, or 

Given the Ship's nature, we have no way to be sure when Idas was sent or 
from which version of Severian's history they boarded.

---

From: Adam Thornton <adam at io.com>
Date: Fri, 13 Jun 2008 14:52:46 +0000

> Which might explain the immense ribcage over New Crobuzon, come

Except that Bas-Lag is flat.

I think it's also carried on the back of a giant turtle, and there are  
some elephants involved, but that's just speculation.

Adam

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Sat, 14 Jun 2008 07:53:02 +0000

>Sun; she's seen that he will do it.

Right. Because you seem to have done homework in the archives, I assume you
have read what I said on this subject a couple years ago and won't repeat
it. Looking back on that stuff, maybe I was reasoning from a false premise.

>caused that first aquastor.

Setting aside for now the part about the first Severian (aka "Sev1" in a
related past discussion) and the drowning stuff, maybe I was wrong to assume
that Juturna experienced time in reverse order, as B, F, & O seem to do.
That is, though our Sev (aka "Sev2") spoke to her in the throne room as the
Conciliator and she had no memory of having saved him from drowning in the
Gyoll, his words may not have been prophesy in the usual sense; in this case
the "future" action of a person living backwards in time.

It is easier to believe that Juturna experiences time in the usual order,
which avoids some otherwise logical difficulties I have pointed out before.
She doesn't remember saving him because she hasn't done it yet, not because
she is living her life backwards; it is because she is experiencing the fact
of Sev having brought the New Sun. With the New Sun a reality that can't be
undone (*), she is bowing to logical necessity. That is, she *will* use the
Corridors of Time to go back to when he was a boy and save him, regardless
of her personal or political inclinations, *because* that is in fact what
happened. The fact that the Conciliator is standing there telling her so is
the incontrovertible proof.

Her action will close a time loop that began that day in the Gyoll, which is
what Sev meant when he said that "those who walk the corridors walked back
to the time when he was young, and my own story -- as I have given it here
in so many pages -- began." (CITADEL, XXXVIII) He meant that literally. His
manuscript begins with that day at the Gyoll, never mind that the first two
chapters are in reverse order of events. The "he" in the quote is Sev1; the
other two pronouns refer to Sev2.

(*) After Ushas is born there cannot be an infinite number of excursions in
Urth's past to try to stop it; at some point all such efforts must cease.

>to the past, where he was very nearly killed).

Juturna wasn't worried about dying in the House Absolute; she could have
avoided the whole scene by not going there in the first place at
considerable effort. But it's the other end of the time loop. Questions of
volition become problematic when time travel is involved, but it comes with
the territory. <g>

Back to Sev1 and that day at the river. This business is even more
complicated than it appears at first glance. To begin with, there are at
least four factions who can walk the Corridors; the Hiero-dudes (to use
Andrew's term); Abaia & Co. (including Juturna); the Green Man and Sev1, to
say nothing of Sev2, with each faction having conflicting interests. Part of
it depends on whether Sev1 went to Ushas and won a New Sun or not. Some say
yes, some no. If he did, trying to sort out who did what to whom, and why,
gets hairy. But I think the main when was that day at the river. There is
also a question as to whether Sev1 and Sev2 maintained discreet lives after
their paths diverged when someone intervened in Sev1's life, given that Sev1
became a time walker, or if they were the same person who lived for a week
as the Conciliator in Typhon's time.

This needs its own thread.

-Roy

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Sat, 14 Jun 2008 11:14:33 +0000

On Sat, 14 Jun 2008 17:53:02 +1000 "Roy C. Lackey" 
<rclackey at stic.net> wrote:

[Cogent things about about Juturna, Sev1, Sev2 etc]

Just reiterating & summarising my theory:

Juturna goes back not just to save Sev but to drag him under, 
tangled in her hair (which he mistakes for the trailing roots of 
the water lillies or whatever they are). 

The effect of this is inter alia is to delay his return from the 
river and so bring about his meeting with Vodalus. Also, I imagine, 
she does stuff to Sev's brain so that he will be be drawn to 
Vodalus, and so on (noting that Sev has heard almost nothing about 
Vodalus at the time he meets him & that his sudden allegiance is 
ahrd to explain otherwise).

This sets up the divergence between Sev1 and Sev2 - as Sev (ie, 
Sev2) says, the graveyard scene is what sets everything else in 
motion, which is the reason why he starts his narrative with it.

Wihout it, I believe, Sev1 leaves the Guild with Triskele, in 
effect acting out Sev2's musing about a Triskele heading north to 
the wars with a new master. 

SilkHorn's meeting with Sev at the end of SS puts things back on a 
Sev1-track. No Sev2, no New Sun, no Juturna going back to interfere 
...

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Sat, 14 Jun 2008 11:36:21 +0000

BTW, did anybody ever make anything more of Juturna's line:

"Catch Catodon ... Cast out his conation."

It atually looks a bit like a cryptic crossword clue, but that 
doesn't help me much. It's easy enough to gloss it, but why Catodon 
(sperm whale?), why express herself in this way etc.

Also: what were she and Baldanders doing in Valeria's audience 
chamber anyway? Even if you can think of reasons why they might 
want to warn her, what good would such a warning do?

---

From: Dave Tallman <davetallman at msn.com>
Date: Sat, 14 Jun 2008 13:08:29 +0000

> (sperm whale?), why express herself in this way etc.
The phrase is in parallel to "He's tried to tame you instead," so I take 
it as a poetic expansion of the same concept. Abaia wants to rule 
humanity, and cast out their contation (human will), making them like 
the Ascians.  The phrase may be worded this way to refer to Hobbes' 
Leviathan. Hobbes argued for an absolute monarchy to prevent anarchy. 
Abaia may be thinking along similar lines. Leviathan is the untameable 
sea monster from Job 41, which has sometimes been identified with the 
sperm whale.

> want to warn her, what good would such a warning do?
Juturna was probably offering the undine's gift of water-breathing in 
exchange for loyalty to Abaia. If the autarch was under Abaia's control 
he would achieve a partial victory. He could claim legitimate rule over 
the survivors of the Commonwealth.

Baldanders said "What I am about to say is not important. But I will say 
it in order that you will listen to what is important afterward." He was 
interrupted by the arrival of Juturna and then the sea, so he never got 
to his main point. I suspect he wanted something from the House 
Absolute, and my guess is the Book of Mirrors. "Many will seek to flee 
by that road if the pelagic argosy sights land," the old autarch said. 
Valeria lacked the memories of the autarchs, so Baldanders might have 
been offering to show her how to use the Book to escape in order to 
obtain it for his own study and use.

---

From: Dave Tallman <davetallman at msn.com>
Date: Sat, 14 Jun 2008 13:56:26 +0000

> motion, which is the reason why he starts his narrative with it.
I prefer to call him "SevN" instead of Sev2. It is clear that his life 
was rewritten multiple times. I think Wolfe tries to avoid time 
paradoxes. He usually thinks through the way that something could have 
happened without a time-loop, and then applies knowledge from that pass 
to modify the next one. For example, he had Sev construct arches so that 
he could be found and helped in the far past, rather than rely on a 
paradoxical time-loop where he is only found because of his interaction 
with Apu-Punchau.

> Sev1-track. No Sev2, no New Sun, no Juturna going back to interfere
I found your theory in the archives recently, and I like it. It makes 
sense that Wolfe would have planted clues to what Sev's life would have 
been like without any interference. I don't think that the LS/SS novels 
were conceived that far in advance, though. I think Wolfe took the 
opportunity of the new series to repair an old ending which no longer 
satisfied him. As the whole set of books is now, it strengthens your 
case that the NS ending was an unhappy one.

---

From: Adam Thornton <adam at io.com>
Date: Sat, 14 Jun 2008 17:09:50 +0000

> This needs its own thread.

I'd like to propose that every character in the entire saga is  
actually some iteration of Severian.

I don't think I want to *defend* that proposition, necessarily.

Adam

---

From: Dave Tallman <davetallman at msn.com>
Date: Sat, 14 Jun 2008 17:32:00 +0000

I'll accept this as the new thread even though the first theory is a 
joke. I'll try to propose a self-consistent set of rewrites of Sev's 
life around the drowning incident.

Sev1. (thalassocrat version) didn't nearly drown and got home that night 
without incident. He heals and cares for Triskele. When the dog is 
discovered, he runs north to the war and becomes a soldier. He does not 
become autarch; Baldanders probably does and no New Sun is brought.

Sev2. Identified as a good candidate for the New Sun because the story 
of his healed dog got around. His ancestry is checked and he is found to 
be a grandson of Fechin (b sharp theory). Hierogrammates begin to 
influence his life to make him an autarch.

Sev3. Abaia wants Sev stopped, so Juturna drowns him by catching him in 
her hair.

Sev4. Hierogrammates make an aquastor of Sev and save him. The woman who 
offered him soup was working for them -- the food was to help him 
stabilize but she misjudged the temperature. This Sev glimpsed the face 
of Juturna and believes she saved him.

SevN. Many rewrites later, Sev has brought the New Sun. He tells Juturna 
she saved him, and she goes along with this in hopes of tempting him in 
the future.

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Sun, 15 Jun 2008 05:21:34 +0000

>Sev1-track. No Sev2, no New Sun, no Juturna going back to interfere

Without the Conciliator, there would have been no Claw, no order of
Pelerines to guard it. If no Pelerines, what was the monastic order
Catherine ran away from that led to her imprisonment by the Guild, which led
to both Severians having been born into their clutches in the first place?

The biggest problem I have with this theory is that it violates the
integrity of the Urth Cycle as a stand-alone work, and it turns the sense of
it upside-down in doing so. It also dooms Urth to the ice-future, the
"do-nothing" future that Wolfe has disparaged.

-Roy

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Sun, 15 Jun 2008 06:25:58 +0000

On Sun, 15 Jun 2008 15:21:34 +1000 "Roy C. Lackey" 
<rclackey at stic.net> wrote:
>Catherine ran away from that led to her imprisonment by the Guild, 

>which led

Maybe I'm missing your point, but surely you have that problem 
however you think of Sev1? Unless you believe that he became the 
Conciliator too, which I can't see at all.

On the other hand, I don't think it's too much to imagine a 
parallel to the Pelerines, based on something other than the New 
Sun religion.

>"do-nothing" future that Wolfe has disparaged.

On the first point, I don't agree. Even taking BOTNS alone, without 
UOTNS, I think we are at least invited to imagine that maybe it's 
not going to be all beer and skittles when the New Sun arrives. 

Perhaps the biggest hint: Sev himself, a torturer with no hint of 
Christ-liness apart from his recapitulation of parts of Jesus' 
life: what kind of salvation can we expect from him? The inversion 
is there, hidden if at all by its obviousness.

Also, the cosmology propounded by aquastor-Malrubius - what is 
remotely attractive about it? Dt Talos' play. The hints in the 
stories of Gabriel and the small angel and Gabriel versus the cock, 
that perhaps the shadowy higher beings are not connected to the 
Increate. 

The most creepy sign: Sav praying at the Pelerines' altar, but in 
the end praying only to himself. By the end of UOTNS we know that 
Sev is the Conciliator. Put the two together and you have at least 
a broad hint that there's nothing very holy going on here.

I think that Wolfe intended this to be a "horror story" from the 
start, but even if I'm wrong he at least allowed plenty of scope 
for ambivalence.

On the second point, I take Wolfe as referring to Urth society as 
depicted in UOTNS, dwindling on a resource-depleted world. But in 
the larger context, this is not the condition of humanity as a 
whole - it's already spread, it's not degenerating on Urth. It 
doesn't need Urth reborn to save humanity from the ice death.

---

From: Dave Tallman <davetallman at msn.com>
Date: Sun, 15 Jun 2008 09:24:12 +0000

Andrew wrote:
> remotely attractive about it?

This is the core point. I believe many readers do find this cosmology 
has a certain epic beauty. "We shall not go to the stars again until we 
go as a divinity" reminds me of the Omega Point of Pierre Teilhard de 
Chardin. With each cycle the Heiros shape better Heirogrammates, and the 
Heirogrammates shape better Heiros. This could be the working out of the 
will of God in Wolfe's universe.

> a broad hint that there's nothing very holy going on here.
In an interview Wolfe once said, "I don't think of Severian as being a 
Christ figure; I think of Severian as being a Christian figure. He is a 
man who has been born into a very perverse background, who is gradually 
trying to become better." I don't think Sev's prayer is at all creepy. 
He is praying based on his conception of a God who has graced a human 
life in a miraculous way, and who can say if he is wrong about that?

I said in another message that the Triskele theory strengthens your case 
-- it does to a certain extent, but not unambiguously. Just because Sev 
has a longer relationship with Triskele does not make it certain that he 
won't go on to bring the New Sun as before.

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Sun, 15 Jun 2008 11:38:42 +0000

On Sun, 15 Jun 2008 19:24:12 +1000 Dave Tallman 
<davetallman at msn.com> wrote:
> I don't think Sev's prayer is at all 
>creepy. 

My point is just that it isn't God he reaches with that prayer; 
it's himself. 

(Citadel XIV) "My mind was among the starry wastes, far from Urth 
... and it seemed to me that that to which I spoke was farther 
still - I had come, as it were, to the walls of the universe, and 
now shouted through the walls to one who waited outside ... I 
seemed to see ... through the chink in the universe to a new 
universe bathed in golden light, where my listener knelt to hear 
me. ... I could see a face and folded hands, and the opening, like 
a tunnel, running deep into a human head ... I was whispering into 
my own ear ..."

Now you can take that (at least) two ways. Maybe "the Outsider" 
hears him, and refers the prayer on Sev himself, indicating that 
Sev is indeed some kind of ersatz-Jesus. To me, that is an 
overwhelmingly unlikely. 

Much more likely, this is an indication that the New Sun religion 
begins and ends with Sev. It has no connection to the true 
"Outsider".

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Sun, 15 Jun 2008 13:03:31 +0000

Wolfe told me that Severian's powers are his as a manifestation of the
Body of Christ.

At the 2002 WorldCon.

.

---

From: David Wells <adavid_wells at hotmail.com>
Date: Sun, 15 Jun 2008 17:31:10 +0000

What a fascinating discussion. I have never really understood exactly how Juturna's intervention and the Sev1/2/N divergence worked (about a decade ago my wild and unsubstantiated theory that Severian had drowned and unknowingly self-resurrected via the "Claw" was robustly, and rightly, criticised by this forum).
 
On Sat, 14 Jun 2008 12:09:50 -0500 Adam Thornton adam at io.com wrote:
 
>I'd like to propose that every character in the entire saga is actually some iteration of Severian.
This, though not meant seriously, is interesting and inventive. It reminds me (warning: off topic) of Richard Feynman's comment in his lecture accepting his Nobel Prize for Physics (see http://nobelprize.org/nobel_prizes/physics/laureates/1965/feynman-lecture.html) that "I received a telephone call one day at the graduate college at Princeton from Professor Wheeler, in which he said, "Feynman, I know why all electrons have the same charge and the same mass" "Why?" "Because, they are all the same electron!". The idea being that a single electron bounces back and forth from the Big Bang to the Big Crunch, becoming a positron going backwards in time when it "bounces".
 
Or maybe not.
 
...but the thing that most puzzles me about Sev1/2/N is that it appears so unclear in what way(s) the interested factions actually benefit or lose out when SevN brings the New Sun. Is this because Wolfe is commenting on the uncertain effects of political machinations (and thus, by implication, that their most important effect is on the egos of the machinators)? Or was it supposed to be clear whether the NS was a happy or unhappy ending (for whomever) and Wolfe didn't really succeed in explaining this? (As Dave Tallman seems to be suggesting)?
 
newt
 
_________________________________________________________________
Great deals on almost anything at eBay.co.uk. Search, bid, find and win on eBay today!
http://clk.atdmt.com/UKM/go/msnnkmgl0010000004ukm/direct/01/
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080615/f3eab72e/attachment.htm>

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Sun, 15 Jun 2008 18:00:59 +0000

>Conciliator too, which I can't see at all.

If neither version of Sev became the Conciliator, then no one did. The
circumstances of his birth were contrived, and some power or powers had been
orchestrating the event long before that, possibly for generations, for the
express purpose of producing the man who would bring a new sun. Time travel
was used to do it.

Would Ymar have established the autarchy without the Conciliator? Doubtful,
because if the Conciliator hadn't killed the Prefect, the Guild would not
have changed. Would Talos even have written the play? No, because Canog
could not have heard the Conciliator's speech or written his book upon which
the play was based. The Curtain wall would not have been breached, which had
allowed young Sev to sneak off to play and dream in that mausoleum that
would probably not exist with those particular symbols above its door. The
Conciliator religion was a necessary component of the circumstances
governing and influencing both Severians' formative years.

If you break the causal chain that stretches from the arrival of the New Sun
and Ushas, all the way back to the Conciliator in Typhon's time and forward
again to Ushas, you radically alter the circumstances that put Sev1 in the
Matachin tower. Without a Conciliator, Sev1 almost certainly would not have
been there to bring a dead dog back to life.

>not going to be all beer and skittles when the New Sun arrives.

I agree.

>a broad hint that there's nothing very holy going on here.

Back to the dog. Where did the supernatural ability to raise the dead come
from, an ability not even the god-like Hierogrammates possessed? You can
argue that Sev2 got it from the White Fountain he fathered in Yesod, and
that by the time of his boyhood had completed most of its journey to Urth,
even if he was unaware at the time of his mystical connection to it. How
else could Sev1 have done it? The alternative is to believe that Sev was
born with the raw power, which makes him a candidate for divinity.

>doesn't need Urth reborn to save humanity from the ice death.

Right, but Urth is still the ancestral home of the race, and as such is
important to the designs of both the Hierogrammates and the Increate.

-Roy

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Sun, 15 Jun 2008 18:39:56 +0000

Severian drowns in the river Gyoll.

Everything else that happens in BOTNS and UOTNS are hallucinations that he
undergoes while dying.

.

> What a fascinating discussion. I have never really understood exactly how
> Juturna's intervention and the Sev1/2/N divergence worked (about a decade
> ago my wild and unsubstantiated theory that Severian had drowned and
> unknowingly self-resurrected via the "Claw" was robustly, and rightly,
> criticised by this forum).
>
> This, though not meant seriously, is interesting and inventive. It reminds
> me (warning: off topic) of Richard Feynman's comment in his lecture
> accepting his Nobel Prize for Physics (see
> http://nobelprize.org/nobel_prizes/physics/laureates/1965/feynman-lecture.html)
> that "I received a telephone call one day at the graduate college at
> Princeton from Professor Wheeler, in which he said, "Feynman, I know why
> all electrons have the same charge and the same mass" "Why?" "Because,
> they are all the same electron!". The idea being that a single electron
> bounces back and forth from the Big Bang to the Big Crunch, becoming a
> positron going backwards in time when it "bounces".
>
> Or maybe not.
>
> ...but the thing that most puzzles me about Sev1/2/N is that it appears so
> unclear in what way(s) the interested factions actually benefit or lose
> out when SevN brings the New Sun. Is this because Wolfe is commenting on
> the uncertain effects of political machinations (and thus, by implication,
> that their most important effect is on the egos of the machinators)? Or
> was it supposed to be clear whether the NS was a happy or unhappy ending
> (for whomever) and Wolfe didn't really succeed in explaining this? (As
> Dave Tallman seems to be suggesting)?
>
> newt
>
> http://clk.atdmt.com/UKM/go/msnnkmgl0010000004ukm/direct/01/_______________________________________________
> Urth Mailing List

---

From: Adam Thornton <adam at io.com>
Date: Sun, 15 Jun 2008 18:41:36 +0000

> Everything else that happens in BOTNS and UOTNS are hallucinations  

Which makes the Gyoll Owl Creek, of course.

Adam

---

From: Dave Tallman <davetallman at msn.com>
Date: Sun, 15 Jun 2008 20:10:04 +0000

>
> This, though not meant seriously, is interesting and inventive. It reminds me (warning: off topic) of Richard Feynman'scomment ... that "I received a telephone call one day at the graduate college at Princeton from Professor Wheeler, in which he said, "Feynman, I know why all electrons have the same charge and the same mass" "Why?" "Because, they are all the same electron!". The idea being that a single electron bounces back and forth from the Big Bang to the Big Crunch, becoming a positron going backwards in time when it "bounces".
>  
> Or maybe not.
>   

Interesting. This very theory is referred to in "Seven American Nights." 
The narrator takes it as an established fact in his contemporary physics 
(about a century in our future).

---

From: Dave Lebling <dlebling at hyraxes.com>
Date: Sun, 15 Jun 2008 22:21:12 +0000

Severian is not actually /the/ Conciliator. The Conciliator, as should 
be obvious to anyone who knows Wolfe's religious background, is Christ. 
In the timeline of the first Severian, the Conciliator was a dim memory 
of Christ and his religion a dim memory of Christianity. His mother 
could still run away from an order of nuns, because nuns existed before 
Sev's turn as a "Conciliator-like" figure.

Severian, as a "Christ-like" figure, renewed these dim memories and 
caused that aspect of society and his own personality to be slightly 
different.

It was all part of the hierodules' plan.

-- Dave Lebling, aka vizcacha

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080615/08f9fd3b/attachment.htm>

---

From: b sharp <bsharporflat at hotmail.com>
Date: Mon, 16 Jun 2008 12:55:52 +0000

>be obvious to anyone who knows Wolfe's religious background, is Christ. 

I'm pretty convinced that there has never been a Jesus on Urth (and that is
a major underlying theme of the series). Hence the Norse name "Urth" and
the many allusions to pre-Christian gods and monsters ruling Urth long after 
the equivalent time period of Jesus on Earth.  The occasional reference to roods
or Bible verses can be attributed to souvenirs brought from a more spiritually 
advanced univiverse (Yesod?) to Briah by people (mostly Father Inire) able to 
make such travels.

Dave Tallman writes:
>was rewritten multiple times.

I lean against accepting the SevN concept because I think iterations of Severian 
are finite- tied to the 5 coffins in Sev's mausoleum. Two of them open means 
two have been released, with three more to go, if needed. Was Sev1 Ymar? or 
Severian in a different time-line or universe (Abaddon?). 

I admit this is a literary interpretation, not scientific. I think Wolfe puts avatars of 
himself in his work and much of the most difficult stuff to decipher comes from his 
own personal experiences and thoughts, distorted and veiled. I see the mausoleum
as a 5HoC reference....Number 5 and Severian seem very similar to me.....maybe
Wolfe at the time of writing BotNS figured 5 literary avatars of himself would be 
enough.
_________________________________________________________________
Search that pays you back! Introducing Live Search cashback.
http://search.live.com/cashback/?&pkw=form=MIJAAF/publ=HMTGL/crea=srchpaysyouback

---

From: Dave Tallman <davetallman at msn.com>
Date: Mon, 16 Jun 2008 15:30:17 +0000

> advanced univiverse (Yesod?) to Briah by people (mostly Father Inire) able to
On the other hand,  every citizen in the  Commonwealth is  named for a
saint, and the legend of the martyrdom of St.  Catherine is essentially the
same.  I'm convinced it's a post-Catholic culture. Jesus may have been
forgotten, but many elements of Christianity remain. (There are also altars,
candles, shewbread, etc.).

I lean against accepting the SevN concept because I think iterations
of Severian
> Severian in a different time-line or universe (Abaddon?).
In my way of counting, every use of knowledge from the future to change the
past produces another rewrite of Sev's history, and there is evidence for
many such interventions in his life. I'd never heard that interpretation of
the multiple coffins. It's an interesting speculation.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080616/2d1a704a/attachment.htm>

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Mon, 16 Jun 2008 19:28:26 +0000

Dave Lebling wrote:
>of Christ and his religion a dim memory of Christianity. [snip]

Huh. My second thought after reading that was about the scene depicted on an
inner door of the Old Autarch's whorehouse: "It had a stained-glass insert
showing the Temptation." (SHADOW, IX, second page) Three possibilities for
the subject matter come to mind; Eve with the "apple" in the Garden; Jesus
in the wilderness; Severian on Mt. Typhon. This last can be reasonably
dismissed because it would not happen until more than a year in the future;
only revivified Typhon and Sev would be there, and only Sev would live to
tell the tale. So what did the picture show?

-Roy

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Tue, 17 Jun 2008 00:06:41 +0000

On Tue, 17 Jun 2008 05:28:26 +1000 "Roy C. Lackey" 
>tell the tale. So what did the picture show?

I think "the Temptation" has to refer to something like it would in 
our world, which is certainly the Temptation of Eve. In Sev's 
world, the Temptation of Meschiane. At least on the basis of Dr 
Talos' play, you can have this story without Christianity.

---

From: b sharp <bsharporflat at hotmail.com>
Date: Tue, 17 Jun 2008 03:01:15 +0000

>Talos' play, you can have this story without Christianity. 

I must agree that in this situation the play's the thing! But if I remember
Eschatology and Genesis correctly, the temptation is for Meschia, to which
he succumbed with Jahi in the first creation and to which he probably will 
not succumb with the Contessa in the impending creation. Either way, the 
story would appear in Urth's legends thanks to Canog and a visual depiction
would make an appropriate decoration for a brothel. Better than a 
Severian-Typhon image, anyway.
_________________________________________________________________
Enjoy 5 GB of free, password-protected online storage.
http://www.windowslive.com/skydrive/overview.html?ocid=TXT_TAGLM_WL_Refresh_skydrive_062008

---

From: Jeff Wilson <jwilson at io.com>
Date: Tue, 17 Jun 2008 03:13:46 +0000

> Severian-Typhon image, anyway.

A scene depicting a tall, dark stranger with a dashing cape and sword in 
parley with a naked body builder might not be out of place if the 
brothel caters to minority tastes.

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Tue, 17 Jun 2008 07:42:11 +0000

On Tue, 17 Jun 2008 13:01:15 +1000 b sharp 
<bsharporflat at hotmail.com> wrote:
>
>I must agree that in this situation the play's the thing! But if I 

>remember

Doesn't one of the demons say something about "the woman tempted 
me" not working this time around? I just assumed that Dr Talos was 
working a variation on a story which closely resembled the ones in 
Genesis. But I suppose even with that his original could have had a 
Jahi tempting Meschia rather than serpent tempting Meschiane, and I 
guess the erotic-mural possibilities are maybe better that way 
(except for the hopefully very small minority interested in snake-
sex).

---

From: Dave Tallman <davetallman at msn.com>
Date: Wed, 18 Jun 2008 04:07:25 +0000

> Which might explain the immense ribcage over New Crobuzon, come
I'm not sure Abaia is that much larger than the undines. In Citadel 
XXXVII, the steersman said he heard the voices of undines coming up the 
Gyoll, along with a deeper voice that gave orders, 
"go-and-do-that-and-this-and-that." If that was Abaia, he's not so big 
and immobile that he can't come up the river. If so, it seems like he 
could get out of the way of an earthquake. If Juturna could survive, so 
could he.

---

From: Jeff Wilson <jwilson at io.com>
Date: Wed, 18 Jun 2008 04:34:55 +0000

> could get out of the way of an earthquake. If Juturna could survive, so 

The enormous Blue Whale's voice is louder than a jet engine and can be 
heard through water over distances of hundreds of miles, perhaps 
thousands in the absence of motorized ships, and this was documented and 
popularized signifigantly before the publication of BOTNS. The presence 
of Abaia's voice doesn't require the presence of Abaia.

---

From: Dave Tallman <davetallman at msn.com>
Date: Wed, 18 Jun 2008 11:55:29 +0000

Wilson wrote:
> **The enormous Blue Whale's voice is louder than a jet engine and can be 
That's a clever work-around, but I don't think so. The steersman said 
that the women's voices were "not loud but big." The description implies 
a conversation (Citadel XXXVII): "They would say 'so-and-so-and-so.' 
Then... the deeper voice'd say 'go-and-do-that-and-this-and-that.' I 
heard the women's voices three times and the other voice twice."

In Urth XLIII, Juturna speaks of Abaia's intentions in the present 
tense, without any hint that he has died or is about to. She says "Abaia 
would make of us a great people," not "Abaia would have made of us a 
great people."

Do you know of anything in the text that suggests Abaia is such a size 
that he couldn't come up the river? The claim of the undines to be his 
brides and sweethearts in Shadow XV also suggests they are 
size-compatible. The legendary Abaia was an enormous magical eel that 
lived in a lake, so that doesn't imply an immobile size either.

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Wed, 18 Jun 2008 13:36:01 +0000

On Wed, 18 Jun 2008 21:55:29 +1000 Dave Tallman 
<davetallman at msn.com> wrote:
>that he couldn't come up the river? The claim of the undines to be 

>his 

Jonas confirms Sev's belief that Abaia et al are as big as 
mountains, not just the size of big ships. (Somewhere in Claw.)

I think they survive. Baldanders tells Valeria that things living 
in the ocean certainly will, and he seems to know stuff. He also 
warns of Erebus following the flood to do [bad stuff].

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Wed, 18 Jun 2008 17:55:30 +0000

>mountains, not just the size of big ships. (Somewhere in Claw.)

Chapter VIII. "You were correct when you said Erebus and Abaia are as great
as mountains, and I admit that I was surprised you knew it. Most people lack
the imagination to conceive of anything so large, and think them no bigger
than houses or ships. Their actual size is so great that while they remain
on this world they can never leave the water--their own weight would crush
them."

-Roy

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Wed, 18 Jun 2008 18:02:05 +0000

All that is required is that he be at least as large as the undines,
and get trapped
when the new continent arises.

That's my story and I'm sticking to it.

On Wed, Jun 18, 2008 at 4:55 AM, Dave Tallman <davetallman at msn.com> wrote:
>
> <mailto:urth%40lists.urth.net?Subject=Re%3A%20%28urth%29%20What%27s%20So%20Great%20About%20Ushas%3F&In-Reply-To=%3C4858906F.1060708%40io.com%3E>Jeff
> Wilson wrote:
>>
>> heard through water over distances of hundreds of miles, perhaps thousands
>> in the absence of motorized ships, and this was documented and popularized
>> signifigantly before the publication of BOTNS. The presence of Abaia's voice
>> doesn't require the presence of Abaia.
>>
>
> That's a clever work-around, but I don't think so. The steersman said that
> the women's voices were "not loud but big." The description implies a
> conversation (Citadel XXXVII): "They would say 'so-and-so-and-so.' Then...
> the deeper voice'd say 'go-and-do-that-and-this-and-that.' I heard the
> women's voices three times and the other voice twice."
>
> In Urth XLIII, Juturna speaks of Abaia's intentions in the present tense,
> without any hint that he has died or is about to. She says "Abaia would make
> of us a great people," not "Abaia would have made of us a great people."
>
> Do you know of anything in the text that suggests Abaia is such a size that
> he couldn't come up the river? The claim of the undines to be his brides and
> sweethearts in Shadow XV also suggests they are size-compatible. The
> legendary Abaia was an enormous magical eel that lived in a lake, so that
> doesn't imply an immobile size either.
>

---

From: Fred Kiesche <recursive_loop at yahoo.com>
Date: Wed, 18 Jun 2008 18:15:27 +0000

Funny you should float that theory...In the "Paladin of Shadows" series by John Ringo (military-oriented "technothriller"), the main character foils multiple terrorist attacks, destroys a sex-trade ring, starts a military fiefdom in Georgia (the country), has lots of wild sex, etc. Over several books.

Early on in the first book, he spots a kidnapping by some terrorists and attempts to foil it by climbing into the wheel wheel of a jumbo jet. So Ringo has said the action that follows might have happened...or it might all be the delusions of the dying main character and when the plane lands in Syria, they're going to be mighty puzzled by the frozen dead guy in the wheel well.

F.P. Kiesche III
"When you send a man out with a gun, you create a policymaker. When his ass is on the line, he will do whatever he needs to do...And if the implications of that bothers you, the time to do something about it is before you decide to send him out."?(David Drake, Caught in the Crossfire)
Blogging at TexasBestGrok!

--- On Sun, 6/15/08, brunians at brunians.org <brunians at brunians.org> wrote:

From: brunians at brunians.org <brunians at brunians.org>
Subject: Re: (urth) The Severian Behind Curtain #3
To: "The Urth Mailing List" <urth at lists.urth.net>
Date: Sunday, June 15, 2008, 2:39 PM

      
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080618/4f4fcf64/attachment.htm>

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Wed, 18 Jun 2008 19:12:57 +0000

Ambrose Bierce wrote a great short story on this theme, one of his truly
remarkable Civil War stories.

This spy was hanged, the rope broke, he fell into a river, fought his way
out and back home, was reunited with his sweetheart......

This spy was hanged.

.

> Funny you should float that theory...In the "Paladin of Shadows" series by
> John Ringo (military-oriented "technothriller"), the main character foils
> multiple terrorist attacks, destroys a sex-trade ring, starts a military
> fiefdom in Georgia (the country), has lots of wild sex, etc. Over several
> books.
>
> Early on in the first book, he spots a kidnapping by some terrorists and
> attempts to foil it by climbing into the wheel wheel of a jumbo jet. So
> Ringo has said the action that follows might have happened...or it might
> all be the delusions of the dying main character and when the plane lands
> in Syria, they're going to be mighty puzzled by the frozen dead guy in the
> wheel well.
>
>
> F.P. Kiesche III
> "When you send a man out with a gun, you create a policymaker. When his
> ass is on the line, he will do whatever he needs to do...And if the
> implications of that bothers you, the time to do something about it is
> before you decide to send him out." (David Drake, Caught in the Crossfire)

---

From: Fred Kiesche <recursive_loop at yahoo.com>
Date: Wed, 18 Jun 2008 19:56:52 +0000

Yep, Occurrence at Owl Creek Bridge, IIRC. Made into a great short film, which was, again IIRC, used when "Twilight Zone" (the original) tried switching to a one hour format during one season.

F.P. Kiesche III

--- On Wed, 6/18/08, brunians at brunians.org <brunians at brunians.org> wrote:

From: brunians at brunians.org <brunians at brunians.org>
Subject: Re: (urth) The Severian Behind Curtain #3
To: recursive_loop at yahoo.com, "The Urth Mailing List" <urth at lists.urth.net>
Date: Wednesday, June 18, 2008, 3:12 PM

This spy was hanged.

.

      
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080618/b77df062/attachment.htm>

---

From: Adam Thornton <adam at io.com>
Date: Wed, 18 Jun 2008 20:09:28 +0000

On Jun 18, 2008, at 2:56 PM, Fred Kiesche wrote:

> Yep, Occurrence at Owl Creek Bridge, IIRC. Made into a great short  
> film, which was, again IIRC, used when "Twilight Zone" (the  
> original) tried switching to a one hour format during one season.

Which is why I said, days ago, "Thus proving the Gyoll is Owl Creek."

Adam
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080618/f2fc9d79/attachment.htm>

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Wed, 18 Jun 2008 20:57:09 +0000

Yes, I believe that was its name.

.

> Yep, Occurrence at Owl Creek Bridge, IIRC. Made into a great short film,
> which was, again IIRC, used when "Twilight Zone" (the original) tried
> switching to a one hour format during one season.
>
>
> F.P. Kiesche III

---

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 19 Jun 2008 03:26:39 +0000

Dave Tallman wrote:

> lived in a lake, so that doesn't imply an immobile size either.

Juturna also claims Severian could enjoy their company, despite his 
obviously smaller scale. This implies there are a variety of sizes of 
undines, and/or possibly male undines previously seduced from the land 
and given renewed growth similar to Baldanders. Idas would seem to 
confirm that undines grow and can have voices that pass for males. Ergo, 
the deeper voice speaking with the women doesn't necessarily have to be 
from Abaia, even if it is from a river-sized speaker.

---

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 19 Jun 2008 06:04:09 +0000

> out and back home, was reunited with his sweetheart......

The Tim Robbins film "Jacob's Ladder" is a much longer and less 
rewarding (except for Danny Aiello and the Disco-Cthulhu scene) 
treatment of the same idea.

---

From: Dave Tallman <davetallman at msn.com>
Date: Thu, 19 Jun 2008 06:26:40 +0000

> mountains, not just the size of big ships. (Somewhere in Claw.)
All right, I'll accept that Jonas knows what he's talking about. The 
simplest explanation for the conversation the steersman overheard is 
that the deep voice was a commander subordinate to Abaia, not Abaia himself.

> warns of Erebus following the flood to do [bad stuff]. 
Even if Abaia didn't survive, Juturna and other sea people seem to 
believe in his agenda and they are capable of causing trouble. The new 
world of Ushas will have its "anvil."

---

From: David Wells <adavid_wells at hotmail.com>
Date: Thu, 19 Jun 2008 18:31:34 +0000

>brunians at brunians.org
>undergoes while dying.

I wonder whether Wolfe's publisher has considered pitching this to him in the interests of a Continuing Franchise:

The Recycling of the Apprentice
I
Resurrection and Retching

I coughed again and choked. Another wad of dark tangled fibers emerged with the stinking water.
It had all seemed so real, every sight, smell and taste remaining changeless in my mind. It seemed possible that I had experienced an incredibly detailed presentiment of my future.
I could see a reflection in the brown water, someone standing over me and pumping the liquid from my lungs. Despite the indistinct nature of the image I began to feel sure that he was wearing a mask, when suddenly the pressure was released. When I, the torturer’s apprentice Severian, finally arose I could see only the rose bushes that lined this part of the river’s edge, hiding it from general view.
This had not appeared in my visions and I was unsure what it might signify. I considered whether my life might already have diverged from what I had so recently seen and already felt certain it would be my joy and curse never to forget.
I wondered whether the guard would still be present to admit me through the gate of the necropolis.

newt ;-)

All new Live Search at Live.com

http://clk.atdmt.com/UKM/go/msnnkmgl0010000006ukm/direct/01/

---

From: Adam Thornton <adam at io.com>
Date: Thu, 19 Jun 2008 18:35:46 +0000

> Resurrection and Retching

There's a truly vile pun here about rebooting, but I am too  
gentlemanly to....damn.

Adam

---

From: O'Donnell, Tim BOSI <tim.o'donnell at bankofscotland.ie>
Date: Thu, 10 Jul 2008 14:50:33 +0000

Hi,

Tim here, read the solar cycle there for the first time about 6 months ago and have re-read a few times since while working through the archives.

I am almost up to real-time in the archives (thank God) but when I saw the post below I figured it was time to wade in.

For all those who think that the Hieros were in some way evil and wanted to destroy Urth I have one question; why did they need Severian?

The idea of bad guys who are evil enough to kill millions but polite enough to ask permission first kind of amuses me.  

If the honest intention of the hieros had been to destroy Urth for purposes other than those stated I think they would have just done it.

Looking forward to many a discussion!
Tim

On Fri, 06 Jun 2008 16:38:33 +1000 "Roy C. Lackey" <rclackey at stic.net <http://lists.urth.net/listinfo.cgi/urth-urth.net>> wrote: 

[...]

************************************************************************************************
Find out more about us at www.bankofscotland.ie <http://www.bankofscotland.ie>

The information contained in this message is confidential and is intended for the addressee only. If you have received this message in error or there are any problems please notify the originator immediately. The unauthorised use, disclosure, copying or alteration of this message is strictly forbidden. This mail and any attachments have been scanned for viruses prior to leaving Bank of Scotland Ireland's network. 
Bank of Scotland Ireland will not be liable for direct, special, indirect or consequential damages arising from alteration of the contents of this message by a third party or as a result of any virus being passed on. Bank of Scotland (Ireland) reserves the right to monitor and record e-mail messages sent to and from this address for the purposes of investigating or detecting any unauthorised use of its system and ensuring its effective operation.

Bank of Scotland (Ireland) Limited is part of HBOS plc and is regulated by the Financial Regulator. Registered in Ireland Number: 8454.  Registered office: Bank of Scotland House, 124-127 St. Stephens Green, Dublin 2

****************************************************************************************************
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080710/fe8c9a35/attachment.htm>

---

From: Paul B <pb.stuff at gmail.com>
Date: Thu, 10 Jul 2008 15:48:58 +0000

Sure, I'll take a quick stab at this, being of the aforementioned
"Hierogrammates are not as good as they seem" persuasion.  They admit to
wanting to condition humanity to become the Hieros.  This conditioning can
come in all sorts of forms, and the spiritual is certainly not to be
discounted given how secular Urth is.  My contention is that they need a
mystical account of what they've done to Urth for it to matter, like a
certain other flood, for which they recruit the mostly unwitting Severian to
act as a mystic and write The Book of the New Sun as a mystical testament to
what otherwise would be a pretty secular and unpleasant occurrence.

Don't forget that Urth isn't the only human-inhabited planet, and as the
Anchorite mentions if they wanted to save the population there were less
murderous ways to do it - planetary evacuation in Ragnarok scenario.  I
believe this suggests that they instead wanted to do something else to the
population, and Severian's mystical roles as Apu Punchau, the Conciliator,
and the Sleeper may well have something to do with it.  I see him as a
social engineering tool.

Curious about others' opinions though, myself.

Paul

On Thu, Jul 10, 2008 at 10:50 AM, O'Donnell, Tim (BOSI) <
Tim.O'Donnell at bankofscotland.ie <Tim.O%27Donnell at bankofscotland.ie>> wrote:

>  Hi,
>
> Tim here, read the solar cycle there for the first time about 6 months ago
> and have re-read a few times since while working through the archives.
>
> I am almost up to real-time in the archives (thank God) but when I saw the
> post below I figured it was time to wade in.
>
> For all those who think that the Hieros were in some way evil and wanted to
> destroy Urth I have one question; why did they need Severian?
>
> The idea of bad guys who are evil enough to kill millions but polite enough
> to ask permission first kind of amuses me.
>
> If the honest intention of the hieros had been to destroy Urth for purposes
> other than those stated I think they would have just done it.
>
> On Fri, 06 Jun 2008 16:38:33 +1000 "Roy C. Lackey" <***rclackey at
> stic.net <http://lists.urth.net/listinfo.cgi/urth-urth.net>*> wrote:
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080710/7e695436/attachment-0001.htm>

---

From: O'Donnell, Tim BOSI <tim.o'donnell at bankofscotland.ie>
Date: Thu, 10 Jul 2008 15:55:46 +0000

Paul

_______________

I guess my problem with that is - why tell the humans that the Hieros are going to wipe out the planet?
Just cause the flood anyway and then tell the survivors and those repopulating the Earth that it was a natural disaster.
Then you could instil in the people the idea that the Hieros were the ultimate saviours of man by helping them post-flood.
I am not a Catholic and have no particular axe to grind but any other explanation of the Hieros seems unnecessary to me.

The Hieros are a higher order of imperfect vessels attempting to become like God.  
It doesn't mean that their solution was perfect, but that in no way means they are evil.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080710/a8a9b44e/attachment.htm>

---

From: Paul B <pb.stuff at gmail.com>
Date: Thu, 10 Jul 2008 16:06:39 +0000

The fundamental moral facts in this case are that 1.) we know they can save
the population of Urth and 2.) they choose not to.  This makes any outcome
morally suspect according to most ethical frameworks.  As long as 1.) and
2.) are facts, the Hierogrammates cannot be good guys.

Incidentally, if I remember correctly as far as terminology goes the Hieros
are an ascended race that the Hierogrammates (aliens) need as their own
creators.

Paul

On Thu, Jul 10, 2008 at 11:55 AM, O'Donnell, Tim (BOSI) <
Tim.O'Donnell at bankofscotland.ie <Tim.O%27Donnell at bankofscotland.ie>> wrote:

> Just cause the flood anyway and then tell the survivors and those
> repopulating the Earth that it was a natural disaster.
>
> Then you could instil in the people the idea that the Hieros were the
> ultimate saviours of man by helping them post-flood.
>
> I am not a Catholic and have no particular axe to grind but any other
> explanation of the Hieros seems unnecessary to me.
>

-- 
Paul Borochin
PhD student, Fuqua School
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080710/307d8a62/attachment.htm>

---

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 10 Jul 2008 16:44:27 +0000

Paul B wrote:
> The fundamental moral facts in this case are that 1.) we know they can 
> save the population of Urth and 2.) they choose not to.  This makes any 
> outcome morally suspect according to most ethical frameworks.  As long 
> as 1.) and 2.) are facts, the Hierogrammates cannot be good guys.

I'm stuck by the parallel to the original Trek episode, "Empath", where 
the crusty, mean aliens torture McCoy within a whisker of death to see 
if the mute healing empath woman can/will cure him at the cost of her 
own life, before deciding to use their limited resources to save the her 
planet instead of others in danger.

Remember that the Hierogrammates are long-lived aliens from another 
dimension with rather fluid individualism, as at least some of them 
merge and split off intelligent parts of the greater whole. This and the 
whole time travel issues can give them such a skew outlook or moral and 
ethical values that they can be grim benefactors while still pushing 
humanity's evil buttons early and often.   C.S. Lewis might compare them 
to parents adopting a wounded war orphan from some distant land and 
forcing them to undergo painful medical procedures without explanation 
because they don't yet share a common language, lest the child die 
before one or the other can learn.

---

From: Paul B <pb.stuff at gmail.com>
Date: Thu, 10 Jul 2008 17:03:55 +0000

It seems like you're challenging point 1.)
However, remember that the Hierogrammates have performed stellar
engineering, and have the ability to time travel to boot.  They are not
likely to be resource constrained, and they are shown to be able to evacuate
Urth as further proof.  The examples you give are only interesting in a
constrained scenario.

It is the contention of many, and I'd bet the author to be one of them, that
"ethics" is not a strictly human concept.  The only ethical system according
to which the thing the Hierogrammates are doing is a good thing is
utilitarianism - which has more flaws than most.  If they wanted to be moral
in any other sense, they'd have to try harder.

On Thu, Jul 10, 2008 at 12:44 PM, Jeff Wilson <jwilson at io.com> wrote:

>> outcome morally suspect according to most ethical frameworks.  As long as
>> 1.) and 2.) are facts, the Hierogrammates cannot be good guys.
>>
>
> I'm stuck by the parallel to the original Trek episode, "Empath", where the
> crusty, mean aliens torture McCoy within a whisker of death to see if the
> mute healing empath woman can/will cure him at the cost of her own life,
> before deciding to use their limited resources to save the her planet
> instead of others in danger.
>
> dimension with rather fluid individualism, as at least some of them merge
> and split off intelligent parts of the greater whole. This and the whole
> time travel issues can give them such a skew outlook or moral and ethical
> values that they can be grim benefactors while still pushing humanity's evil
> buttons early and often.   C.S. Lewis might compare them to parents adopting
> a wounded war orphan from some distant land and forcing them to undergo
> painful medical procedures without explanation because they don't yet share
> a common language, lest the child die before one or the other can learn.
>
> --
> < http://www.io.com/~jwilson <http://www.io.com/%7Ejwilson> >
>

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080710/9fb9095d/attachment-0001.htm>

---

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 10 Jul 2008 17:37:39 +0000

Paul B wrote:
> likely to be resource constrained, and they are shown to be able to 
> evacuate Urth as further proof.  The examples you give are only 
> interesting in a constrained scenario.

Okay, they evacuate everyone from Urth, then what? Where do they put the 
people? How do they get out of being responsible for them until the end 
of time? If they are responsible for them until the end of time, how do 
they justify withholding special treatment for the other zillion worlds 
of humanity? It's the problem of Israel all over again.

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Thu, 10 Jul 2008 18:48:53 +0000

>>I am almost up to real-time in the archives (thank God) but when I saw the
post below I figured it was time to wade in.<<
[snip]

Welcome, Tim!

Just to maintain proper attribution: I was not the author of the post you
attributed to me.

>>On Fri, 06 Jun 2008 16:38:33 +1000 "Roy C. Lackey" <rclackey at
stic.net<http://lists.urth.net/listinfo.cgi/urth-urth.net>> wrote:

>>I still don't get the destruction of Urth as a punishment. [etc.]<<

That was Thalassocrat (Andrew). I was on the other side of the argument.

-Roy

---

From: b sharp <bsharporflat at hotmail.com>
Date: Thu, 10 Jul 2008 19:39:30 +0000

>2.) are facts, the Hierogrammates cannot be good guys.

and
>"ethics" is not a strictly human concept.

I think there is a large gap in the broad exposition of your argument, 
that being that we don't need a science fiction story to find a legend of a God
who has the power to stop all war, genocide, disease and child rape but chooses not
to.  Extending your argument would seem to demand either that Gene Wolfe feels 
the Judeo-Christian God is morally bankrupt or that Gene Wolfe is an atheist (or both).
I don't think either is true.

I think any intelligent, thinking Christian eventually is troubled by the classic problem
of an omnicient, omnipotent God who allows evil to flourish. I suspect the Hierogrammates
and their relationship with the Increate are an attempt by Gene Wolfe to reconcile the 
contradiction (while injecting a healthy dose of science to explain religion).

-bsharp
_________________________________________________________________
Need to know now? Get instant answers with Windows Live Messenger.
http://www.windowslive.com/messenger/connect_your_way.html?ocid=TXT_TAGLM_WL_messenger_072008

---

From: Lane Haygood <lhaygood at gmail.com>
Date: Thu, 10 Jul 2008 19:56:59 +0000

Now we've strayed into my territory (philosophy!).

I think that the analysis given of the Hierogrammates is too one- 
sided, ethically.  We're assuming that morality works on a broadly  
utilitarian basis:  e.g., it is somehow better to save the population  
of Urth than let it pass away.

Rather, if we look at the moral actions internally, we ask whether it  
is morally right for Severian to bring the New Sun, not on the basis  
of what effects it might have, but whether that act was right in and  
of itself.  Analogizing to Biblical morality, look at the use of  
Noah's Flood to wash away what passed for a degenerate Earth/Urth.   
I'm no Catholic, so I don't know if there is a standard dogmatic  
theodicy that is accepted in response to the problem of evil, but I  
think that the majority-Christian view on that argument is the "God  
has his reasons" theodicy.  In other words, it is unquestionable and  
axiomatic that God does only good things.  So sending the Flood (make  
of that what you will) is a good act.  Even if we cannot understand  
how it is good, if God has his reasons for it, they may be beyond what  
we can understand, being finite mortals and all

Then again, the Hieros don't suffer from God's disability in this  
case, as it were.  They're not perfect beings, so they don't have to  
always act perfectly good.  They may see it necessary to do evil in  
order to do some greater good, so they may accept that Severian must  
destroy Urth to get to Ushas. After all, this is eschatology and  
genesis we're talking about here, death and rebirth.  And perhaps  
we're guilty of imposing a mortal, linear-time-bound morality upon  
beings that are not so bound.  Maybe we view death and destruction as  
"bad" in and of themselves, when really they're just a necessary step  
along the way to birth/rebirth?

Lane

---

From: Paul B <pb.stuff at gmail.com>
Date: Thu, 10 Jul 2008 22:35:03 +0000

I don't understand the difficulty in holding a race of aliens, even an
advanced race, to a moral standard.

> I don't think either is true.

That, or perhaps more reasonably my argument would demand that the
Hierogrammates aren't God.  They aren't, being created by the Hieros
(posthumans).  The Problem of Evil, to which you're alluding to here,
doesn't apply to them in Wolfe's world so there's no problem.

> contradiction (while injecting a healthy dose of science to explain

I don't think the Hierogrammates have any different a relationship with God
than the Hiero humans do, as both are created - one by the other, no less,
according to Wolfe.  Who is this "Increate" person, anyway?

Wolfe can logically both worship a God and condemn a race of aliens playing
god.

Incidentally, the Problem of Evil has never had an answer besides "stop
asking stupid questions", which is less than satisfactory in my mind.
However, I'm not Wolfe.

Paul
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080710/bdd6afd6/attachment.htm>

---

From: Paul B <pb.stuff at gmail.com>
Date: Thu, 10 Jul 2008 22:50:25 +0000

I think we're straying too far afield here.

On Thu, Jul 10, 2008 at 3:56 PM, Lane Haygood <lhaygood at gmail.com> wrote:

> I think that the analysis given of the Hierogrammates is too one-sided,
> ethically.  We're assuming that morality works on a broadly utilitarian
> basis:  e.g., it is somehow better to save the population of Urth than let
> it pass away.

Wha?!  Saying that murder on a planetwide scale is wrong is not an
inherently utilitarian statement but a very general one.  It doesn't assume
much about a moral framework, save one that places inherent value on life.

> Rather, if we look at the moral actions internally, we ask whether it is
> morally right for Severian to bring the New Sun, not on the basis of what
> effects it might have, but whether that act was right in and of itself.
>  Analogizing to Biblical morality, look at the use of Noah's Flood to wash
> away what passed for a degenerate Earth/Urth.  I'm no Catholic, so I don't
> know if there is a standard dogmatic theodicy that is accepted in response
> to the problem of evil, but I think that the majority-Christian view on that
> argument is the "God has his reasons" theodicy.  In other words, it is
> unquestionable and axiomatic that God does only good things.  So sending the
> Flood (make of that what you will) is a good act.  Even if we cannot
> understand how it is good, if God has his reasons for it, they may be beyond
> what we can understand, being finite mortals and all

I think that one of the primary findings from the tetralogy is that Severian
doesn't understand much of anything.  It's not useful to theorize about him
as a conscious, moral agent.

> Then again, the Hieros don't suffer from God's disability in this case, as
> it were.  They're not perfect beings, so they don't have to always act
> perfectly good.  They may see it necessary to do evil in order to do some
> greater good, so they may accept that Severian must destroy Urth to get to
> Ushas. After all, this is eschatology and genesis we're talking about here,
> death and rebirth.  And perhaps we're guilty of imposing a mortal,
> linear-time-bound morality upon beings that are not so bound.  Maybe we view
> death and destruction as "bad" in and of themselves, when really they're
> just a necessary step along the way to birth/rebirth?
>
> Lane
>

Like I said in the opening of this, it's only a useful exercise if you
assume that morality is in some way universal.  If the Hierogrammates
operate on another moral level (and I see little reason to assume this -
they are just advanced aliens), we can just give up and go home.  However,
that would sound a little like the proposed solutions to the Problem of
Evil.

Paul

>>> save
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080710/7c7c9608/attachment.htm>

---

From: Jeff Wilson <jwilson at io.com>
Date: Fri, 11 Jul 2008 01:11:09 +0000

> advanced race, to a moral standard.

The difficulty is in agreeing on the units of moral judgment. A 
Hierogrammate may be a race unto themselves and destroy an intelligent 
individual whose actions they disklike the way you or I destroy itchy 
nerve fibers by scratching ourselves or remove warts from each other's 
bodies.

---

From: Jeff Wilson <jwilson at io.com>
Date: Fri, 11 Jul 2008 01:15:40 +0000

Paul B wrote:
> inherently utilitarian statement but a very general one.  It doesn't 
> assume much about a moral framework, save one that places inherent value 
> on life.

That would be "on individual *human* life." Life in general will benefit 
enormously from the coming of Ushas, returning to the world-wide range 
where it had flourished in eons past.

---

From: Lane Haygood <lhaygood at gmail.com>
Date: Fri, 11 Jul 2008 02:49:42 +0000

I suppose I could make myself clearer. Ever a problem.

The reason why human concepts of morality might not apply to the Hieros goes
back to my residual Kantianism.  For humans, our experience of the world is
always subject the conditions for sensibility, space and time.  That is, we
_need_ time to be linear and run one way, or else our way of representing
the world goes to bunk.  But how does that apply to Hierodules/-grammates?
We know that they are not similarly bound by the linear flow of time as
humans are. Thus, the human moral fear of death, and our value judgment of
death as bad are because death represents the end, or cessation of life.
But for beings moving the opposite direction (Barbatus, etc.) or those
capable of moving in any direction through the Atrium or Madregot might have
a different feeling about death.  So while we regard the putative murder of
the Urthlings as an immoral act, to them it might be the height of morality
because it paves the way for rebirth, or that worldly death is not something
they need fear.

I forget who has it, but there is a contemporary writer who has a similar
response to the problem of evil.  He takes up the recent tsunami as evidence
that perhaps, in God's view, the death of people is not something to be
lamented, if we assume a beneficial afterlife for good people. I'm not
saying I buy it, mind you (in fact, I don't believe in gods of any sort) but
the argument is, I think, defensible.

And as for Sev being a moral agent, well, we _all_ are moral agents, whether
we're conscious of our status as such. And I don't necessarily read
Severian's lack of introspection or analysis of his own actions as being an
inherent blindness in his person, but from the tone he takes he seems to be
attempting to give as objective a history as he can, not a memoir-ish
analysis of his own life.

Lane

On Thu, Jul 10, 2008 at 5:50 PM, Paul B <pb.stuff at gmail.com> wrote:

> I think that one of the primary findings from the tetralogy is that
> Severian doesn't understand much of anything.  It's not useful to theorize
> about him as a conscious, moral agent.
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080710/3dcda56c/attachment-0001.htm>

---

From: Paul B <pb.stuff at gmail.com>
Date: Fri, 11 Jul 2008 03:13:10 +0000

On Thu, Jul 10, 2008 at 9:15 PM, Jeff Wilson <jwilson at io.com> wrote:

> enormously from the coming of Ushas, returning to the world-wide range where
> it had flourished in eons past.
>

And this right here would in fact be a utilitarian argument - the greater
good is achieved (assuming Ushas is actually so great, but that's irrelevant
for the moment).  However, "murder is wrong" is not utilitarian, which is
what I was saying before.  It can be a general outcome of several moral
systems.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080710/ddf2ea60/attachment.htm>

---

From: Paul B <pb.stuff at gmail.com>
Date: Fri, 11 Jul 2008 03:19:15 +0000

Sure, moral relativism can solve any ethical difficulty, if by "solve" one
means "circumvent".  However, the reason it might be less interesting to
pursue here is precisely due to the nature of the author whose worlds, in
all likelihood due to his personal beliefs, have mentions of absolute Truth
and hence an absolute Morality to boot.  The Increate or the Outsider or
what have you is not compatible with moral relativism.

On Thu, Jul 10, 2008 at 9:11 PM, Jeff Wilson <jwilson at io.com> wrote:

> individual whose actions they disklike the way you or I destroy itchy nerve
> fibers by scratching ourselves or remove warts from each other's bodies.
>
> --

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080710/6a7a2373/attachment.htm>

---

From: Paul B <pb.stuff at gmail.com>
Date: Fri, 11 Jul 2008 03:36:26 +0000

On Thu, Jul 10, 2008 at 10:49 PM, Lane Haygood <lhaygood at gmail.com> wrote:

> The reason why human concepts of morality might not apply to the Hieros
> goes back to my residual Kantianism.  For humans, our experience of the
> world is always subject the conditions for sensibility, space and time.
> That is, we _need_ time to be linear and run one way, or else our way of
> representing the world goes to bunk.  But how does that apply to
> Hierodules/-grammates? We know that they are not similarly bound by the
> linear flow of time as humans are. Thus, the human moral fear of death, and
> our value judgment of death as bad are because death represents the end, or
> cessation of life.  But for beings moving the opposite direction (Barbatus,
> etc.) or those capable of moving in any direction through the Atrium or
> Madregot might have a different feeling about death.  So while we regard the
> putative murder of the Urthlings as an immoral act, to them it might be the
> height of morality because it paves the way for rebirth, or that worldly
> death is not something they need fear.
>

I mentioned in my response to Jeff why I don't think it's proper, or at
least fun, to consider moral relativism.  If nothing else, it's more fun to
consider a problem than to dismiss it.  The destruction of Urth is a
momentous occasion and the climax of chiliads of extensive planning, and I
think that dismissing it as just something to get done gives it too short
shrift.

> analysis of his own life.

It's I suppose a consistent viewpoint that the Hierogrammates are good guys
and Severian's following them unquestioningly is harmless.  Thus, for
example , when instead of taking the opportunity to question Apheta about
what's actually going on he just does what he always does to all women he
ever meets, it can be seen as a mostly harmless vice (though perhaps not
quite worthy of the EPITOME OF HUMANITY).  "Consistent" is about the highest
praise I can give to this sort of interpretation though.  However while
Severian's character flaws might be surprising in his position as ambassador
of a supposedly reformed humanity, they are certainly very fitting in an
alternative position of puppet.  It's just a matter of which perspective one
finds more compelling.

Lane
>>> Then again, the Hieros don't suffer from God's disability in this case,
>>> as it were.  They're not perfect beings, so they don't have to always act

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080710/66039cff/attachment-0001.htm>

---

From: Paul B <pb.stuff at gmail.com>
Date: Fri, 11 Jul 2008 03:50:51 +0000

On Thu, Jul 10, 2008 at 11:36 PM, Paul B <pb.stuff at gmail.com> wrote:

> And as for Sev being a moral agent, well, we _all_ are moral agents,
>> whether we're conscious of our status as such. And I don't necessarily read

Eh, I suppose I got a little carried away there.  A redaction is in order:
Of the women he's met, Severian does not, in fact, do Agia, Tzadkiel, or
Madame Prefect that runs Matachin Tower in the Age of the Monarch.  I would
attribute these omissions to lack of opportunity/time.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080710/9551d5ab/attachment.htm>

---

From: Jeff Wilson <jwilson at io.com>
Date: Fri, 11 Jul 2008 04:12:02 +0000

Paul B wrote:
> Sure, moral relativism can solve any ethical difficulty, if by "solve" 
> one means "circumvent".  However, the reason it might be less 
> interesting to pursue here is precisely due to the nature of the author 
> whose worlds, in all likelihood due to his personal beliefs, have 
> mentions of absolute Truth and hence an absolute Morality to boot.  The 
> Increate or the Outsider or what have you is not compatible with moral 
> relativism.

I don't think moral relativism enters into it so much as moral 
segregation. The same Increate to which humans attribute their moral 
code against incest they also attribute the creation of living things 
that *require* incest to reproduce.

---

From: Jeff Wilson <jwilson at io.com>
Date: Fri, 11 Jul 2008 04:20:30 +0000

Paul B wrote:
>     I mentioned in my response to Jeff why I don't think it's proper, or
>     at least fun, to consider moral relativism.  If nothing else, it's
>     more fun to consider a problem than to dismiss it.  The destruction
>     of Urth is a momentous occasion and the climax of chiliads of
>     extensive planning, and I think that dismissing it as just something
>     to get done gives it too short shrift.

Dismiss it?! I've been discussing it with these fellows for years on the 
list, and years before that on GEnie with mantiss and Hartwell and the 
gang. Trying to reverse engineer a framework of moral philosophy is not 
easy, and you being dismissive of me is not helping anyone.

> Eh, I suppose I got a little carried away there.  A redaction is in 
> order: Of the women he's met, Severian does not, in fact, do Agia, 
> Tzadkiel, or Madame Prefect that runs Matachin Tower in the Age of the 
> Monarch.  I would attribute these omissions to lack of opportunity/time.

He actually declines to have sex with Dara, despite having "earned" it 
and her being resigned to it.

---

From: Paul B <pb.stuff at gmail.com>
Date: Fri, 11 Jul 2008 05:04:23 +0000

On Fri, Jul 11, 2008 at 12:20 AM, Jeff Wilson <jwilson at io.com> wrote:

> list, and years before that on GEnie with mantiss and Hartwell and the gang.
> Trying to reverse engineer a framework of moral philosophy is not easy, and
> you being dismissive of me is not helping anyone.
>

Now I don't think I understand.  If the Hierogrammates are morally justified
in doing what they do, what problem are you discussing?  What are you
reverse engineering?  I'm not quite sure what moral segregation is, but it
sounds like relativism, and if you believe it applies to this situation then
I don't understand what you could talk about for years.  There is then no
ethical quandary and the sacrifice of Urth is just a necessity that isn't
even terribly regrettable.  What moral problem did you have in mind then?

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080711/f65ba067/attachment.htm>

---

From: Jeff Wilson <jwilson at io.com>
Date: Fri, 11 Jul 2008 05:38:48 +0000

Paul B wrote:
> 
> 
> On Fri, Jul 11, 2008 at 12:20 AM, Jeff Wilson <jwilson at io.com 
> <mailto:jwilson at io.com>> wrote:
> 
>     Dismiss it?! I've been discussing it with these fellows for years on
>     the list, and years before that on GEnie with mantiss and Hartwell
>     and the gang. Trying to reverse engineer a framework of moral
>     philosophy is not easy, and you being dismissive of me is not
>     helping anyone.
> 
> 
> Now I don't think I understand.  If the Hierogrammates are morally 
> justified in doing what they do, what problem are you discussing?  What 
> are you reverse engineering?  I'm not quite sure what moral segregation 
> is, but it sounds like relativism, and if you believe it applies to this 
> situation then I don't understand what you could talk about for years.  
> There is then no ethical quandary and the sacrifice of Urth is just a 
> necessity that isn't even terribly regrettable.  What moral problem did 
> you have in mind then?

in re "moral segregation":
Moral relativism vs moral absolutism generally is not argued with 
respect to nonhuman intelligences.  I think it likely that the human 
condition boils down to universal moral principles for the most part. 
(Not all moral issues can be decided this way; likely there is a mix.) 
But moral absolutism for humans need not mean that there is an identical 
absolutism for nonhumans.

But first I need to figure out what the writer's moral philosophy is, 
then work out the nonhumans' possible moral philosophy by differential, 
then try to come to some common moral terminological ground with the 
various list people so we can have a coherent discussion of it. And that 
can take a looooong time.

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Fri, 11 Jul 2008 06:24:15 +0000

>Wolfe can logically both worship a God and condemn a race of aliens playing

We are on opposite sides in this particular argument; that is, I do think
the Hierogrammates got their marching orders from the
Increate/Outsider/Judeo-Christian God. Some might say Demiurge. But I've
said it all before. Still . . .

>asking stupid questions", which is less than satisfactory in my mind.

I like the way you think. Like Sgt. Friday on the old "Dragnet" TV show:
"Just the facts, ma'am." Reminds me of somebody.

-Roy

---

From: Jeff Wilson <jwilson at io.com>
Date: Fri, 11 Jul 2008 07:10:15 +0000

> Increate or the Outsider or what have you is not compatible with moral 

Would you agree that it can be good for the Increate to do something 
that it would be evil to be done by a man?

---

From: Paul B <pb.stuff at gmail.com>
Date: Fri, 11 Jul 2008 15:22:59 +0000

On Fri, Jul 11, 2008 at 3:10 AM, Jeff Wilson <jwilson at io.com> wrote:

> Would you agree that it can be good for the Increate to do something that
> it would be evil to be done by a man?
>
> --

Okay, I think I understand what you're getting at.  My own beliefs don't
matter that much, but I'm certainly willing to entertain the notion that in
Wolfe's books this sort of thing is possible, it certainly does fall into
the purview of the Problem of Evil.  Christians usually don't take this to
mean that moral relativism exists, rather saying that God is a moral
exception.

However, as far as the destruction of Urth goes, this doesn't have much bite
simply because it's not the Increate that destroys Urth, but fleshy beings
like us.  You would have a hard time making the case for a
theologically-based moral exception for aliens the same way that one is made
for God.

Now this is unimportant, but I don't understand why "moral relativism", a
well-established term meaning the opposite of moral absolutism, is
inapplicable to nonhumans while something called "moral segregation", is.
If anything, it would seem relativism would be much more compelling with
nonhumans around.  Is "moral segregation" a term in use by alien
psychologists?

Paul
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080711/f9a24334/attachment.htm>

---

From: Paul B <pb.stuff at gmail.com>
Date: Fri, 11 Jul 2008 16:10:01 +0000

Thanks I guess?  One could always do worse than be compared to a fictional
cop.
Unfortunately I don't know too much about this one.

Paul

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080711/ee2197d6/attachment.htm>

---

From: Jeff Wilson <jwilson at io.com>
Date: Fri, 11 Jul 2008 18:23:17 +0000

Paul B wrote:
> On Fri, Jul 11, 2008 at 3:10 AM, Jeff Wilson <jwilson at io.com 
>         Sure, moral relativism can solve any ethical difficulty, if by
>         "solve" one means "circumvent".  However, the reason it might be
>         less interesting to pursue here is precisely due to the nature
>         of the author whose worlds, in all likelihood due to his
>         personal beliefs, have mentions of absolute Truth and hence an
>         absolute Morality to boot.  The Increate or the Outsider or what
>         have you is not compatible with moral relativism.
> 
> 
>     Jeff Wilson - jwilson at io.com <mailto:jwilson at io.com>
> matter that much, but I'm certainly willing to entertain the notion that 
> in Wolfe's books this sort of thing is possible, it certainly does fall 
> into the purview of the Problem of Evil.  Christians usually don't take 
> this to mean that moral relativism exists, rather saying that God is a 
> moral exception.

There's Wolfe's answer to the problems of pain and evil right there: God 
has the infinite and unfailing moral judgment to decide when people 
should suffer or die, and it's good that he does so. (There's no 
question of them not suffering or dying, because mortals have to suffer 
and have to die by definition, it's just a question of when and where.) 
When someone inflicts the suffering or death for selfish reasons, it's 
not just pain but evil, but it can still further the plan of the Increate.

> However, as far as the destruction of Urth goes, this doesn't have much 
> bite simply because it's not the Increate that destroys Urth, but fleshy 
> beings like us.  You would have a hard time making the case for a 
> theologically-based moral exception for aliens the same way that one is 
> made for God.

The details of how much the varied parties are each responsible for the 
destruction that happens and the destruction that is avoided are murky.

> Now this is unimportant, but I don't understand why "moral relativism", 
> a well-established term meaning the opposite of moral absolutism, is 
> inapplicable to nonhumans while something called "moral segregation", 
> is.  If anything, it would seem relativism would be much more compelling 
> with nonhumans around.  Is "moral segregation" a term in use by alien 
> psychologists? 

I coined the phrase in analogy to racial segregation, the idea that 
different races can't / shouldn't share completely in a common social 
system; "separate but equal" being the ideal. Ergo, moral segregation is 
   to say that human and aliens can have separate but equally moral values.

It's not moral relativism in that the actors are differentiated by 
biology more than sociology. There is no surmountable difference in 
viewpoint, because there are viewpoints that humans and aliens *can't 
share*. I believe humans can have moral absolutes that should apply to 
every person, but I don't believe those absolutes will apply to every 
alien. The whole reason for the word is to express the concept of 
"profoundly different".

---

From: b sharp <bsharporflat at hotmail.com>
Date: Sun, 13 Jul 2008 03:52:24 +0000

Lane Haygood I think I agree with almost your entire post. My only quibble
would regard where you say:

>It may not be that the Hierogrammates are "morally superior" to  
>humans, in that we all have the same capacity for judging moral and  
>immoral actions, but rather that their nature makes them able to  
>perceive moral dimensions on acts that we cannot.

Well, my claim has all along been that Hierogrammates are superior moral judges
to humans based on their superior perception of moral (and other) dimensions.

\

Roy, sorry if I wasn't clear in agreeing with you that the Hierogrammates possess a
lesser moral perception than God.  And I think we agree they are superior to 
humans in this regard?

Roy says:
>Tzadkiel was not only an admitted liar, he was a cheater as well.

But lying and cheating are considered immoral acts by humans. And not always. 
Many police and military types are specially trained in such tactics and they are
considered moral actions because they help stop bad guys.  Perhaps Tzadkiel feels 
no more guilt in lying to Severian than we would feel for using artificial mating
calls to lure animals out of a toxic waste spill area.

and:
>Being elected to a given position is hardly a qualifier for the morality of
>the elected.

Nobody doubts that elections are an imperfect system for choosing morally superior
individuals, relying as they do on imperfect human judgement. But the fact that we 
continue to engage in elections and other selection processes for judges and justices
etc. proves that humanity currently thinks it is possible to ascertain the moral superiority
of one person over another.

and:
>You have presented a closed system that, by
>definition, not only excludes challenges from outside the system, it
>dismisses those challenges as down-right impertinent.

Not true. I'm saying that if the Hierogrammates are as Gene Wolfe seems to present them,
then humans are no more able to judge their morality than animals are able to judge the
morality of human behavior.  Hierogrammates might reasonably be judged by members of
their own race, or by other beings with equal or greater moral perception.

(there is dialog in UotNS suggesting that humans would be like animals on some 
planets and to some other races of beings)

-bsharp

_________________________________________________________________
The i’m Talkaton. Can 30-days of conversation change the world?
http://www.imtalkathon.com/?source=EML_WLH_Talkathon_ChangeWorld

---

From: Lane Haygood <lhaygood at gmail.com>
Date: Sun, 13 Jul 2008 07:38:10 +0000

Please call me just Lane. If I understand what you're getting at, I  
think we'd agree that the Hieros have a greater capacity for moral  
understanding, but not necessarily the actuality of it.

Sent from my iPhone

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Sun, 13 Jul 2008 20:58:53 +0000

>>Not true. I'm saying that if the Hierogrammates are as Gene Wolfe seems to
present them, then humans are no more able to judge their morality than
animals are able to judge the morality of human behavior. Hierogrammates
might reasonably be judged by members of their own race, or by other beings
with equal or greater moral perception.<<

As above. You are trying to define your way out of challenges to your
belief(s) by presenting your belief(s) as axiomatic. Not only that, but
anyone who disagrees with you is necessarily a fool.

Wolfe shows the Hierogrammates to have their own self-serving agenda. He
shows them as powers above the stage manipulating events on Urth, and their
intentions to continue manipulating the humans of Ushas to achieve their
desired, and acknowledged, ends. It's too much to quote it all here, but it
is right there in black and white in the dialogue Severian had with Apheta
immediately after the fight with the sailors. In order to achieve their
goals, the Hierogrammates will have to do unto humans exactly what the
Hieros had done unto them in another universe. As Sev said to Gunnie then,
"That's their justice, their whole reason for being. They bring us through
the pain we brought them through."

If the Hieros of that other universe sinned by cruelly fashioning the
Hierogrammates (which seems to be axiomatic in the Urth Cycle), then the
Hierogrammates will be guilty of the exact same sin in Briah, and will start
the whole ugly cycle all over again. The morality of the actions of
self-serving creatures of Man's creation is not above the reproach of any
man.

One's having power that is greater than another does not define morality.

-Roy

---

From: David Duffy <david.duffy at qimr.edu.au>
Date: Mon, 14 Jul 2008 00:28:12 +0000

> understanding, but not necessarily the actuality of it.
That was the point of the Cock and the Angel, surely?

-- 
| David Duffy (MBBS PhD)                                         ,-_|\
| email: davidD at qimr.edu.au  ph: INT+61+7+3362-0217 fax: -0101  /     *
| Epidemiology Unit, Queensland Institute of Medical Research   \_,-._/
| 300 Herston Rd, Brisbane, Queensland 4029, Australia  GPG 4D0B994A v

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Mon, 14 Jul 2008 06:47:46 +0000

On Sun, 13 Jul 2008 16:58:53 -0400 "Roy C. Lackey" 
<rclackey at stic.net> wrote:
>intentions to continue manipulating the humans of Ushas to achieve 

>their
>goals, the Hierogrammates will have to do unto humans exactly what 

>the
>"That's their justice, their whole reason for being. They bring us 

>through
>self-serving creatures of Man's creation is not above the reproach 

>of any

Given all this, I still can't figure out why you believe that the 
Hierogrammates are working directly for the Increate. They weren't 
created directly by him; they display no apparent superiority to 
man apart from wielding greater power; their explicit agenda is 
entirely self-serving with no hint of holiness or whatever. And so 
on ...

---

From: b sharp <bsharporflat at hotmail.com>
Date: Mon, 14 Jul 2008 12:19:25 +0000

>entirely self-serving with no hint of holiness or whatever. And so 

My understanding is that by definition, everything in the universes
was created directly by the Increate in exact accordance to his plans. 
This includes holy, marvelously good angels (Hierogrammates) and unholy,
evil devils (megatherians). Each has their assigned role.  But even if you feel
that the Hierogrammages are not holy and good that doesn't change their origin. 

But it seems clear from interviews with Wolfe that there is an allegorical nature to
BotNS and thus I think his intention must have been to present Hierogrammates 
as very, very good; better than human. If he failed to impress certain readers with
their goodness I think it has to do with philosophical differences (most likely 
religious vs. atheist). He made the Hierogrammates angels, not Gandhi or MLK Jr.
And angels are known to carry flaming swords and to wipe out whole populations of
people, in the Bible.

>anyone who disagrees with you is necessarily a fool.

Roy, I think maybe I am not smart enough to understand exactly what you mean by
that. I'll note that I don't really have any beliefs and my posts here are meant to 
describe what I think are Gene Wolfe intentions (perhaps reflecting his beliefs) in this 
story.  I certainly don't consider those who disagree with me to be fools.

We don't seem to understand each other's position and we are probably forced to 
agree to disagree on this issue. I might pose one remaining question though, to help
me understand- If humans are qualified to judge the morality of Hierogrammates, by
analogy, animals with some intelligence and social consciousness (let's say apes, 
cetaceans and dogs qualify) would be equally able to judge humans.  Would you 
(or anyone else here) agree with this statement? And if not, why not?

-bsharp

---

From: Paul B <pb.stuff at gmail.com>
Date: Mon, 14 Jul 2008 16:53:36 +0000

True, I'm curious about that myself!  It seems evidence tying them to the
Increate is hard to come by in the text, though at least they do mention it,
though perhaps somewhat unusually ("Urth's agonies will be offered to the
Increate" or something to that effect).

Paul

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080714/43250eee/attachment.htm>

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Mon, 14 Jul 2008 17:28:03 +0000

Perhaps we're looking for the evidence in the wrong place.  The strongest
evidence that the Hierogrammates are doing the will of the Increate is that
the Outsider tells Silk that "When a demon mimics a god, it can not help in
some ways becoming like a god."

The Hierogrammates certainly pose as angelic beings.  So even if all the
points made about the Hierogrammates being evil are correct, and even if
their agenda is indistinguishable from that of Maitre and Mr. Million, they
*can not help *in some way doing the Increate's will.  This could mean that
Severian's brining the New Sun is not ultimately a Very Bad Thing after all.

Of course, I have no idea how this would work, or what the Increate's
purpose would be, unless it really is bringing the Green Man future.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080714/426d8dfe/attachment.htm>

---

From: Paul B <pb.stuff at gmail.com>
Date: Mon, 14 Jul 2008 17:40:19 +0000

If I recall correctly, someone else recently tried this as an explanation.
The problem with it is that if everyone is part of God's Plan, then the
concept of "morality" as we know it doesn't exist and no actions can be
judged - a preposterous conclusion.
However, if you would like to make the case that only some, and not others,
are doing God's will, then you'll have to prove why that is so.

Paul

On Mon, Jul 14, 2008 at 1:28 PM, John Watkins <john.watkins04 at gmail.com>
wrote:

> *can not help *in some way doing the Increate's will.  This could mean
> that Severian's brining the New Sun is not ultimately a Very Bad Thing after
> all.
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080714/f4188246/attachment-0001.htm>

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Mon, 14 Jul 2008 17:58:04 +0000

I don't think it means anything like the idea that everything is part of
God's plan and thus morality is meaningless.  I think it means something
much more mundane--that, as Severian himself notes "time turns our lies into
truths."  In an even less poetic phrasing, habituation works--we become the
thing we discipline ourself to feign being because that's how character is
shaped.

When the lie in question is that we speak for the divine, habituation and
the Increate together act to annex our actions.  For Patera Quetzal, a
bloodsucking alien pretending to be a kindly old priest, this meant that he
called off the human sacrifices and generally operated as a strong and
faithful leader for his flock.  For Kypris, and arguably even for Pas, it
means that the sham religion of the Whorl is still operating to some degree
to further the Outsider's ends.

I'm suggesting that a similar explanation could be at work behind the plans
of the Hierogrammates, although in a more opaque manner.  I am not
suggesting that there is no basis for judging the actions of the
Hierogrammates--their part in a divine plan could be necessary but
completely unwitting.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080714/7ef1b7c2/attachment.htm>

---

From: Paul B <pb.stuff at gmail.com>
Date: Mon, 14 Jul 2008 19:49:35 +0000

Okay, but then you're simply saying that evil actions can produce good
results.  That is a truism which doesn't help determine the morality of the
Hierogrammates' actions, which is what we're after.
I'm certainly willing to concede that some good came of what they did, but
that does nothing to excuse the Hierogrammates.

Paul

On Mon, Jul 14, 2008 at 1:58 PM, John Watkins <john.watkins04 at gmail.com>
wrote:

> I'm suggesting that a similar explanation could be at work behind the
> plans of the Hierogrammates, although in a more opaque manner.  I am not
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080714/bc877501/attachment-0001.htm>

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Mon, 14 Jul 2008 20:16:30 +0000

I think Wolfe's point is deeper than merely "evil actions can produce good
results."  There's a significant difference from the fate of, for example,
Gollum in the Lord of the Rings, who does evil things which lead to good
results, and the fate of Kypris or Quetzal, whose evil is, to some degree,
masquerading as good.  In the Urth cycle, evil that masquerades as good
winds up becoming good to some degree--not just accidently having a good
result, but changing internally to reflect the good that it imitates.  This
change isn't absolute--Quetzal still picks Green (although possibly that was
a ploy to get them to Blue) and still drinks blood to survive.  But it is
significant.

At least, that's the sense I get from the juxtaposition of "time turns our
lies into truths" and "When a demon mimics a god, it can not help in some
ways becoming like a god."  I would be surprised, with the significance this
theme has in the Long Sun, with Quetzal and Kypris, and in the Short Sun,
with the merger of the demonic Pas with the personality of the saintly Silk,
if this same theme has no bearing on the New Sun.

This does not mean that I think the Hierogrammates are properly understood
as archangels.  Despite the name, Tzadkiel seems more sinister than that,
and the scheme--genocide to further evolution--seems very morally
problematic.  But, again, I'd be surprised if the presumably evil
Hierogrammates posing as presumably good angelic beings has no significance
other than messing with our and Severian's assumptions.  There's got to be
something more going on than evil aliens manipulating Severian to bring
about devastation--I just don't know what it is.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080714/c43dffad/attachment.htm>

---

From: Paul B <pb.stuff at gmail.com>
Date: Mon, 14 Jul 2008 21:08:48 +0000

Accidental outcomes have nothing to do with it.  I'm saying that an evil act
that results in a good outcome is still evil, even if the good outcome was
intended.

On Mon, Jul 14, 2008 at 4:16 PM, John Watkins <john.watkins04 at gmail.com>

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080714/32cd9787/attachment.htm>

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Mon, 14 Jul 2008 21:50:08 +0000

>entirely self-serving with no hint of holiness or whatever. And so

It could be summed up as basically what Dave Tallman said last month about a
five-volume heroic epic being turned into a horror story if Ushas was
intended by Wolfe to be viewed as a bad thing. I don't think Wolfe would
have written such a story, and extra-textual comments he has made suggest
that he didn't--the stuff about the "do nothing future" and Severian being,
despite his horrific nurturing and obvious character flaws, a man trying to
do the right thing.

Urth was unique as the birthplace of humanity, both from the perspective of
the Increate and the Hierogrammates, which is why Apheta said that the
Hieros, if they were to be reproduced at all in Briah, would come from that
particular "strand of your race" on Urth, presumably because that is the way
it happened before in that other universe. No other planet would do.

There is no logical justification for Sev, as Epitome, to be truly
representative of Urth's people (he ruled only a small fraction of the
planet's people and was elected by none of them), *unless* he is
nevertheless truly a religious figure, in the same sense that Christ could
take upon himself the sins of all mankind. In practical terms, all the
peoples of Urth would be wiped out by the birth pangs of Ushas, and they
were. So Sev was de facto the Epitome of Urth, and I think that's why Wolfe
put him in that role.

The Hierogrammates had the power to destroy Urth and create Ushas without
bothering with the religious rigmarole that went on in URTH. If they were
simply bad guys, they could have skipped all that stuff and gone on to
pursue their nefarious ends. What would the consent of the condemned matter
to them? But it did matter. I think it mattered because that is the way the
Increate wanted it, just as in Christianity people must accept Jesus as
Savior in order to be saved. I think the Increate imposed the condition of
consent from the people of Urth upon the Hierogrammates, so they had to be
working directly for the Increate.

The destruction of Urth was not just a generic natural disaster that
resulted in great loss of life. It was a deliberate act that rewrote the
Increate's creation. I don't think Wolfe's omnipotent God would have
permitted that to happen to mankind's home unless it served some greater
purpose, whatever that purpose might have been.

(FWIW, I have a hard time fitting the futuristic Green Man into the
prospective Hieros line. He seems to be rather a pacific fellow whose kind
will not even kill to eat. It's hard to imagine his kind will produce the
cruel men who fashion Hierogrammates in Briah. Maybe he signals the end of
the senseless cycles.)

That the Hierogrammates also had their own agenda, lied and manipulated
events and people, doesn't change anything. It just shows that they were
imperfect beings, as are all beings who are not God in Wolfe's scheme of
things, just like the gods in the upper tiers of the Seven Worlds Cosmology
in TWK who pursued their own ends.

-Roy

---

From: Jeff Wilson <jwilson at io.com>
Date: Mon, 14 Jul 2008 22:38:38 +0000

John Watkins wrote:
> At least, that's the sense I get from the juxtaposition of "time turns 
> our lies into truths" and "When a demon mimics a god, it can not help in 

> This does not mean that I think the Hierogrammates are properly 
> understood as archangels.  Despite the name, Tzadkiel seems more 
> sinister than that, and the scheme--genocide to further evolution--seems 
> very morally problematic.  But, again, I'd be surprised if the 
> presumably evil Hierogrammates posing as presumably good angelic beings 
> has no significance other than messing with our and Severian's 
> assumptions.  There's got to be something more going on than evil aliens 
> manipulating Severian to bring about devastation--I just don't know what 
> it is. 

I'm thinking it is intended that the Hieros built the Hierogrammates out 
of hubris in attempt to make a perfect, godlike creature. They are thus 
living graven images and as false gods they pose at being God but fall 
short. Tzadkiel personally aims a bit lower by taking the name of angel, 
but is still sorely flawed. The 'Grammates are the BOTNS equivalent of 
DOORS' Goddess or the deities in the SOLDIER books; beings of real but 
inferior spiritual power. They can play the roles of God or one of the 
heavenly host, but eventually limits and conflicts of interest will 
break down the facade.

In this light, the Hiergrammates may then be more properly considered 
evil creations than evil beings; they may not have been given the choice 
to not pursue the Hieros' agenda, or to consider if their mandate may 
not come from the Increate.

---

From: b sharp <bsharporflat at hotmail.com>
Date: Tue, 15 Jul 2008 01:36:59 +0000

Roy, that was a very good post below and I agree with almost all of it. I also see
 little justification for Sev to be the Epitome of Urth. If there was a legitimate 
test he passed it was having the bravery to claim the title when tall, young 
strapping Zak is there to fill the role and friends and enemies are patting him
 on the back for playing decoy. Also, I agree that the Green Man does not fit 
well into the scenario. Seems like he might have been a cool idea Wolfe had
 that needed to be inserted somehow in the story.

Paul says:
>You persist in making unwarranted assumptions.
>Tzadkiel says, and I doubt you'll claim he's lying in this case, that he
>made a probabilistic guess about Severian, which did indeed turn out right.
>Ergo, even a Hierogrammate's foresight is not perfect.
>If you intend on making unusual claims about various properties of the
>Hierogrammates, be it angel-hood or omniscience, please substantiate them
>with some references.

Sorry Paul, it was an egregious error and I promise to do better in the future.

in TWK who pursued their own ends.<

_________________________________________________________________
Use video conversation to talk face-to-face with Windows Live Messenger.
http://www.windowslive.com/messenger/connect_your_way.html?ocid=TXT_TAGLM_WL_Refresh_messenger_video_072008

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Tue, 15 Jul 2008 05:42:01 +0000

Another point about why I think the Hierogrammates worked directly for the
Increate that I have mentioned in the past but forgot to mention this time
is that business about them being "designated as those who recorded the
rescripts of the Increate." (URTH, XIX, 138) How should rescript be defined
in this context? The OED lists, in order, (slightly abbreviated):

1) a. Decretal epistle from the Pope in reply to some question or difficulty
referred to him; Papal decision, decree or edict.

  b. Reply sent by a Roman emperor to a magistrate or other person
consulting him on a doubtful point of law or as to the action to be taken in
particular circumstances.

2) Any decree, edict, order, or formal announcement made by a ruler or
governing body, or having an official character.

3) Something written over again; a rewriting.
------------------------------------------------------------

I think that, no matter how one defines it, rescript strongly implies that
the Hierogrammates were in direct contact with the Increate.

-Roy

---

From: b sharp <bsharporflat at hotmail.com>
Date: Tue, 15 Jul 2008 18:20:05 +0000

Paul B posts:
>Any society is comprised of individuals on a continuum of cognitive
>ability.  To let this govern morality is unfair at best, and horrifying at
>worst.

>This is why letting the Hierogrammates off simply on the basis of their
>superior understanding is an abhorrent idea.

What I think this ignores is that the continuum needn't end at the human
with the lowest cognition, it can extend through the range of animals down 
to  the protozoans (and beyond?). Perhaps Paul is one of that small minority of 
people who consider all animals to be of equal moral equivalence to  human beings, 
equally able to govern morality as any person. If so, his argument makes sense.

If he is not then I assume he is in the majority and considers there to be a gap
which separates animals and humans on a moral basis. This gap means that
animals are separated; not on the same cognitive continuum as adult members 
of human society. Thus we assume the right to kill some populations of animals 
(mosquitoes), corral others in game preserves (tigers), use fake mating calls to herd
and protect them (whales), put some in zoos, eat some of them etc.

If we were discussing the real world, I could see Paul's point. But we are in a fictional
world now.  In this world Baldanders is above average in perception but still human, 
still on the human continuum. In BotNS, Hierogrammates are not human. They have 
powers of perception and travel which dwarf the gap between humans and animals. 
Wolfe makes sure we readers are given hierodules, hierarchs and green men to know
that Hierogrammates are several orders of magnitude greater than human being.
Humans judging Hierogrammates carries the weight of lemurs judging the wildlife 
preservation efforts of the current Madagascar government administration.

I think the view of beings with superior morality to humans is essentially religious.
I am not religious but I can at least stretch my brain far enough to join the majority
of my fellow humans and understand the principle.

-bsharp

---

From: Paul B <pb.stuff at gmail.com>
Date: Wed, 16 Jul 2008 01:12:14 +0000

In my mind at least, the putative gap between the Hierogrammates and humans
is not much greater than one between a human who knows mathematics and one
who doesn't.
Hierogrammates are the creation of advanced humans.  A creator's making a
creation better than itself is questionable, and the Hierogrammates give
little indication of being better than high-tech humans at any rate.

After all, humans/aliens with advanced powers like time-travel are a common
enough SF idea.  Usually these advanced, intertemporal interlopers don't get
special moral privileges.  Just because this particular variety of the trope
claims to be higher beings akin to angels is no reason to believe it.

Fundamentally I believe they're still the same order of beings, just with
bells and whistles.

Paul

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080715/5c16a7e3/attachment.htm>

---

From: David Duffy <david.duffy at qimr.edu.au>
Date: Wed, 16 Jul 2008 02:12:04 +0000

> Fundamentally I believe they're still the same order of beings, just with

No, I think they are a step higher in the hierarchy of the great chain of 
being(s), ie they are of the order of angels/planets/spirits in the 
medieval worldview.  Because they have "advanced powers like time-travel" 
they have escaped conventional causation, and are godlike in that sense. 
I think Wolfe's answer to the paradoxes of FTL/time travel is that you 
have to have god-like mental abilities to keep it all straight.  And as 
such, they are incomprehensible to creatures like us still bound in 
time.  So why do Abaia and Erebus require subjugation of the humans of 
Urth when as Severian says, they could eradicate humankind in a day?

One of the ways I see BotNS is as a dialogue with Frank Herbert in _Dune_ 
and _the God Makers_, Delany's _Empire Star_, and Stapledon's _Star 
Maker_.  The Autarch *is* the K.H. with safe (cf the Vodalarii) access to 
a sort of race memory, the hierogrammates *are* fiddling with the 
evolution from universe to universe both temporally/sequentially and 
simultaneously, if the hero can attain a multiplex viewpoint, the Empire 
can be saved.  And then, even if they aren't the Increate, they still 
can "move in mysterious ways" and invoke exactly the same difficulties as 
we have with the problem of evil etc.

Cheers, David.

---

From: Paul B <pb.stuff at gmail.com>
Date: Wed, 16 Jul 2008 04:00:53 +0000

On Tue, Jul 15, 2008 at 10:12 PM, David Duffy <David.Duffy at qimr.edu.au>
wrote:

> being(s), ie they are of the order of angels/planets/spirits in the medieval
> worldview.

Planets?!  I'm sorry, I have no idea what on Urth that means.

> So why do Abaia and Erebus require subjugation of the humans of Urth when
> as Severian says, they could eradicate humankind in a day?

I imagine that, much like Typhon (from whom they may be descended if Scylla
of BotNS is Scylla of BotLS), it's because they want slaves and worshipers
rather than dead bodies.  Perfectly comprehensible.

> One of the ways I see BotNS is as a dialogue with Frank Herbert in _Dune_

You can think whatever you wish, the more important part is whether you can
provide evidence that it's true.

While you're mentioning Dune, don't forget that Paul and Leto II's similar
powers of imperfect foresight caused them no little moral agony, and Leto's
course of action (which Paul didn't take because he thought it too horrible)
was roundly condemned by almost all of his human contemporaries, and even
Leto himself agreed with its injustice.
It's entirely possible that what the Hierogrammates did to Urth was good in
the end, but that doesn't justify the way they did it.

Paul
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080716/f7f46ded/attachment.htm>

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Wed, 16 Jul 2008 04:19:08 +0000

>> No, I think they are a step higher in the hierarchy of the great chain
>> of being(s), ie they are of the order of angels/planets/spirits in the
>> medieval worldview.

> Planets?!  I'm sorry, I have no idea what on Urth that means.

The World is alive and every level of the World is also alive, and has an
intelligence and a spirit. The planets are the intelligences that rule the
planetary level of the World.

.

---

From: Paul B <pb.stuff at gmail.com>
Date: Wed, 16 Jul 2008 04:34:38 +0000

What are you referring to?  Where does it say that Urth is alive?!  I wonder
how it'd feel about being drowned, anyway

Paul

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080716/21456a45/attachment-0001.htm>

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Wed, 16 Jul 2008 04:51:18 +0000

I am referring to the hierarchy of the great chain of being, as is David
Duffy. This is an underlying assumption of the Christian worldview,
although many modern Christians choose to deprecate it.

In this hierarchy, the World is assumed to be a living being, possessing
an intelligence and a spirit as are all of the various levels of the
World.

.

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Wed, 16 Jul 2008 04:53:37 +0000

By the way the World == the Universe (as moderns call it), not Urth.

.

---

From: David Duffy <david.duffy at qimr.edu.au>
Date: Wed, 16 Jul 2008 05:14:47 +0000

> provide evidence that it's true.

re Dune, _res ipsa loquitur_ -- how many other books have a hero that gets 
continual access to his line of forbears following a drug trip and becomes 
emperor as a result.

re Empire Star, the heroine is Sai Severina, time travel...

re Star Maker, which other SF writer had multiple universes with iterative 
refinement of the inhabitants.

> Leto himself agreed with its injustice.

Sure, but the point is that he does make the decision which according to 
his foreknowledge is the only long term solution. Again the point is that 
his vision of the outcomes is certain, and so his behaviour "right".

> the end, but that doesn't justify the way they did it.

Well, most of Wolfe's oeuvre is deliberately ambiguous.  In _CotA_, 
Severian wonders if the power of the Claw comes from Abaia, and was part 
of a diabolical plan to get a torturer in as Autarch.

David Duffy,

---

From: Paul B <pb.stuff at gmail.com>
Date: Wed, 16 Jul 2008 05:43:08 +0000

On Wed, Jul 16, 2008 at 1:14 AM, David Duffy <David.Duffy at qimr.edu.au>

> his vision of the outcomes is certain, and so his behaviour "right".

By no means!  Only if you're a consequentialist (utilitarian, for example)
do ends justify means.  And if you are, you've got more problems than it's
worth.

Is it truly hard to fathom that though evil can be used to bring about good,
it does not itself become good because of it?

Incidentally, many on the other side of this argument have at one point
insisted that Hierogrammate foresight is perfect.  Please see Roy C.
Lackey's post a few days ago for proof that it isn't, and then stop saying
it.  It only clouds the issue.

David Duffy,

Paul
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080716/7ce8a914/attachment.htm>

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Wed, 16 Jul 2008 06:46:01 +0000

Some people maybe take this stuff a little too seriously....

.

---

From: Jeff Wilson <jwilson at io.com>
Date: Wed, 16 Jul 2008 13:33:01 +0000

Paul B wrote:
> After all, humans/aliens with advanced powers like time-travel are a 
> common enough SF idea.  Usually these advanced, intertemporal 
> interlopers don't get special moral privileges.

Except for stories where they war with humanity, my experience is the 
opposite; they are almost always used as a superior moral example in 
contrast to humanity's short-term and self-centered morality. This has 
fairly recently been taken to its ultimate extreme in the second year of 
the revived "Doctor Who" when The Doctor literally and explicitly

1) declares himself the ultimate moral authority of the universe.
2) faces and defeats the devil in spiritual, intellectual, and physical 
contests.
3) condemns the Cybermen and the Daleks to fire and brimstone.

---

From: Jeff Wilson <jwilson at io.com>
Date: Wed, 16 Jul 2008 13:38:03 +0000

Paul B wrote:
> What are you referring to?  Where does it say that Urth is alive?!  I 
> wonder how it'd feel about being drowned, anyway

Not drowned, baptised and born again as Ushas with all our sins washed away.

---

From: Adam Thornton <adam at io.com>
Date: Wed, 16 Jul 2008 16:43:31 +0000

On Jul 16, 2008, at 8:38 AM, Jeff Wilson wrote:

> Paul B wrote:
>> What are you referring to?  Where does it say that Urth is alive?!   
>> I wonder how it'd feel about being drowned, anyway
>

I wonder how long it will be until we hear the Bush administration,  
and perhaps certain other beloved purveyors of fiction with soft spots  
for torture and torturers, justifying waterboarding as baptism and the  
washing away of all sins?  We could not only be gaining completely- 
accurate-and-in-no-way-suspect intelligence, we could also be  
redeeming lost heathen souls for Christ.

Wishing I were completely joking,
Adam
-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 4988 bytes
Desc: not available
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080716/b803773f/attachment.bin>

---

From: Matthew <matthew at urth.net>
Date: Wed, 16 Jul 2008 16:53:28 +0000

On Wed, Jul 16, 2008 at 11:43 AM, Adam Thornton <adam at io.com> wrote:
> I wonder how long it will be until we hear the Bush administration, and
> perhaps certain other beloved purveyors of fiction with soft spots for
> torture and torturers, justifying waterboarding as baptism and the washing
> away of all sins?  We could not only be gaining
> completely-accurate-and-in-no-way-suspect intelligence, we could also be

This is the Gene Wolfe mailing list, not DailyKos or LittleGreenFootballs.

Please to keep the inflammatory political content where it belongs.

---

From: Adam Thornton <adam at io.com>
Date: Wed, 16 Jul 2008 17:07:07 +0000

> Please to keep the inflammatory political content where it belongs.

Hey: is the submerging of Ushas drowning, or baptism?

Seriously: we're supposed to be talking about the writings of someone  
who is a) famously conservative, and b) famously Catholic, with c)  
some really nonstandard theology, which d) comes out all over his  
books, and e) not talk about politics and its intersection with  
religion?

I think that's....a bit unrealistic.

Adam
-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 4988 bytes
Desc: not available
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080716/dc237696/attachment-0001.bin>

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Wed, 16 Jul 2008 17:17:30 +0000

> who is ... famously Catholic, with ... some really nonstandard theology,

I know Wolfe considers himself to be orthodox. What bits of heresy do you
accuse him of? I don't see any that's explicitly in there....

.

---

From: Jeffrey Brent McBeth <mcbeth at broggs.org>
Date: Wed, 16 Jul 2008 17:25:49 +0000

> Hey: is the submerging of Ushas drowning, or baptism?

At least one Christian group believes that Noahs' flood did act as Earth's
baptism to be later followed by a baptism by fire (second coming?).

> Seriously: we're supposed to be talking about the writings of someone who 
> is a) famously conservative, and b) famously Catholic, with c) some really 
> nonstandard theology, which d) comes out all over his books, and e) not 
> talk about politics and its intersection with religion?
>

While I didn't find your comment particularly inflammatory (I'm a bit biased
against the target, so I'm not a fair judge), I think the claim that the
comment was more than tangentially connected to the topic at hand to be a
bit more of a stretch than even this group is accustomed to :)

Jeff

---

From: Adam Thornton <adam at io.com>
Date: Wed, 16 Jul 2008 17:34:13 +0000

> accuse him of? I don't see any that's explicitly in there....

The outright rejection of pacifism (which I believe is pretty clear in  
the interviews) seems to directly repudiate much of the Sermon on the  
Mount, which I think I am being pretty orthodox in believing to be  
among the very centralmost of Christian positions (although, yes, of  
course you can point to the moneychangers, and, yes, then you can  
point to Christ carrying a scourge...but I think that most orthodox  
theologians would react pretty violently to the suggestion of Christ- 
as-Torturer, which is among the fundamental metaphors underlying the  
New Sun).

I keep getting whiffs of Manicheanism as well, although that is  
proving much harder to pin down.

Adam
-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 4988 bytes
Desc: not available
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080716/490d26c1/attachment.bin>

---

From: Adam Thornton <adam at io.com>
Date: Wed, 16 Jul 2008 17:42:49 +0000

> bit more of a stretch than even this group is accustomed to :)

It's a fair cop.

And, with regard to the Flood....perhaps modern society overly plays  
DOWN the "death and" aspect of the death-and-rebirth that baptism IS.

That is....maybe baptism is SUPPOSED to make you feel like you're  
drowning, and, if I were being--just suppose--a reactionary Catholic  
who really thinks Vatican II was a lousy idea (this is a position I am  
merely arrantly speculating about, with no indication that Wolfe  
actually believes it)--I might actually *want* to revisit the idea  
that my religion was, in fact, a much scarier thing than the smiling- 
nice-forgiveness-and-bunnies-and-little-tweeting-birds thing that my  
effete society would like to present it as.  (_Pirate Freedom_  
certainly takes the position that mealymouthed-niceness-is-corrosive  
pretty damn explicitly.)

So, let's remind the readers that rebirth means *having to die  
first*....and, hey, for an encore, anyone want to talk about the brain  
feast as Holy Communion?  One presumes it's a Black Mass--that is, a  
ghastly *parody* of Communion--but I wonder if the opposite case can  
be made?

Adam
-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 4988 bytes
Desc: not available
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080716/562f7270/attachment.bin>

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Wed, 16 Jul 2008 17:48:21 +0000

Catholic Christianity neither currently nor historically requires pacifism.

Wolfe is not a heretic.  He plays with extra-orthodox but not unorthodox
ideas, if that's clear--he believes or seems to believe many things that are
permissible but not required for a Catholic, but I've yet to encounter an
overt endorsement of some doctrine that Catholics are forbidden to hold in
his works.

As for Manicheanism, I don't detect much of that in his works at all.
Manicheanism is dualistic, and the cosmology of The Wizard-Knight more or
less explicitly rejects dualism, as do a number of bits and pieces
throughout the Urth cycle.

On 7/16/08, Adam Thornton <adam at io.com> wrote:
> The outright rejection of pacifism (which I believe is pretty clear in the
> interviews) seems to directly repudiate much of the Sermon on the Mount,
> which I think I am being pretty orthodox in believing to be among the very
> centralmost of Christian positions (although, yes, of course you can point
> to the moneychangers, and, yes, then you can point to Christ carrying a
> scourge...but I think that most orthodox theologians would react pretty
> violently to the suggestion of Christ-as-Torturer, which is among the
> fundamental metaphors underlying the New Sun).
>
> I keep getting whiffs of Manicheanism as well, although that is proving
> much harder to pin down.
>
> Adam
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080716/96404178/attachment-0001.htm>

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Wed, 16 Jul 2008 17:53:44 +0000

I read Severian's consumption of Thecla, at least, as another instance of
Wolfe's "evil masquerading as good turns out to be good via divine action."
To Vodalus and his cronies, the feast is a Black Mass, but to Severian, via
the power of the Claw/the New Sun, it is an act akin to the Eucharist, as he
really does achieve a mystical communion with a sort of resurrected Thecla.

On 7/16/08, Adam Thornton <adam at io.com> wrote:
> And, with regard to the Flood....perhaps modern society overly plays DOWN
> the "death and" aspect of the death-and-rebirth that baptism IS.
>
> That is....maybe baptism is SUPPOSED to make you feel like you're drowning,
> and, if I were being--just suppose--a reactionary Catholic who really thinks
> Vatican II was a lousy idea (this is a position I am merely arrantly
> speculating about, with no indication that Wolfe actually believes it)--I
> might actually *want* to revisit the idea that my religion was, in fact, a
> much scarier thing than the
> smiling-nice-forgiveness-and-bunnies-and-little-tweeting-birds thing that my
> effete society would like to present it as.  (_Pirate Freedom_ certainly
> takes the position that mealymouthed-niceness-is-corrosive pretty damn
> explicitly.)
>
> first*....and, hey, for an encore, anyone want to talk about the brain feast
> as Holy Communion?  One presumes it's a Black Mass--that is, a ghastly
> *parody* of Communion--but I wonder if the opposite case can be made?
>
> Adam
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080716/7d538156/attachment.htm>

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Wed, 16 Jul 2008 17:55:53 +0000

1. Apologies to all on the list for spam sent from my account yestermorn.

2. On Mon, Jul 14, 2008 at 10:42 PM, Roy C. Lackey <rclackey at stic.net>

> in this context? The OED lists, in order, (slightly abbreviated):

I had forgotten this quote. As far as I am concerned it means that Sev,
at least, believes that the Hiero-Foos have had a Word.

On the other hand, Sev's been wrong about things before.

I once absend-mindedly ordered Three Mile Island dressing in a restaurant
and, with great presence of mind, they brought Thousand Island Dressing and
a bottle of chili sauce. -- T. Pratchett
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080716/d851e0bd/attachment.htm>

---

From: Adam Thornton <adam at io.com>
Date: Wed, 16 Jul 2008 17:56:57 +0000

On Jul 16, 2008, at 12:48 PM, John Watkins wrote:
> Wolfe is not a heretic.  He plays with extra-orthodox but not  
> unorthodox ideas, if that's clear--he believes or seems to believe  
> many things that are permissible but not required for a Catholic,  
> but I've yet to encounter an overt endorsement of some doctrine that  
> Catholics are forbidden to hold in his works.

So--and I mean this less snarkily than it sounds--he's sort of in the  
Mel Gibson camp then?

Come to think of it, most of the dualisms I can think of are probably  
anti-Manichean, as they demonstrate that the demiurgic creation is a  
fatally flawed creation which ends up evilly even with good initial  
intent.  (_Memorare_, here, or indeed the _WK_ cosmology)

Adam
-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 4988 bytes
Desc: not available
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080716/d13c49af/attachment.bin>

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Wed, 16 Jul 2008 18:06:53 +0000

Oh, no, I don't think he's in the Mel Gibson camp.  Some of his
non-mainstream views seem to be, if anything, on the other side--he
apparently gives great salvific power to faith in non-Christian religions,
and even to faith in religions with explicitly false or evil gods, and he
believes (or says he believes, of course) that pagan gods were real beings
but not demons.  So I'd say he's on the broad-minded side of orthodox
Catholicism.

I think it's true that Wolfe draws from that Neo-Platonic mess that
influenced Gnosticism, the Kabbalah and most of the Western mystical
tradition, but I'm not sure how much of that is setting and how much is
belief.

On 7/16/08, Adam Thornton <adam at io.com> wrote:
> So--and I mean this less snarkily than it sounds--he's sort of in the Mel
> Gibson camp then?
>
> anti-Manichean, as they demonstrate that the demiurgic creation is a fatally
> flawed creation which ends up evilly even with good initial intent.
>  (_Memorare_, here, or indeed the _WK_ cosmology)
>
> Adam
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080716/b6ef1722/attachment-0001.htm>

---

From: Paul B <pb.stuff at gmail.com>
Date: Wed, 16 Jul 2008 18:10:33 +0000

> Some people maybe take this stuff a little too seriously....

Seeing such a spirited defense put up for murder on a planetary scale
certainly gets one's hackles up.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080716/3f129f2d/attachment.htm>

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Wed, 16 Jul 2008 18:13:59 +0000

>> I know Wolfe considers himself to be orthodox. What bits of heresy
>> do you accuse him of? I don't see any that's explicitly in there....

> among the very centralmost of Christian positions

It's not a position. It's a speech.

>                                                  (although, yes, of
> point to Christ carrying a scourge...

Also, render unto Caesar what is Caesar's (if called upon to serve in the
military, for instance). Pacifism is at best a Christian ideal, I don't
even know if it is that, there are so many exceptions for just wars and so
on.

>                                      but I think that most orthodox

The ones I have discussed it with didn't think it was too extreme.

I don't think that Wolfe is the first person to point that whole bit out,
either.

.

---

From: Adam Thornton <adam at io.com>
Date: Wed, 16 Jul 2008 18:17:35 +0000

On Jul 16, 2008, at 1:06 PM, John Watkins wrote:

> Oh, no, I don't think he's in the Mel Gibson camp.  Some of his non- 
> mainstream views seem to be, if anything, on the other side--he  
> apparently gives great salvific power to faith in non-Christian  
> religions, and even to faith in religions with explicitly false or  
> evil gods, and he believes (or says he believes, of course) that  
> pagan gods were real beings but not demons.  So I'd say he's on the  
> broad-minded side of orthodox Catholicism.

Whoa, whoa, whoa.  Is it actually a permitted doctrine in Catholicism  
that faith in non-Christian religions can have salvific power?   
Doesn't that explicitly contradict John 14:6?  Which is *another* of  
what I--brought up in, admittedly, a faith without, to be kind, much  
of a formal intellectual tradition--considered to be one of those  
bedrock passages.

Adam
-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 4988 bytes
Desc: not available
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080716/6393ab48/attachment.bin>

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Wed, 16 Jul 2008 18:21:49 +0000

> So--and I mean this less snarkily than it sounds--he's sort of in the

Does Mel Gibson reject Vatican II? If so, Mel Gibson is a heretic. I
believe that Gene Wolfe, in common with the current and the previous
popes, subscribes to a conservative interpretation of Vatican II, but a
council of the church is a council of the church, you can't pick and
choose amongst them and remain an orthodox Catholic.

.

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Wed, 16 Jul 2008 18:29:00 +0000

> certainly gets one's hackles up.

What is it, one supernova a year, somewhere in the Universe? And common or
garden variety novas are much more common, I don't have any idea how
common.

I don't see anything to get worked up about, particularly. Everyone dies.
Sure, not everyone is ready to go and most people suffer some and flail
about some more, but in the end the result is the same and you might as
well be calm and cheerful about it. If a bad thing happens, and then you
have negative emotions about it, two bad things have happened.

Have you read the Gita?

.

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Wed, 16 Jul 2008 18:34:55 +0000

> that faith in non-Christian religions can have salvific power?

Yes. It is the faith that saves, not the religion. Also, if someone is
being another religion, it is because that is what God wants them to do.
Nothing happens save by the will of God.

Vatican II explicitly states that the other guy's religion is right for
him. Judaism is only for Jews: the Jewish ideal is not that everyone
should be a Jew, but that everyone should be a good whatever-they-are.
Islam (incidentally) declares no coercion in religion, as well as
explicitly recognizing various 'religions of the Book' as valid. There are
actually a fair number of tolerant religions. Sikhism.....

.

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Wed, 16 Jul 2008 18:37:20 +0000

Yes, it is, and yes, there is some trouble squaring it with John 14:6, which
causes trouble with conservative Protestant groups. The Catechism discusses
this in less than explicit terms, but (cherry-picking quotes), faith in
Judaism is more or less explicitly salvific:

"The Jewish faith, unlike other non-Christian religions, is already a
response to God's revelation in the Old Covenant. To the Jews "belong the
sonship, the glory, the covenants, the giving of the law, the worship, and
the promises...for the gifts and the call of God are irrevocable."329

Islam, too, has some sort of salvific power:  "The plan of salvation also
includes those who acknowledge the Creator, in the first place amongst whom
are the Muslims; these profess to hold the faith of Abraham, and together
with us they adore the one, merciful God, mankind's judge on the last day."

Judaism and Islam are "aimed at" the same Being as Christianity, and so
partake of its salvific power to some degree.  Thus Wolfe treats worship of
the Increate and the Outsider, and to some extent, worship of Pas (to the
degree that Pas is innocently mistaken as the God of monotheism.)

This sort of teaching is squared with John 14:6 and other proclamations of
Christian exclusivism thusly (emphasis mine):

"Basing itself on Scripture and Tradition, the Council teaches that the
Church, a pilgrim now on earth, is necessary for salvation: the one Christ
is the mediator and the way of salvation; he is present to us in his body
which is the Church. He himself explicitly asserted the necessity of faith
and Baptism, and thereby affirmed at the same time the necessity of the
Church which men enter through Baptism as through a door. *Hence they could
not be saved who, knowing that the Catholic Church was founded as necessary
by God through Christ, would refuse either to enter it or to remain in it.*
336

*847 * This affirmation *is not aimed at those who, through no fault of
their own, do not know Christ* *and his Church*:  Those who, through no
fault of their own,* do not know the Gospel of Christ or his Church, but who
nevertheless seek God with a sincere heart, and, moved by grace, try in
their actions to do his will as they know it through the dictates of their
conscience - those too may achieve eternal salvation.*337"

So, yes, there's some wiggle room provided.  Catholics can quibble about
what counts as "knowing" that the Church is necessary for salvation and what
kind of ignorance is "through no fault of one's own"?  What counts as
"seeking God with a sincere heart"?

I think Wolfe's answers can be found through the Urth cycle.
 On 7/16/08, Adam Thornton <adam at io.com> wrote:

> Whoa, whoa, whoa.  Is it actually a permitted doctrine in Catholicism that
> faith in non-Christian religions can have salvific power?  Doesn't that
> explicitly contradict John 14:6?  Which is *another* of what I--brought up
> in, admittedly, a faith without, to be kind, much of a formal intellectual
> tradition--considered to be one of those bedrock passages.
>
> Adam
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080716/8e6e7c38/attachment-0001.htm>

---

From: Matthew Knight <jacobeiserman at gmail.com>
Date: Wed, 16 Jul 2008 18:40:11 +0000

On Wed, Jul 16, 2008 at 1:17 PM, Adam Thornton <adam at io.com> wrote:

>> that faith in non-Christian religions can have salvific power?  Doesn't that
No less a Christian luminary than C.S. Lewis--admittedly an Anglican rather
than a Catholic, but one whom I recall Gene Wolfe mentioning as an
influence--implied believing that non-Christian religions, while not
necessarily possessed of "salvific power" themselves, could have many true
believers within their ranks who unconsciously deduced the truth of the
Christian religion through the false disguise of their own religion and be
saved without explicitly recognizing Christianity.  (Stated most explicitly
in "The Last Battle", where a kind Calormene soldier and devout believer in
Tash is accepted into the Narnian equivalent of heaven.)

Also, as a member of a historically pacifist Christian sect (the
Mennonites), I can state unequivocally that pacifism is NOT a "do-or-die"
article of the Christian orthodox mainstream.  Many Mennonites were
tortured, murdered, and otherwise persecuted by the Catholic and Protestant
authorities for their "heretical" views in the early 16th century
(advocating not only pacifism but the separation of Church and State).  And
not to stir up a can of worms...but George W. Bush.  Need I say more?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080716/73e995f2/attachment.htm>

---

From: Paul B <pb.stuff at gmail.com>
Date: Wed, 16 Jul 2008 18:48:42 +0000

Only a condensed version in a Mahabharata translation - what's its purpose
here?

Supernovae have nothing to do with it, this is foreknowledge of death
resulting from premeditated action, what many would call "murder".  The
Hierogrammates might be able to bargain it down to manslaughter.

I'm one of those (apparently few) simple, naive souls that believes that
murder is evil.  Even if it's necessary, it's still evil.

Paul

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080716/03ff9e61/attachment.htm>

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Wed, 16 Jul 2008 18:57:15 +0000

> Only a condensed version in a Mahabharata translation - what's its purpose

!!

> resulting from premeditated action, what many would call "murder".

You are assuming that they are all random. What if you could cause them?

Or meteor strikes, directing large rocks at planets inhabited by one's
enemies is well within human capability, which the other is not just yet.

>                                                                  The

I agree.

Of course, as sinful creatures, evil is sort of our stock in trade.

I also differentiate between murder and homicide: all murder is homicide,
not all homicide is murder.

.

---

From: Paul B <pb.stuff at gmail.com>
Date: Wed, 16 Jul 2008 22:31:17 +0000

Come on, don't just "!!" me, explain -  I'm genuinely curious.

> enemies is well within human capability, which the other is not just yet.

 Sure, why not.  (Though I could've sworn you were referring to an act of
nature - an intentionally caused supernova a year would be a bit much)  But
if it's wilfully caused and results in death, you've got an ethical problem,
and then it is something to get worked up about.

> not all homicide is murder.

Sure, that's why I (jokingly) mentioned manslaughter (less severe than
murder).  The severity may vary, but purposefully causing death of unwilling
souls is uniformly a bad thing.

Throughout this discussion I've tried to establish that it's still a bad
thing, even if done by time-traveling aliens from another dimension, and
even if it's done for a good cause.

I've been surprised by the resistance to this idea.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080716/27229b75/attachment.htm>

---

From: Jeff Wilson <jwilson at io.com>
Date: Wed, 16 Jul 2008 23:13:27 +0000

> I wonder how long it will be until we hear the Bush administration, and 

I wasn't aware Wolfe was getting into political writing! When did he start?

Several days of extremely high tides doesn't literally drown a planet, 
though it does drastically change the character of the part that the 
puny humans use to the point it can be metaphorically drowned.

---

From: Jeff Wilson <jwilson at io.com>
Date: Wed, 16 Jul 2008 23:22:41 +0000

> an intelligence and a spirit as are all of the various levels of the

I've been a lifelong Christian, and this is the first I've heard the 
Great Chain of Being explicitly said to have a place in Christian 
doctrine. It certainly is not part of the Apostles's, Nicean, or 
Constantinoplean Creeds, or any other definitive statement of Christian 
belief I've seen.

---

From: Jeff Wilson <jwilson at io.com>
Date: Wed, 16 Jul 2008 23:33:46 +0000

Adam Thornton wrote:
> Mount, which I think I am being pretty orthodox in believing to be among 
> the very centralmost of Christian positions (although, yes, of course 
> you can point to the moneychangers, and, yes, then you can point to 
> Christ carrying a scourge...

Did you miss the various Crusades? Or hymns like "Onward Christian 
Soldiers?" Militarism's been given the imprimatur for a long time.

---

From: Jeff Wilson <jwilson at io.com>
Date: Wed, 16 Jul 2008 23:38:04 +0000

Adam Thornton wrote:
>> evil gods, and he believes (or says he believes, of course) that pagan 
>> gods were real beings but not demons.  So I'd say he's on the 
> that faith in non-Christian religions can have salvific power?  Doesn't 
> that explicitly contradict John 14:6?  Which is *another* of what 
> I--brought up in, admittedly, a faith without, to be kind, much of a 
> formal intellectual tradition--considered to be one of those bedrock 
> passages.

You can google "anonymous Christianity" and read all about it.

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Thu, 17 Jul 2008 00:17:43 +0000

The people who came up with Christianity, way back when, thought the World
was like this. Everybody did, more or less, irregardless of religion.

They did right up through about 1500 or so, in the West. Maybe even a
little later. Then the whole thing got thrown out and the terminology
reinvented.

There may have been people in the old days, epicureans and so forth, who
held minority views about how the World was made up, but they were just
that.

.

---

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 17 Jul 2008 00:23:38 +0000

> garden variety novas are much more common, I don't have any idea how

1 supernova per 50 years in the milky way, billions per year in the 
observable universe. Nova events are more common, but that because of 
repeat occurances, the objects that produce them are less common.

Sun-like stars are too small for either to happen on their own, and any 
sort of intervention to cause one would be grossly obvious.

> have negative emotions about it, two bad things have happened.

Sounds a bit more Bardo Thodol.

---

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 17 Jul 2008 00:33:25 +0000

> was like this. Everybody did, more or less, irregardless of religion.

cite please?

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Thu, 17 Jul 2008 00:43:14 +0000

> Come on, don't just "!!" me, explain -  I'm genuinely curious.

Arjuna saw his uncles, grandfathers, teachers, maternal uncles, brothers,
sons, grandsons, and comrades. (1.26)

Seeing fathers-in-law, all those kinsmen, and other dear ones standing in
the ranks of the two armies, (1.27)

Arjuna was overcome with great compassion and sorrowfully said: O Krishna,
seeing my kinsmen standing with a desire to fight, (1.28)

My limbs fail and my mouth becomes dry. My body quivers and my hairs stand
on end. (1.29)

The bow, Gaandeeva, slips from my hand and my skin intensely burns. My
head turns, I am unable to stand steady and, O Krishna, I see bad omens. I
see no use of killing my kinsmen in battle. (1.30-31)

I desire neither victory nor pleasure nor kingdom, O Krishna. What is the
use of the kingdom, or enjoyment, or even life, O Krishna? (1.32)

Because all those, for whom we desire kingdom, enjoyments, and pleasures,
are standing here for the battle, giving up their lives and wealth. (1.33)

Teachers, uncles, sons, grandfathers, maternal uncles, fathers-in-law,
grandsons, brothers-in-law, and other relatives. (1.34)

I do not wish to kill them, who are also about to kill, even for the
sovereignty of the three worlds, let alone for this earthly kingdom, O
Krishna. (1.35)

...

Lord Krishna, as if smiling, spoke these words to the despondent Arjuna in
the midst of the two armies. (2.10)

The Supreme Lord said: You grieve for those who are not worthy of grief,
and yet speak the words of wisdom. The wise grieve neither for the living
nor for the dead. (2.11)

There was never a time when I, you, or these kings did not exist; nor
shall we ever cease to exist in the future.

-- Gita

I don't know where to begin, really. But basically, Krishna explains why
it's all OK, at least under the right circumstances, He experiences it all
and doesn't get worked up about it. Arjuna argues with him (good man!) and
it goes back and forth for a while and finally Krishna shows Arjuna
himself in his God form, and Arjuna stops arguing.

It's not really that long: that's not an excerpt, in the Mahabharata,
that's the whole thing.

http://eawc.evansville.edu/anthology/gita.htm

> nature - an intentionally caused supernova a year would be a bit much)

Oh no, the one supernova a year is the total number of supernovas. I was
speculating maybe an occasional one happened less than by pure chance. And
supernovas are huge events, clearing out big chunks of galaxies. Plain old
novas happen about three and a half times a year in just this galaxy
(according to http://www.springerlink.com/content/h0661351216h1326/) and
are sufficient to wipe out a stellar system. It's not inconceivable that
intelligent beings might learn how to make one happen.

>> I also differentiate between murder and homicide: all murder is
>> homicide, not all homicide is murder.

> murder).  The severity may vary, but purposefully causing death of
> unwilling souls is uniformly a bad thing.

There have been, historically, a number of dissenting opinions. I can't
really say that I agree with them, though certain of them (like those of
the Aztecs) I find sort of esthetically pleasing.

> even if it's done for a good cause.

Sure.

> I've been surprised by the resistance to this idea.

So why do bad things happen? Both YHVH and Krishna cheated when someone
got to argue with them. Tell me.

.

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Thu, 17 Jul 2008 00:50:29 +0000

We're talking about the stuff that's in Aristotle, right?

Aristotle was not making stuff up: he was recording what people thought.

For a specifically Christian reference there's "Dionysius the Areopagite"
(pseudo-Dionysius):
http://en.wikipedia.org/wiki/Pseudo-Dionysius_the_Areopagite

.

---

From: Paul B <pb.stuff at gmail.com>
Date: Thu, 17 Jul 2008 00:55:29 +0000

> got to argue with them. Tell me.

Damned if I know.  At the outset of this argument I mentioned in passing
that the Problem of Evil doesn't have a satisfying solution.  It's just that
it's not the immediate problem at hand when we're talking about the
Hierogrammates, who aren't gods or even angels.  It's perfectly reasonable
that they'd commit an evil act.

Paul
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080716/cada5f9f/attachment.htm>

---

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 17 Jul 2008 00:56:38 +0000

brunians at brunians.org wrote:
> supernovas are huge events, clearing out big chunks of galaxies.

Where on earth did you study Astronomy?! Supernovas actually increase 
the number of stars in a galaxy when their shockwaves cause nearby 
nebulas to clump and collapse into new stars.

> Plain old

Since a nova involves a post-red giant stellar remnant, the solar system 
is already destroyed except for the close companion star necessary to 
supply mass for the nova events. There won't be any naturally habitable 
planets left, and anyone resettling the system will be able to see what 
they could be in for.

---

From: John Smith <jsmith2627 at att.net>
Date: Thu, 17 Jul 2008 01:37:21 +0000

I won't try to defend the Crusades but you're giving
the hymn  "Onward, Christian Soldiers" a bad rap.  
The hymn does not promote militarism.     The
"Christian soldiers" are not military men who are
waging war on heathens.   They are Christians who are
urged to advance Christian ideals LIKE soldiers going
into battle.   Listen to the words and I think you'll
agree.

Jack

> Soldiers?" Militarism's been given the imprimatur

Best wishes,

Jack

---

From: Lane Haygood <lhaygood at gmail.com>
Date: Thu, 17 Jul 2008 01:46:58 +0000

What about "Praise God and Pass the Ammunition?"

(I know it's not a hymn; I'm just making a joke.)

Lane

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Thu, 17 Jul 2008 01:51:25 +0000

I don't have a problem with that.

But then, I don't have a problem with God doing evil either. Everything
that occurs being the will of God, and evil things occurring....

.

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Thu, 17 Jul 2008 01:55:58 +0000

What happens in the volume of space around a supernova when the radiation
wave goes through it? Would anything living here survive if Sirius went
supernova? Perhaps some thousands or millions of years something else will
arise....

.

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Thu, 17 Jul 2008 03:08:36 +0000

In all this crap about morality and who is fit to look down his nose at
whom, why is it that no one has thought to mention two scenes involving the
holy slaves Barbatus, Famulimus and Ossipago? In the first scene, at
Baldanders' castle, all three Hierodules knelt to Severian. Barbatus and
Famulimus did it again in Apu-Punchau's tomb, and Famulimus even kissed the
floor before him.

This was right after Severian complained of being an eidolon and wanted to
know why Tzadkiel hadn't just brought him back to life, as Severian had
brought Zama back to life.

As Barbatus said: "What makes you think Tzadkiel wields
such power? Famulimus and Ossipago and I are nothing
before him, but we're not _his_ slaves; and great though he is,
he's not the head of his race and its savior." (URTH, L, 360)

Earlier, on the Ship, Famulimus had said: "_Hierodule_ is 'holy slave.' How
could Hierodules be holy, did we not serve the Increate? Our master is he,
and he only." (V, 36)

Yet they knelt to Severian. I'm sure this must say something about the moral
pecking order. One doesn't usually make obeisance to one's moral inferior.

-Roy

---

From: Adam Thornton <adam at io.com>
Date: Thu, 17 Jul 2008 03:29:03 +0000

On Jul 16, 2008, at 10:08 PM, Roy C. Lackey wrote:

> One doesn't usually make obeisance to one's moral inferior.

At the risk of being really snarky, have you ever held a real job?

Adam
-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 4988 bytes
Desc: not available
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080716/0958bbd9/attachment.bin>

---

From: Lane Haygood <lhaygood at gmail.com>
Date: Thu, 17 Jul 2008 03:31:04 +0000

No kidding.  This is essentially how just about every government has  
played out in the history of the world.

Lane

On Jul 16, 2008, at 10:29 PM, Adam Thornton wrote:

> Adam_______________________________________________
> Urth Mailing List

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Thu, 17 Jul 2008 03:33:44 +0000

It's also reminiscent of the bit in the Quran where God creates Adam and
orders the angels to bow to him (all do except Satan and his people).

.

---

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 17 Jul 2008 06:08:17 +0000

> http://en.wikipedia.org/wiki/Pseudo-Dionysius_the_Areopagite

I don't see anything about the world having a literal persona distinct 
from God, and I don't recall seeing anything like that in Aristotle's 
elementalism, either.

---

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 17 Jul 2008 06:14:23 +0000

> into battle.   Listen to the words and I think you'll

II Timothy 2:3 (KJV): "Thou shalt endure hardness, as a good soldier of 
Jesus Christ."

It doesn't have to be literal military action, using martial similies 
and metaphors for correct behavior is still an approval of militarism. 
You don't see hyms that say, "onward Christian harlots" or "onward 
Christian usurers" do you?

---

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 17 Jul 2008 06:33:15 +0000

> supernova? Perhaps some thousands or millions of years something else will

Kills all life above ground on the Sirius-facing hemisphere and poisons 
the atmosphere. But this won't happen until you see 40% of the sun's 
mass flow from Sirius A to Sirius B.

---

From: David Duffy <david.duffy at qimr.edu.au>
Date: Thu, 17 Jul 2008 06:39:05 +0000

On Thu, 17 Jul 2008, Jeff Wilson wrote:

>
> I don't see anything about the world having a literal persona distinct from 
> God, and I don't recall seeing anything like that in Aristotle's 
> elementalism, either.
>

A more recent SFnal realization is in CS Lewis's _Space Trilogy_.  Earth 
is (or has :)) a silent planet.

David Duffy.

---

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 17 Jul 2008 07:32:19 +0000

> is (or has :)) a silent planet.

Keep fishing, guys.

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Thu, 17 Jul 2008 08:19:23 +0000

Good for you, I say.

Arguments are down the hall.

.

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Thu, 17 Jul 2008 08:21:00 +0000

> Christian usurers" do you?

Actually, a hymn called 'Onward Christian Harlots' has real potential.

.

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Thu, 17 Jul 2008 12:03:15 +0000

Are we talking about a literal personality for the Earth, or for the
universe?

Lewis actually explicitly notes in The Discarded Image that the Earth was
not classically given a guiding intelligence.  This is because, in the
Ptolemaic system, the Earth is stationary while the heavens move.  Being
stationary, the Earth obviously needs no intelligence guiding its movement.
According to Lewis, the first person to propose that the Great Chain of
Being including the Earth possessing a distinct "persona" in the sense that
Saturn and Jupiter do was Dante (Discarded Image 139, if anyone has it), who
proposed that the governing intelligence of Earth was Fortune.  Lewis
tweaked that idea to make the governing intelligence of Earth a Satan
analogue in the Space Trilogy.

Nevertheless, despite the (very debatable) commonality of "great chain of
being" theories (and conflating them all into a single system is kind of
sloppy), the "people who came up with Christianity" did not typically
ascribe some sort of "literal persona" to the planet Earth.  The Great Chain
most just posited that there must be a bunch of interesting spiritual beings
"higher" than man and "lower" than God.

As for the universe as a whole, the closest thing the ancients and medievals
had to such a concept was the Primum Mobile.  It's true that philosophers
tended to talk about the Primum Mobile as though it had a persona, but Lewis
is quick to point out that that's just how people spoke back then--to say
"the Primum Mobile revolves because it loves God" is no more literal than to
say "water desires to run downhill," which is exactly how medievals (and
Tzadkiel, for that matter) did in fact talk.  Lewis actually mocks moderns
for taking this literally by pointing out that we use an even more
personalizing metaphor--"Water runs downhill because it must obey the laws
of physics."

So I'm far from convinced that the ancients or medievals as a rule ascribed
a "personality" to the "World."  A necessary obedience to what we'd now call
metaphysical laws, sure.

On Thu, Jul 17, 2008 at 2:39 AM, David Duffy <David.Duffy at qimr.edu.au>
wrote:

> A more recent SFnal realization is in CS Lewis's _Space Trilogy_.  Earth is
> (or has :)) a silent planet.
>
> David Duffy.
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080717/89e1372b/attachment.htm>

---

From: John Smith <jsmith2627 at att.net>
Date: Thu, 17 Jul 2008 12:13:15 +0000

Maybe I'm trying to split a hair.    I agree that the
hymn approves the bravery and other admirable conduct
of soldiers.   But it asks us to use martial virtues
in a good cause.    I just don't see this as an
endorsement of "militarism."    

Perhaps my disagreement is with the word "militarism",
which I take to mean a reliance on aggressive military
force.    You're right to say most Christians in most
eras have supported just wars.

Jack

Best wishes,

Jack

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Thu, 17 Jul 2008 13:53:54 +0000

The concept of 'the planet Earth', is very new. Planets are lights that
wander around in the sky. Earth is either the ground or the plane of the
ecliptic (cf "Hamlet's Mill" for this last one). Celestial objects are
thought of as having intelligences and spirits, which are integrated into
the pseudo-Dionysian hierarchy.

What are we arguing about? Since the ancients didn't have a concept of
'the planet Earth' I don't have any problem admitting that they did not
attribute the characteristics of a celestial body to it.

.

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Thu, 17 Jul 2008 15:28:50 +0000

I think we're just discussing the finer points of the role of planetary
intelligences in Ptolemaic cosmology.  It's pretty far afield from the
original point about the nature of the Hierogrammates.

While I think it's obvious that the Hierogrammates occupy a position
"higher" than human beings, it's also fairly clear that they are not
literally angels, unlike Lewis's eldila or Tolkien's Ainur or even Wolfe's
own inhabitants of Kleos--they are not spirits, they are not direct
creations of God, they are not eternal, etc.  As such, I don't think they
have the innate moral authority to bring the catacylsm of the New Sun.  The
mere fact that Christianity in most of its forms assumes the existence of
angelic beings doesn't establish that the Hierogrammates are such beings
anymore than it establishes that the Overcyns or gods of Latro's world are.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080717/8fd7b7d9/attachment.htm>

---

From: Dave Tallman <davetallman at msn.com>
Date: Thu, 17 Jul 2008 15:54:37 +0000

I've been holding back on this discussion because of time constraints, but I
would like to weigh in. I think that the bringing of the New Sun was a good
thing, but I can't agree with b sharp's argument. It seems like a victory by
definition: the Hierogrammates are good because they are so smart that we
cannot judge them. C. S. Lewis once said that a cat cannot judge between a
vivisectionist and a surgeon trying to save its life, since both cause it
pain. But the cat's lack of ability to judge doesn't make the vivisectionist
good.

It seems like the more we ascribe unlimited knowledge and power to the
Hierogrammates the more difficulties we have. Perhaps the problem can be
resolved by humanizing them a bit, and allowing them short-term as well as
long-term goals. Master Ash said that even time-travellers cannot know the
future for certain. Tzadkiel cannot be sure that Sev will succeed, just that
it is probable.

If the Hierogrammates are more like humans, then their actions don't have to
be absolutely good, just the lesser of two evils. Humans take actions all
the time that we know could cause the death of others: invasion of other
countries, economic sanctions, even passing or not passing laws. Almost
every action and every inaction can have such consequences. By Paul B's
standard of murder none of us have clean hands.

We could start back with putting the black hole in the Sun, which caused
Typhon to lose his grip on power. This short-term goal could have been the
purpose. Suppose Ymar or one of his immediate successors had been able to
restore the Sun. Then there would have been very little loss of life.
Instead, the autarchs chickened out for millenia after Ymar's failure. They
embraced the do-nothing future, sitting tight until the energy ran out.

Restoring the Sun remained a good goal in itself. All the living systems of
Urth, Lune, and Verthandi were at stake. Even today, people argue for
"saving the Earth" and propose drastic measures that could well cost lives.
Eons of life and evolution were enabled by rekindling the Sun, especially
for marine life (and other life that went extinct could be re-seeded from
space or by time travel).

Paul B argued that a mass evacuation of Urth was feasible in the time of
Severian the Lame. I see no evidence for that. It was feasible in the time
of Master Ash, but that was centuries later, after the population was
desperate and greatly reduced by freezing and famine. Even so, some could
not be found, some refused to go, and for some no place could be found. An
attempted mass evacuation in Sev's time could produce panic, possibly
costing more lives than allowing those with boats and airships to evacuate
themselves.

The Hierogrammates had the additional long-term goal of creating the Hieros.
Even the Ascians agreed that humans had behaved terribly in the universe in
the old days, and that something needed to change the next time out. "We
shall not go to the stars again until we go as a divinity," the aquastor
Malrubius said. Admittedly, the Hieros will themselves cause massive
suffering in their quest to raise other potentially-intelligent species to
the level of companions or higher, but that is arguably superior to the war,
looting and pillaging that humanity did before. (By the way, I think the
Green Man is quite plausible as a step on the way to the Hieros. He was not
a total pacifist: he stood by while Agia killed three sentries in order to
save Sev).

Wolfe, as the God of this fictional world, chose to "bless" the
Hierogrammate's action in two ways. He granted Severian miraculous powers,
beyond what the Hierogrammates and Tzadkiel could do. He also chose to write
this story as an epic. This is either a hero's journey or a horrific
deconstruction of the whole idea of a hero's journey, which ends with evil
triumphant. I think he invites us to see the ending as both tragic in some
ways and hopeful in others.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080717/74cf04df/attachment.htm>

---

From: Paul B <pb.stuff at gmail.com>
Date: Thu, 17 Jul 2008 16:12:53 +0000

On Thu, Jul 17, 2008 at 8:13 AM, John Smith <jsmith2627 at att.net> wrote:

> You're right to say most Christians in most

Except maybe the crusades (I'm sure it didn't seem just to those who'd been
living in the Levant previous).

And the wars fought in Europe before the 20th century (with Christians on
both sides, can both sides in a war be just?)

And the colonial wars of the 19th-20th century.  (See crusades)

Paul
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080717/d43b31c3/attachment.htm>

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Thu, 17 Jul 2008 16:34:38 +0000

It isn't that the wars were necessarily just, only that their leaders told
them that they were. That's all most people need.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080717/13b3addc/attachment-0001.htm>

---

From: Paul B <pb.stuff at gmail.com>
Date: Thu, 17 Jul 2008 16:40:23 +0000

A few issues with this, and some inaccuracies.

On Thu, Jul 17, 2008 at 11:54 AM, Dave Tallman <davetallman at msn.com> wrote:

> By Paul B's standard of murder none of us have clean hands.
>

Is there a problem with this, even if true?  I know some religions that
consider everyone to be a sinner.

> restore the Sun. Then there would have been very little loss of life.

Even considering the physical implications of your suggestion, you make a
preposterous claim here without any evidence.  Presumably a white hole is
the only way to remove the black one.  What would it matter how much time
passes?  The physical anomalies produced by the New Sun don't care, unless
the black hole got a lot bigger after a few hundred years.  Given that it's
just had the sun to feed on, which it didn't even consume, it's unlikely.

Incidentally, it's curious that the introduction of the black hole didn't
have similar effects on Urth as that of the white one.

As for the suggestion that Hierogrammates went to stellar engineering just
to depose Typhon, it sounds like swatting a fly with a Buick.

> Urth, Lune, and Verthandi were at stake.
>

No.  The Hierogrammates definitively say that Urth is all that matters.

> desperate and greatly reduced by freezing and famine.
>

You seem to conveniently forget that Hierogrammates do possess foresight, in
addition to tech that allows creation of black holes.  These two alone
should suggest they can do pretty much any "mundane" thing (here, building
large ship(s) - [if Typhon could do it, they could too] and sending it to
point Urth) at pretty much any time, no?

When you can see probable futures, "feasibility" takes on a new meaning.

Paul
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080717/068a4342/attachment.htm>

---

From: Thomas Bitterman <tom at bitterman.net>
Date: Thu, 17 Jul 2008 16:49:27 +0000

> living in the Levant previous).

Who didn't it seem just to?  The Muslims, whom had slightly earlier
conquered the place during the Fatah?

> Paul
Enamel
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080717/83597c8b/attachment.htm>

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Thu, 17 Jul 2008 16:57:03 +0000

I'm not convinced that the Hierogrammates put the black hole in the sun in
the first place.

On 7/17/08, Paul B <pb.stuff at gmail.com> wrote:
>> Restoring the Sun remained a good goal in itself. All the living systems
>> of Urth, Lune, and Verthandi were at stake.
>>
>
> You seem to conveniently forget that Hierogrammates do possess foresight,
> in addition to tech that allows creation of black holes.  These two alone
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080717/42a62ed7/attachment.htm>

---

From: Dave Tallman <davetallman at msn.com>
Date: Thu, 17 Jul 2008 18:02:55 +0000

Paul B wrote:

There are two possible mechanisms for the white hole to disrupt earth:
thermal and gravitational. I believe the gravitational effects were
practically nothing: Baldanders only expected them to ring bells. He
predicted the Urth would have problems due to rising sea levels (ice
plus energy gives water) and to the heat causing shifts in the earth's
crust. The latter is hard to understand, but I suppose some unstable
faults could be triggered by changes in heat.

If the gravitational effects were really severe for either the white
or the black hole, then the Earth's orbit would be perturbed. We have
no hint that this was the case, and if it were it would cause even
more severe problems for Ushas.

Near Typhon's time, the Sun hadn't lost that much heat, so the sea
level hadn't dropped much due to increased ice at the poles. People
would not have settled in the new low-lying areas. (It's interesteing
that the Citadel was usable in Typhon's time. Was the wall perhaps a
sea-wall, and the river changed course to flow through later?)

The stellar engineering to depose Typhon was huge in its technological
power but subtle in its immediate effects. It might be thought of as
an economic sanction. Coming in with guns blazing would wipe out more
innocents in the short term.

It allows us to consider the Hierogrammates as imperfect but doing the
best they could, like the rest of us, instead of absolutely good or
absolutely evil, as we have tended to go in this discussion.

I'll allow that they could get together a lot of ships, especially if
they only needed to get people off-planet temporarily and then dropped
them back when Ushas had settled down. But there's still the issue of
panic, and of people's willingness to go on the say-so of cacogens. I
don't think it would have been as easy as you think.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080717/46515036/attachment-0001.htm>

---

From: b sharp <bsharporflat at hotmail.com>
Date: Thu, 17 Jul 2008 20:08:11 +0000

A nice, thoughtful post Dave Tallman, I'll debate a couple points. You say:

>I can't agree with b sharp's argument. It seems like a victory by definition: the 
>Hierogrammates are good because they are so smart that we cannot judge them.

That is not quite right. I would say, (as always, trying to advocate what I think are 
Wolfe's intentions not my own philosophy) that because the Hierogrammates are so 
smart, we cannot judge their ACTIONS.  

Trying to use what I think is Christian theologic principles, one does not have to be 
a great intellect to follow God.  All you need are two things: 1. a basic ability all sane,
adult humans have: the intuition to know God (and His goodness) from Satan (and his
evil). Once you have that, all you need is simply...2. faith.  A good Christian faithfully
follows and believes the word of God without the need for deep philosophical ponderings
on whether God is acting good or bad at a particular moment. He is always acting good.

Likewise with angels. If the debate is whether Hierogrammates are intended by Wolfe to
be like angels or devils that's a different issue. I will suggest that those readers who find
the Hierogrammates to be evil would also find the philosophy of Christians (and Gene 
Wolfe) to be steeped in evil.

But, as most seem to do here, accept that the Hierogrammates are intended to be good 
then our judgement must cease (I think Gene Wolfe would say). We are supposed to have
faith that such beings, so much closer to God than we, have actions which will always be for
the good. Perhaps they are capable of making mistakes but we do not have the ability to 
detect them. No more than a cat has the ability to recognize when a veterinary surgeon has
made a medical error.

The cat analogy is funny actually. I can imagine many people who would consider the 
vivisectionist the good person for trying to save human lives with medical research while the 
cat surgeon is mildly evil for wasting medical time, skill and facilities on an animal when many
humans must do without.

But, anyway, as your post recognizes, the only way we can attempt to understand and judge 
Hierogrammates is to humanize them. But they are not human. It would be like cats trying to 
felinicize two doctors in judging their morality. 

-bsharp

_________________________________________________________________
Stay in touch when you're away with Windows Live Messenger.
http://www.windowslive.com/messenger/overview.html?ocid=TXT_TAGLM_WL_messenger2_072008

---

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 17 Jul 2008 22:27:27 +0000

Paul B wrote:
> You seem to conveniently forget that Hierogrammates do possess 
> foresight, in addition to tech that allows creation of black holes.  

Where is it written that they make black holes?

---

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 17 Jul 2008 22:45:31 +0000

Dave Tallman wrote:
> There are two possible mechanisms for the white hole to disrupt
> earth: thermal and gravitational. I believe the gravitational effects
> were practically nothing: Baldanders only expected them to ring
> bells. He predicted the Urth would have problems due to rising sea
> levels (ice plus energy gives water) and to the heat causing shifts
> in the earth's crust. The latter is hard to understand, but I suppose
> some unstable faults could be triggered by changes in heat.
> 
> 

Urth's orbit is already perturbed by the process of moving of Lune 
closer to it. The White Fountain could be of similar mass to the moon, 
which produces the majority of tides on the earth, and approach much 
more closely to create much more violent tides, but still not alter the 
overall orbit of the earth as much, because it is only about 1/80 of the 
  earth's mass, like the moon is.

While direct gravitational force drops off as the inverse square of 
distance and irrespective of size, the derived tidal forces drop off 
with the inverse cube of distance, making distance much more important, 
but increase with in proportion to the size of the object, making bells 
tinkle, mountains buckle, and planets sunder. You can see for your self 
here

	http://en.wikipedia.org/wiki/Tidal_force

where the final equation plainly has a total of 3 powers of R (distance 
radius) in the denominator, and delta r (the radius of the far object) 
in the numerator.

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Thu, 17 Jul 2008 23:55:39 +0000

My wild theory as to the origin of the black hole in the sun is the panther
from *Soldier of Sidon*.  Of course, it's far from established that the
Latro books take place in the same universe as the Urth books, but this is
tantalizing:

"We call him Angra Manyu.  He has but one name among us, but many others
among other peoples.  *He is the thing that eats the stars.*"  (Sidon 155,
emphasis mine.)

On 7/17/08, Jeff Wilson <jwilson at io.com> wrote:
>> in addition to tech that allows creation of black holes.
>>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080717/3dc94130/attachment.htm>

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Fri, 18 Jul 2008 00:35:44 +0000

Angra Manyu, or Ahriman, is the Zoroastrian (the Persian) Devil.

.

>>> foresight,

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Fri, 18 Jul 2008 02:51:07 +0000

I'm aware of that, though the identity of the panther is problematic.
Wolfe simply calls him the "All-Beast" in the chapter title. Qanju,
the speaker in the passage I quoted may be somewhat confused. He
identifies the panther with Angra Manyu, but immediately thereafter,
Thotmaktef identifies Angra Manyu with Set.

Later on, Sahuset, the magician, suggests that the panther is not Set,
but his servant. The panther seems to confirm this--he calls himself a
god on p. 152 but refers to a "master" on p. 153. Later bits on Set
seem to make it clear that he is not the Devil.

>>From this I take it that the panther is not literally Satan but is
some kind of evil principle temporarily serving Set--but the kind of
evil principle that eats stars.  When Wolfe tells us about an evil
spirit explicitly associated with blackness that eats stars, it's on
purpose.

-- 
Sent from Gmail for mobile | mobile.google.com

---

From: Paul B <pb.stuff at gmail.com>
Date: Fri, 18 Jul 2008 15:31:03 +0000

> conquered the place during the Fatah?
During the what?!  The only "Fatah" I know is a Palestinian faction, my good
anachronistic, sir.  Seriously now.

Paul
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080718/db288681/attachment.htm>

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Fri, 18 Jul 2008 15:36:57 +0000

The Fatah was the extremely rapid spread of Islam out of Arabia and
throughout the middle east in the generation or two following Muhammed.
The Muslim conquest, more or less.

.

---

From: Jeff Wilson <jwilson at io.com>
Date: Fri, 18 Jul 2008 15:49:38 +0000

Paul B wrote:
> During the what?!  The only "Fatah" I know is a Palestinian faction, my 
> good anachronistic, sir.  Seriously now.

The faction is named after the earlier period, partly because it has 
connotations of the "good old days".

http://en.wikipedia.org/wiki/Fatah

---

From: Paul B <pb.stuff at gmail.com>
Date: Fri, 18 Jul 2008 16:02:07 +0000

On Thu, Jul 17, 2008 at 12:57 PM, John Watkins <john.watkins04 at gmail.com>

> I'm not convinced that the Hierogrammates put the black hole in the sun in

It's true enough, they don't come out and say it.  Nevertheless, the case is
fairly strong for it.

Firstly, the Hierogrammates are the only race of powerful aliens who may be
expected to be able to do something like this.  Typhon as a candidate is
unlikely not only due to his lack of other high tech like FTL, but also due
to a lack of obvious motive.  The possible providers of the black hole are
thus either nature (or Increate, which is much more likely of those two), or
the Hierogrammates.

The Urthlings believe they are being punished by the black hole, while the
Hierogrammates admit the white hole's meaningful purpose is for Urth alone
(not Mars or Venus).  These, especially the latter, would be unlikely if it
occurred by accident.

A possible alternative might be that the Increate created the hole as a
miracle and then had the Hierogrammates undo it later, which only works if
you buy into the theory that they're his direct helpers.  At that point
though, it doesn't matter much who does what, does it?

Paul
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080718/2502ed6a/attachment.htm>

---

From: Paul B <pb.stuff at gmail.com>
Date: Fri, 18 Jul 2008 16:10:53 +0000

On Thu, Jul 17, 2008 at 2:02 PM, Dave Tallman <davetallman at msn.com> wrote:

>
> Baldanders only expected them to ring bells.
>
>
I'm sorry, this is dead wrong.  The actual phrase was  "[the bells] toll
the deaths of continents".  Baldanders knew perfectly well what would
happen, and he explains that "waves of gravity" are the cause.

> It allows us to consider the Hierogrammates as imperfect but doing the best they could, like the rest of us, instead of absolutely good or absolutely evil, as we have tended to go in this discussion.
>
>
I've actually been advocating for putting them on an equal moral footing
with humans, not demonizing them outright.   That comes later!  Killing the
vast majority of a planet's population of your moral equals reflects badly
on you.  As I've insisted, a responsible moral framework (deontology)
doesn't much care what the outcome of your actions is.

Paul
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080718/8805d3e7/attachment-0001.htm>

---

From: Paul B <pb.stuff at gmail.com>
Date: Fri, 18 Jul 2008 16:30:03 +0000

Hm.  Well, that phrase "The word Fatah is prominently used for the Islamic
expansion in the first centuries of Islamic history, and so has strongly
positive connotations for Muslims" certainly appears often enough on blogs
and Wikipedia as Google finds.  No "established" sources corroborate it
though, and it's worrying that it's always the same exact phrase.

I'd never heard of it before, so I'm still skeptical, but I now know what
was meant.

In that case, I amend my reply about the justice of the crusades to "It is
not a sensible moral response to say that injustice following other
injustice is somehow more just".  Yes, the Muslims were certainly invaders,
but does it mean that another, wholly unrelated conqueror is somehow more
justified in conquering them in turn?
This is different from a punishment for past moral wrongs, that wasn't the
purpose here.

Paul

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080718/d1930fe3/attachment.htm>

---

From: Dave Tallman <davetallman at msn.com>
Date: Fri, 18 Jul 2008 17:04:21 +0000

Paul B wrote:

We had different interpretations of the same text, it seems. Baldanders also
said "... a white fountain has been drawn across the void for millennia. It
spins as it flies, and in its motion it emits waves of gravitation.... These
waves are too slight to render us giddy. Yet Ocean feels them and breeds new
tides and fresh currents. ... Bells feel them the same way. Like Ocean,
their mass is delicately poised. ... The force that made your bells sound
has warmed the cold heart of Urth once more. Now they toll the death of
continents."

I read that the gravitational forces were weak, and so mistakenly concluded
that the primary effects on Urth were caused by heating. I see now that Jeff
Wilson is correct and that tidal forces caused by gravitation will cause
dramatic changes in sea level and also distort the earth's crust, bringing
volcanos and earthquakes.

I still don't understand the bit about the fountain spinning and why this
would cause it to emit "waves of gravitation." Is the white fountain
supposed to be something like a quasar?

Even deontologists don't apply that standard absolutely. I've read that Kant
argued it is always wrong to lie, even to a murderer asking for the location
of his victim, but most say that the consequences of telling the truth
require a lie in this case. The alternative to the New Sun was the Ragnarok
future, in which the whole solar system dies and a pitiful remnant of
humanity is evacuated. Is that the lesser of two evils?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080718/bd7530d8/attachment.htm>

---

From: Thomas Bitterman <tom at bitterman.net>
Date: Fri, 18 Jul 2008 17:52:15 +0000

On Fri, Jul 18, 2008 at 12:30 PM, Paul B <pb.stuff at gmail.com> wrote:

> injustice is somehow more just".
>

This puts self-defense in a difficult position.

> Yes, the Muslims were certainly invaders, but does it mean that another,
> wholly unrelated conqueror is somehow more justified in conquering them in
> turn?
>

Yes.  In short, see World War 2.  In a little more depth, the Crusades were
just another in a long line of wars between countries.  There is nothing
especially heinous about them that sets them apart from many other wars.
The idea that the big bad Christians sucker-punched the peace-loving natives
is not based in reality.

Paul

Enamel
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080718/fc0f168e/attachment.htm>

---

From: Paul B <pb.stuff at gmail.com>
Date: Fri, 18 Jul 2008 17:55:37 +0000

On Fri, Jul 18, 2008 at 1:04 PM, Dave Tallman <davetallman at msn.com> wrote:

>
> Even deontologists don't apply that standard absolutely. I've read that
> Kant argued it is always wrong to lie, even to a murderer asking for the
> location of his victim, but most say that the consequences of telling the
> truth require a lie in this case. The alternative to the New Sun was the
> Ragnarok future, in which the whole solar system dies and a pitiful remnant
> of humanity is evacuated. Is that the lesser of two evils?
>
>
 That's not a relevant question.  The heart of the matter is that an evil
course of action was chosen, lesser or not.  Thus, it's impossible to
consider the Hierogrammates to be untainted.

As far as other possible courses of action, speculation about evacuation not
being useful due to panic is weak at best. In more mundane evacuations panic
was seen as an acceptable alternative to mass death.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080718/6821c5dc/attachment.htm>

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Fri, 18 Jul 2008 18:01:33 +0000

>> In that case, I amend my reply about the justice of the crusades to "It
>> is not a sensible moral response to say that injustice following other

> This puts self-defense in a difficult position.

Self defense is an immediate response to aggression. It can include a
pre-emptive attack. However, if someone attacks you and does whatever it
is he is going to do and then some centuries pass and you attack him, it
may be revenge and it may be justified but self-defense it is not.

.

---

From: Paul B <pb.stuff at gmail.com>
Date: Fri, 18 Jul 2008 18:05:15 +0000

> This puts self-defense in a difficult position.

Of course not, you're being silly.  Self-defense is just.  The crusades had
nothing to do with self-defense.

> Yes.  In short, see World War 2.
>

You persist in silliness.  The factions that are considered "just" in that
war were not after conquest.

In a little more depth, the Crusades were just another in a long line of
> wars between countries.  There is nothing especially heinous about them that
> sets them apart from many other wars.  The idea that the big bad Christians
> sucker-punched the peace-loving natives is not based in reality.
>

Now you're making things up and pretending I said them, for which I applaud
your imagination.  What I did say was that conquest is unjust.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080718/0046bb21/attachment-0001.htm>

---

From: Paul B <pb.stuff at gmail.com>
Date: Fri, 18 Jul 2008 18:09:41 +0000

> nothing to do with self-defense.
Incidentally, you might have better luck talking about the Reconquista, in
which the Spanish were indeed fighting for their captured land.  Though it
happens alongside the crusades, it's seldom referred to by that term, and I
certainly didn't intend it above.
(It seems I'll have to be careful about precisely what I do not say)
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080718/1d4d43f4/attachment.htm>

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Fri, 18 Jul 2008 18:19:02 +0000

> consider the Hierogrammates to be untainted.

So you apply Rorschach's standard?

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080718/ab3f60c4/attachment.htm>

---

From: Paul B <pb.stuff at gmail.com>
Date: Fri, 18 Jul 2008 19:06:15 +0000

Well, the only two Rorschachs I know are the psychologist and the Watchman.
(Trailer recently came out - topical, hey?)  If we're talking about the
latter, as far as morality goes, sure I do - he's a posterboy deontologist.
I just don't couple that with the expectation that everyone be moral in
everything they do, and with the demand that all wrongs be brutally
punished.

For example, if futuristic humans kill a bunch of aliens in order to uplift
the survivors, I wouldn't be surprised, even though I'd think their action
immoral and wrong.  They'd have to have a pretty solid track record of doing
shady things before I'd call them evil, even.  I just wouldn't stand for
their calling themselves angels, either.

Paul

On Fri, Jul 18, 2008 at 2:19 PM, Dan'l Danehy-Oakes <danldo at gmail.com>

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080718/1e9cfac0/attachment.htm>

---

From: Thomas Bitterman <tom at bitterman.net>
Date: Fri, 18 Jul 2008 19:16:30 +0000

> nothing to do with self-defense.

I never said that self-defense was unjust (or just), simply that your maxim
implies that self-defense is unjust.

> war were not after conquest.

The analogy I was after was this:
- country A conquers country B
- unrelated country C conquers country B, thus wresting it from country A

In WW2 we could have A=Germany, B=France, C=United States, whereas in the
Crusades we could have A=Muslims, B=Holy Land, C=Christians.  The big
difference being that the U.S. gave France back to the French, while the
Christians looked to set up their own kingdoms.  Of course, at that point
there were not really all that many "natives" to hand over the Holy Land to,
so the parallel becomes inexact.

> your imagination.  What I did say was that conquest is unjust.

My imagination rocks!

What you said, originally, was, "Except maybe the crusades (I'm sure it
didn't seem just to those who'd been living in the Levant previous). "  To
which my (summarized) reply was, "Conquerors have no reason to feel they are
being treated unjustly when they are in turn conquered".

To come back to Wolfe, perhaps the Hieros have a right to drown Urth.  The
analogy is to a causus belli - what humanity did to them in the past was so
horrible that they are justified in their present actions.  Or,
alternatively, that at some point humanity entered into an agreement with
them, knowing the possible consequences, and we are still bound by that
agreement.

Enamel
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080718/310ccb9f/attachment.htm>

---

From: Paul B <pb.stuff at gmail.com>
Date: Fri, 18 Jul 2008 19:38:50 +0000

> implies that self-defense is unjust.
What on earth are you talking about?  I said "It is not a sensible moral
response to say that injustice following other injustice is somehow more
just", along with "Conquest is unjust".
Following simple logic, we can get "conquest following other conquests is
not somehow more just".  Self-defense isn't an attack, and reconquest (as I
pointed out) isn't a conquest.
Your logical proof for the above assertion is not only absent, but hard to
imagine.

> so the parallel becomes inexact.

Right.  Conquest=unjust.  The western allies gave Europe back to the
Europeans (except the parts needing "re-education"), and were therefore
just.  The Christians made their own kingdoms on captured land.

> being treated unjustly when they are in turn conquered".

Your imagination is poor, as is your apparent grasp of moral reasoning.
Even the above, questionable as it is, doesn't suggest what you said about
"big bad Christians" - an attempt to pass off the criticism as a stereotype.

If conquest is wrong uniformly, the morality of the conquered doesn't
matter.  If, on the other hand, conquest (not just an attack, but seizure!)
can be justified by anyone depending solely on the perceived (because where
are you going to get the objective?) morality of the target, then you can't
have a rights-based society.  Or a decent one, for that matter.

> horrible that they are justified in their present actions.
>

An eye for an eye!  That's advanced moral reasoning.

> Or, alternatively, that at some point humanity entered into an agreement
> with them, knowing the possible consequences, and we are still bound by that
> agreement.
>

Pure speculation.  You'd think that Apheta might have mentioned that instead
of the rationale she _did_ give.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080718/bc465e27/attachment-0001.htm>

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Fri, 18 Jul 2008 19:40:04 +0000

> It's true enough, they don't come out and say it.  Nevertheless, the case
is

Apheta to the Ship's crew at Yesod:
"You know that we have condemned the peoples of Urth, and why." (URTH, XVI,
112)

-Roy

---

From: Paul B <pb.stuff at gmail.com>
Date: Fri, 18 Jul 2008 19:43:55 +0000

Hot damn!  Thank you, I had to give UotNS back to the library almost a year
ago.

Paul

On Fri, Jul 18, 2008 at 3:40 PM, Roy C. Lackey <rclackey at stic.net> wrote:

> > On Thu, Jul 17, 2008 at 12:57 PM, John Watkins <john.watkins04 at gmail.com
> >
> > wrote:
> >
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080718/1ae81247/attachment.htm>

---

From: b sharp <bsharporflat at hotmail.com>
Date: Fri, 18 Jul 2008 19:47:03 +0000

The discussion would become quite interesting if Paul B was a Christian. Are you Paul?

I really have no quarrel with a person who accepts no entity as a moral superior and who
holds God and angels to the highest standards of his own morality. In the real world.

But this is fiction. Do Wolfe's intentions matter at all?   Paul, if you are arguing that the
Hierogrammates are of questionable morality by your standards I think your point is made,
very, very clearly.

If you are arguing that the Hierogrammates are of sub-angelic status by Wolfe's standards
I think you need to use a lot more text quotes to support that.

But either way, answering that simple question would clarify this entire discussion:

Are you judging the Hierogrammates by your moral standards or Wolfe's?

-bsharp

---

From: Russell Wodell <wrustle at gmail.com>
Date: Fri, 18 Jul 2008 19:51:39 +0000

I don't think this debate is specifically about Christian and/or Catholic
dogma. I do think that Gene Wolfe is a devoute Catholic, and that by
infusing his work with careful moral ambiguity, thus triggering this debate,
he believes that he is encouraging his readers to do God's work.

-- 
Russell Wodell

"Quanti canicula ille in fenestra"
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080718/33eef0e2/attachment.htm>

---

From: Paul B <pb.stuff at gmail.com>
Date: Fri, 18 Jul 2008 20:18:48 +0000

I'm curious why you think it'd be more interesting - is it because then I'd
have to solve the Problem of Evil?  I already said I didn't have a solution
for it.

As for a hypothetical Wolfe-view of the Hierogrammates, I suspect his moral
worldview is certainly Christian-influenced.  Christianity is a very
deontological religion, I think, more so than say Judaism (the latter
permits exceptions to things that are uniformly forbidden in Christianity).
God (somehow - Wolfe solved this one in private) gets an exception from the
moral duties the rest of us have, and the Christian angels - whom I've never
heard to act in self-interest - can be privy to whatever exception God is
granted as his tools.  Everyone else has to play by the rules, unless God
personally grants them an exemption (Abraham).

However, the Hierogrammates are quite different from Christian angels, if
you'd like I'll restate the textual references I suggested earlier, and
which were strengthened by Roy, me being without UotNS.

1.) Hierogrammates are human creations.  (Apheta, UotNS)
2.) They are acting in avowed self-interest, so that the future Hieros will
recreate them. (Apheta again)
3.) They are mortal.  (Tzadkiel's son dies)
4.) Their foresight is imperfect - they do not have certainty of the outcome
of their actions.  (Tzadkiel at the trial)

This simply doesn't add up to an angelic nature.  They might pass for
Biblical prophets (except for the human creation and self-interest parts),
but those were never under any moral exemption.
If God came down and literally told them they must drown Urth as such was
his will, Apheta or Tzadkiel probably would have mentioned that as a much
more compelling and palatable reason than what they gave (worked for Isaac,
sorta).  As mortal free agents, however, they have to obey all the
deontological principles the framework of Wolfe's religion imposes on them.

Thus, even in this perspective, they aren't blameless.

Paul

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080718/0279049a/attachment-0001.htm>

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Fri, 18 Jul 2008 20:18:52 +0000

I don't know about Paul, but I'd be more interested if we focus on the
question of whether the Hierogrammates are intended to be (unfallen) angels
by Gene Wolfe.  Without my books at hand, the argument for this appears to
be:

1)  "Holy" is part of their name.

2)  Tzadkiel has a winged form that Severian identifies as an angel.

3)  Severian thinks Hierogrammates serve the Increate.

4)  Wolfe referred to Tzadkiel as an "angel" in an interview.

The argument against the Hierogrammates being angels, as I understand it, is

1)  Catholic theology posits that angels are perfectly moral, but the
Hierogrammates frequently engage in morally dubious if not outright evil
behavior.

2)  Hierogrammates, unlike angels, are not direct creations of God.

3)  Most of the arguments that Hierogrammates are angels are hearsay.

I think these are both colorable arguments, but I come down on the "not"
side.  The Hierogrammates are obviously *spoken of *as angels, but they are
just as obviously not two things that are *essential *to the meaning of the
word "angel."

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080718/7183d966/attachment.htm>

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Fri, 18 Jul 2008 20:27:48 +0000

Well, um, I'm an idiot.  That's about as clear as it's going to get.  I
could quibble that Apheta might be lying, but I have no idea why she'd care
to.  I wish we knew the "why," however.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080718/ce164902/attachment.htm>

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Fri, 18 Jul 2008 20:52:22 +0000

I was referring to the Watchman, who insists on his view of morality in the
face of Armageddon.

On Fri, Jul 18, 2008 at 12:06 PM, Paul B <pb.stuff at gmail.com> wrote:

> Well, the only two Rorschachs I know are the psychologist and the
> Watchman.  (Trailer recently came out - topical, hey?)  If we're talking
> about the latter, as far as morality goes, sure I do - he's a posterboy
> deontologist.  I just don't couple that with the expectation that everyone
> be moral in everything they do, and with the demand that all wrongs be
> brutally punished.
>

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080718/8491f36e/attachment.htm>

---

From: b sharp <bsharporflat at hotmail.com>
Date: Sun, 20 Jul 2008 04:27:12 +0000

John Watkins:

a nice and clever rebuttal to my post! Still, because of key omissions, I sense it is
a rebuttal, that is a debate tactic, rather than part of a fact finding or insight raising
endeavor. But I'll do my best to address your issues.

Mentioning that Tzadkiel is considered an arch-angel more outside of the mainstream
of Roman Catholic tradition was a notable point which I'm glad you mentioned. Could
be the basis for further discussion.

But you note Tzadkiel is known as an angel of mercy and omit that he/she is also
considered an angel of justice in some texts. You note that Tzadkiel was the one
to intervene in Moses' sacrifice of his son (no coincidence that Venant is killed I think),
while omitting that "Zadkiel is one of two standard bearers (along with Zophiel) who
follow directly behind Michael as the head archangel enters battle." http://www.nationmaster.com/encyclopedia/Tzadkiel

In my list of genocides you take pains to note the ones done by God without angelic help
while ignoring the ones (10th plague for example) that were the specific work of angels.
I'm unclear on the point of that argument anyway. Are you suggesting that the Biblical God
and angels are sometimes working independently of each other? Also, I don't see how an
invincible angel leading Hebrews in battle is much different than the flood of one of many
human worlds in BotNS. A population of people is wiped out in both cases.

But the biggest omission, I think, is an anwer to my (now rephrased) question: How are
Hierogrammates disqualified as angel equivalents because of their immoral killing of human
beings when the Biblical God and angels routinely practice genocide, territorial warfare and
individual murders of humans for transgressions such as refusing to impregnate one's
sister-in-law (Onan) and looking over one's shoulder (Lot's wife)?

You've read the James Jordan interview so there is no way you can think that Gene Wolfe is a
secular humanist who rejects the Bible and Christianity. Are you perhaps thinking that Gene
Wolfe considers the angry, jealous, genocidal Old Testament and Cabalistic God and angels
to be akin to evil aliens? That the Hebrews were (are?) a race contaminated by these evil
aliens while the New Testament God and angels are something different- better and more pure?
I don't think you are suggesting this but it is an interesting idea anyway though not particularly
flattering to Mr. Wolfe.

A much nicer interpretation is a mainstream Christian interpretation: that Gene Wolfe sees that
genocide was a part of Biblical human history, sees that it has continued on through to the present
day and knows that somehow it must be part of God's plan no matter how awful it appears and we
must have faith that all is leading to a better future for humanity.

-bsharp

_________________________________________________________________
Keep your kids safer online with Windows Live Family Safety.
http://www.windowslive.com/family_safety/overview.html?ocid=TXT_TAGLM_WL_family_safety_072008

---

From: Jeff Wilson <jwilson at io.com>
Date: Sun, 20 Jul 2008 19:14:38 +0000

> to intervene in Moses' sacrifice of his son (no coincidence that Venant is killed I think),

By Moses, do you mean Abraham?

> and angels are sometimes working independently of each other? 

This is the generally accepted as the case in the OT; Satan ("The 
Adversary") remains a heavenly presence but takes the adversarial 
position of proving mankind or a particular man, like Job, is unworthy 
of G-d's favor, and may even command subordinate angels to help him 
accomplish this.

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Sun, 20 Jul 2008 20:51:26 +0000

It's interesting that you accuse me of arguing in bad faith.  You seem
to believe that I have an agenda--namely, to show that Gene Wolfe is
some kind of "secular humanist."  I can assure you that this is far
from the truth.  My agenda, insofar as I have one, is to reconcile
what I consider to be the sine qua non of the New Sun books--that
Severian has a special destiny in the mind of the Increate--with what
I see as overwhelming evidence that the Hierogrammates are false
angels enacting a program of genocide.

I don't think that the source you linked does what you think it does.
It refers to Tzadkiel as an angel of mercy, not of justice.  The fact
that Tzadkiel also has a role in the angelic army doesn't make him an
angel of justice--it makes him an angel who fought against Satan.  I
don't think that fighting the Devil is morally equivalent to genocide
in any moral system I can think of.

Your point about the Biblical angels is half-right--the Biblical
angels do not work independently of God, but He of course may and does
work independently of them.  The Hierogrammates, however, most
certainly work independently of the Increate, or I'm at a loss as to
what the Cock, the Angel, and the Eagle tale means.  My point about
the Flood (which, again, Wolfe almost certainly does not believe in)
and other acts of divine punishment is merely that a presumption of
morality may be extended to the First Principle that is not extended
to intermediaries who admittedly are infinitely removed from Him and
may only guess at His will.  The Biblical angels have no such
restriction.--another point that militates against reading the
Hierogrammates as literal angels.

If you're unable to distinguish between world-wide genocide and acts
of warfare, then I'm afraid it's you, not me, that's struggling to
understand  Judeo-Christian ethics.  Likewise, the notion that the
Hebrews are "a race contaminated" in absolutely antithetical to the
contemporary Catholic Church, and the notion that the Hebrews are "a
race contaminated" due to the actions the God of the Old Testament is
a notion that has ALWAYS been condemned by orthodox Christianity.  The
Gnostic heretics may have viewed the Old Testament deity as an evil
demiurge, but the orthodox Christian faiths do not and never have.
This doesn't mean that Wolfe didn't use the idea of a demiurge, of
course, and the question of whether that's exactly what Tzadkiel is is
a worthy one.  Pas certainly takes that role.

Here's another way to put my point.  When a group of beings claim to
be angels, shouldn't the burden of proof be on them?  Especially when
they concede that:

1)  They are artificial lifeforms created/bred by humans
2)  They are not in direct contact with God
3)  They are not eternal
4)  They appear to exercise free will
5)  They, in fact, appear to possess none of the qualities accorded to
angels by Roman Catholic theologians (check out Thomas Aquinas on the
topic) except time-travel, a degree of immortality, and a mysterious
agenda.

In fact, if I called Dan Simmons's character, the Shrike, a name
ending in "-el" it would be just as good a match for an angel as
Tzadkiel.  And Simmons is Roman Catholic, so, by your argument, that
fact that the Shrike spends most of the first Hyperion book butchering
people isn't a sign that he's not an angel.  I like this new theory.
It puts Hyperion in a fun and entertaining new light.  The Shrike
Church is ctually doing the will of God.

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Sun, 20 Jul 2008 20:55:42 +0000

Have you read Revelations?

.

>> follow directly behind Michael as the head archangel enters battle."
>> http://www.nationmaster.com/encyclopedia/Tzadkiel
>>

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Sun, 20 Jul 2008 21:26:15 +0000

Yes.  Are you suggesting that Urth of the New Sun be read as a
Catholic, sci-fi version of Left Behind?

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Sun, 20 Jul 2008 23:20:57 +0000

No. I am suggesting that genocide is just one of the things God does, at
least according to the books. Who is it who is destroying the World in
Revelations? Is it evil genocidal aliens?

That's quite a remarkable assumption, by the way, about the left behind. I
find it safer not to make too many assumptions about what people are
saying without evidence.

.

>>>> a nice and clever rebuttal to my post! Still, because of key
>>>> omissions,
>>>> I sense it is
>>>> a rebuttal, that is a debate tactic, rather than part of a fact
>>>> finding
>>>> or insight raising
>>>> Mentioning that Tzadkiel is considered an arch-angel more outside of
>>>> the
>>>> mainstream
>>>> But you note Tzadkiel is known as an angel of mercy and omit that
>>>> he/she
>>>> is also
>>>> considered an angel of justice in some texts. You note that Tzadkiel
>>>> was
>>>> the one
>>>> to intervene in Moses' sacrifice of his son (no coincidence that
>>>> Venant
>>>> is killed I think),
>>>> while omitting that "Zadkiel is one of two standard bearers (along
>>>> with
>>>> Zophiel) who
>>>> while ignoring the ones (10th plague for example) that were the
>>>> specific
>>>> work of angels.
>>>> You've read the James Jordan interview so there is no way you can
>>>> think
>>>> that Gene Wolfe is a
>>>> secular humanist who rejects the Bible and Christianity. Are you
>>>> perhaps
>>>> thinking that Gene

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Sun, 20 Jul 2008 23:47:34 +0000

I didn't mean to be snarky.  I'm simply saying that bringing about the
end of the world is distinguishable from killing everyone as part of a
breeding program.

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Sun, 20 Jul 2008 23:57:54 +0000

You know what, I'll elaborate on that.

When God kills people off in Revelations, He knows, with certainty,
what's awaiting them in the afterlife.  Death is a lot less
significant from the perspective of a being that has direct knowledge
and experience of life after death.  Additionally, God is the creator
of life--He is sovereign over what He gives.  As Shakespeare says,
"Every man owes God a death."

There's no evidence in the New Sun books that Tzadkiel et al. know or
particularly care about the afterlife of humans, any more than there
is evidence that they're in touch with the Increate.  Again, what's
the real difference between the Hierogrammates and the Shrike?  Both
are obviously more powerful than humans, both exhibit control over
time, both have religions devoted to or inspired by them, and both are
the creations of Roman Catholic science fiction writers.  As far as I
can tell, they have equal claim to being angelic beings.

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Mon, 21 Jul 2008 00:05:16 +0000

I am sure that those undergoing the one or the other notice the
difference, and appreciate it.

The World ends every time a person dies.

.

>>>>>> and angels are sometimes working independently of each other? Also,
>>>>>> I
>>>>>> don't see how an
>>>>>> invincible angel leading Hebrews in battle is much different than
>>>>>> the
>>>>>> flood of one of many
>>>>>> aliens while the New Testament God and angels are something
>>>>>> different-
>>>>>> better and more pure?
>>>>>> A much nicer interpretation is a mainstream Christian
>>>>>> interpretation:
>>>>>> that Gene Wolfe sees that
>>>>>> day and knows that somehow it must be part of God's plan no matter
>>>>>> how
>>>>>> awful it appears and we

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Mon, 21 Jul 2008 00:08:28 +0000

You don't have to know the details, you just have to know that everything
is OK. Since nothing happens save by the will of God, everything that
happens is OK.

It works for me.

.

>>>>>>> I'm unclear on the point of that argument anyway. Are you
>>>>>>> suggesting
>>>>>>> that the Biblical God
>>>>>>> But the biggest omission, I think, is an anwer to my (now
>>>>>>> rephrased)
>>>>>>> question: How are
>>>>>>> beings when the Biblical God and angels routinely practice
>>>>>>> genocide,
>>>>>>> territorial warfare and

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Mon, 21 Jul 2008 01:11:00 +0000

I'm not debating whether it sucks equally for the person dying; I'm
debating whether the morality of the person doing the killing is the
same.

Another way to put it--the moral authority of an angel derives from
the fact that the angel is doing God's will, not from the angel's
superior position to man on the Great Chain of Being--demons are
equally "above" man but act immorally because their actions do not
conform with God's will.

The Hierogrammates have no special access to the will of the Increate.
 They are guessing.  I'd prefer that genocide be based on something
better than a guess.

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Mon, 21 Jul 2008 01:22:37 +0000

Well, if that's the kind of thing you enjoy, you go right ahead and do that.

I find it instructive to read the bits in the Bible where humans encounter
angels, especially Abraham with the boys on the way to Sodom. Also the bit
about an angel being a demon that stands between you and something that
wants to hurt you.

Also, I am quite comfortable with the idea that God does evil things as
well as good things.

Remember, everything that occurs is the will of God.

.

>>>> That's quite a remarkable assumption, by the way, about the left
>>>> behind.
>>>> I
>>>>>>> On Sun, Jul 20, 2008 at 12:27 AM, b sharp
>>>>>>>> In my list of genocides you take pains to note the ones done by
>>>>>>>> God
>>>>>>>> without angelic help
>>>>>>>> Also,
>>>>>>>> individual murders of humans for transgressions such as refusing
>>>>>>>> to
>>>>>>>> impregnate one's
>>>>>>>> I don't think you are suggesting this but it is an interesting
>>>>>>>> idea
>>>>>>>> anyway though not particularly
>>>>>>>> flattering to Mr. Wolfe.
>>>>>>>>

---

From: John Watkins <john.watkins04 at gmail.com>
Date: Mon, 21 Jul 2008 01:25:35 +0000

I'm not here to question your personal religious views.  But your
second-to-last sentence is not orthodox Catholic theology--we can't
assume that Wolfe agrees with it on the basis of his Catholicism.

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Mon, 21 Jul 2008 01:42:57 +0000

Fine, fine. Everyone's got to have a hobby.

.

>>>>>> No. I am suggesting that genocide is just one of the things God
>>>>>> does,
>>>>>> at
>>>>>>>>> that Tzadkiel also has a role in the angelic army doesn't make
>>>>>>>>> him
>>>>>>>>> an
>>>>>>>>> race contaminated" due to the actions the God of the Old
>>>>>>>>> Testament
>>>>>>>>> is
>>>>>>>>> course, and the question of whether that's exactly what Tzadkiel
>>>>>>>>> is
>>>>>>>>> is
>>>>>>>>> 5)  They, in fact, appear to possess none of the qualities
>>>>>>>>> accorded
>>>>>>>>> to
>>>>>>>>>> Mentioning that Tzadkiel is considered an arch-angel more
>>>>>>>>>> outside
>>>>>>>>>> of
>>>>>>>>>> the
>>>>>>>>>> mainstream
>>>>>>>>>> of Roman Catholic tradition was a notable point which I'm glad
>>>>>>>>>> you
>>>>>>>>>> mentioned. Could
>>>>>>>>>> human worlds in BotNS. A population of people is wiped out in
>>>>>>>>>> both
>>>>>>>>>> cases.
>>>>>>>>>>
>>>>>>>>>> Hierogrammates disqualified as angel equivalents because of
>>>>>>>>>> their
>>>>>>>>>> immoral killing of human

---

From: Jeff Wilson <jwilson at io.com>
Date: Mon, 21 Jul 2008 03:47:46 +0000

> is OK. Since nothing happens save by the will of God, everything that

Free furniture and books at bruninans' house!

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Mon, 21 Jul 2008 03:56:13 +0000

A foolish person attempting to rob me may be the will of God.

So may my shooting him.

If you attack the Persians you will destroy a great empire.

.

---

From: Adam Thornton <adam at io.com>
Date: Mon, 21 Jul 2008 05:19:01 +0000

> A foolish person attempting to rob me may be the will of God.

Free bullets at Brunians' house!

Adam
-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 4988 bytes
Desc: not available
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080721/a80dee76/attachment-0001.bin>

---

From: Jeff Wilson <jwilson at io.com>
Date: Mon, 21 Jul 2008 07:07:18 +0000

> A foolish person attempting to rob me may be the will of God.

your "OK with that" is not like our earth "OK with that"

---

From: hammstu at sbcglobal.net <hammstu at sbcglobal.net>
Date: Mon, 21 Jul 2008 07:21:19 +0000

Not sure how this latest thread helps me appreciate GW's writing...sure makes me understand religion a lot less 
someone please get a hold of "Alamut" and comment....well worth it 
------Original Message------
From: Jeff Wilson
Sender: urth-bounces at lists.urth.net
To: The Urth Mailing List
ReplyTo: The Urth Mailing List
Sent: Jul 21, 2008 7:07 PM
Subject: Re: (urth) What's So Great About Ushas?

Sent from my BlackBerry? smartphone with SprintSpeed

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Mon, 21 Jul 2008 12:16:07 +0000

Mine works.

.

---

From: Jeff Wilson <jwilson at io.com>
Date: Mon, 21 Jul 2008 12:26:53 +0000

> Mine works.

Except for reducing your credibility to a level below the cosmic 
microwave background, you mean?  When you say you believe X is always 
true, then X might be true, and then that you will oppose X with deadly 
force in the space of a couple messages, I can't agree that "works" 
means what you think it means, I have to find "mine" suspect as well, 
and frankly I'm not entirely comfortable with your use of punctuation 
either.

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Mon, 21 Jul 2008 12:42:21 +0000

What is your problem?

Everything that happens is the will of God.

Everything that actually happens.

This is a necessary concomitant of God being both omnipotent and omniscient.

It does not mean I do not have free will.

It means that any actions that I (or anyone else) actually accomplish -
note well - are also the will of God.

Anything that I (or anyone else) attempt to do but does not actually get
done is not.

Thus if a foolish person decides that it is a good idea to go rob me, and
for whatever reason is able to do so, then him robbing me would be the
will of God. If, on the other hand, I shot him and fed him to the pigs or
whatever, then it would be the will of God that he be dead and eaten by
the pigs.

I really don't understand your problem with this, but it is perhaps not
necessary that I understand. I am certainly becoming tired of arguing it
with you, and will probably give up here soon if not now.

.

---

From: Jeff Wilson <jwilson at io.com>
Date: Mon, 21 Jul 2008 12:56:01 +0000

> This is a necessary concomitant of God being both omnipotent and omniscient.

I forgot that you leave off the omnibenevolent, sorry.

If God's will encompasses good and evil, how do you distinguish them, again?

---

From: Ranjit Bhatnagar <ranjit at moonmilk.com>
Date: Mon, 21 Jul 2008 13:45:18 +0000

I'd like to ask the participants in this particular discussion thread
to desist - it's drifted too far from the core topic.  Feel free to
continue by by email if you like.

- Ranjit, list administator

---

From: brunians at brunians.org <brunians at brunians.org>
Date: Mon, 21 Jul 2008 14:15:42 +0000

> If God's will encompasses good and evil, how do you distinguish them,

On a case by case basis. It's usually pretty obvious.

If it involves raping babies it is normally evil, for instance.

.

---

From: Thomas Bitterman <tom at bitterman.net>
Date: Mon, 21 Jul 2008 14:23:06 +0000

On Fri, Jul 18, 2008 at 3:38 PM, Paul B <pb.stuff at gmail.com> wrote:

>> I never said that self-defense was unjust (or just), simply that your
>> maxim implies that self-defense is unjust.
>>
>>

I think we have some language problems.  Here is the way I see things:
war = unjust
war + spoils =  unjust (conquest)
war + survival = just (self-defense)
war + spoils + survival = just (conquest + self-defense)
And I think situations can occur that fall in the fourth group.  So although
I think conquest (in a vacuum) is unjust, there are situations which justify
it.

> just.  The Christians made their own kingdoms on captured land.

I still find this strange.  Had the Germans killed all the French, so there
was nobody to give France back to, would the Allies have been unjust in
invading it, knowing that they would have to occupy it later?

> matter.

Given the nature of the world it's not clear conquest is always unjust.  See
above.

> If, on the other hand, conquest (not just an attack, but seizure!) can be
> justified by anyone depending solely on the perceived (because where are you
> going to get the objective?) morality of the target, then you can't have a
> rights-based society.  Or a decent one, for that matter.
>

People resort to what would otherwise be unjust acts every day based on the
(perceived) morality of the target.  That's what self-defense is.  And in
the society of nations there is no police force to call when your neighbor
acts badly.  Nations must, to get along, follow certain rules and punish
those who won't.  Conquest is a form of punishment.

> An eye for an eye!  That's advanced moral reasoning.

It was good enough for Yahweh: Deuteronomy 19:21.  And it is hardly unknown
in our current justice system.  Paying a fine, for example.

> Pure speculation.  You'd think that Apheta might have mentioned that
> instead of the rationale she _did_ give.
>

My copy is at home, but I seem to remember something about forging humanity
between hammer and anvil.  And that humanity knew this going into it.

Enamel
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080721/d9f5b302/attachment-0001.htm>

---

From: Gwern Branwen <gwern0 at gmail.com>
Date: Mon, 21 Jul 2008 14:52:32 +0000

On 2008.07.20 16:51:26 -0400, John Watkins <john.watkins04 at gmail.com> scribbled 6.5K characters:
...
> Church is actually doing the will of God.

Well, actually, since you brought it up...

I always understood the Shrike Church as doing the will of the Human God/FAI in the Cantos. After all, the whole sequence of events leading up to the events at the Time Tombs in _The Fall of Hyperion_ couldn't've occurred without the Shrike Church. (To cite just one of many examples, Brawne Lamia probably wouldn't've reached the Tombs alive if not the good agencies of the Shrike Church).

The Shrike itself is more ambiguous of course, but the only interpretation I've seen that makes sense is that there are 2 or 3 Time Tombs each assigning the Shrike tasks (or 2 or 3 different Shrikes); no doubt you could try to shoehorn that into an angel/demon framework, but given that Simmons constantly invokes Teilhard de Chardin's heresies, any attempt at making Cantos theology orthodox is doomed. :)

--
gwern
Cornflower N Dateline Z-200 chosen SURSAT Unit spies DST GII
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: Digital signature
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080721/4fbb61ba/attachment.pgp>

---

From: b sharp <bsharporflat at hotmail.com>
Date: Mon, 21 Jul 2008 17:35:41 +0000

Aside from the recent snippiness I think this thread had been interesting and
productive. A lot of ideas have come out I never would have predicted when 
I started it last month.  I give credit to John Watkins; I haven't heard his approach
before; sorry I impugned his motives. 

It makes sense that some secular humanists might find BotNS a (did Dave Tallman
call it a..) cosmic horror story where evil triumphs in the end. It makes sense 
because many consider Christianity and the Bible to be a cosmic horror story.  But
John Watkins seems to be taking a different approach, finding this story a triumph 
of evil within aspects of Roman Catholic theology. (sorry not familiar with The Shrike).

I have harped on ancient mythological gods and monsters as antagonists or at least 
competitors to modern Judeo-Christianity but I guess Gnosticism could also fall into 
the category?  It seems surely relevant that Father Inire's area is marked by teratoid 
(monstrous) symbols while the witches' and Cumaean's tower is marked with gnostic 
symbols.  Not being a religious scholar I don't know how those might relate to Kabbalism
and Tzadkiel and Yesod and Ushas. But it makes me wonder if John Watkins is onto 
something or not.

Still I'm not ready concede this as a horror story. Other Wolfe stories have left me with a
feeling of horror and dread but not this one.  Have I been fooled by The Great Deceiver
into a toleration of genocide? Or is this really meant to be a story about a Christ-like
character who helped humanity approach heavenly divinity?

-bsharp
_________________________________________________________________
Time for vacation? WIN what you need- enter now!
http://www.gowindowslive.com/summergiveaway/?ocid=tag_jlyhm

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Mon, 21 Jul 2008 20:02:14 +0000

On Mon, Jul 21, 2008 at 10:35 AM, b sharp <bsharporflat at hotmail.com> wrote:

> (sorry not familiar with The Shrike).
>

Then I suggest you run-don't-walk to your favorite bookseller and get copies
of
Dan Simmons' HYPERION and THE FALL OF HYPERION, two of the finest SF
novels not by Wolfe in the past twenty years.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080721/b5fe9f41/attachment.htm>

---

From: Matthew King <automatthew at gmail.com>
Date: Mon, 21 Jul 2008 20:13:03 +0000

> novels not by Wolfe in the past twenty years.

Unless you don't like gory horror novels, which these are,
notwithstanding their SFnal milieu.  This is not to gainsay Dan'l,
just to warn you what you're signing up for.

---

From: Lane Haygood <lhaygood at gmail.com>
Date: Mon, 21 Jul 2008 20:44:46 +0000

And in all fairness, one should as well pick up "Endymion" and "The  
Rise of Endymion" to round out the series, although the first two  
Hyperion Cantos are superior.

But "gory horror novels?"  Really? I could see pseudo-cyberpunk  (the  
first two), homage to Chaucer and Keats, and mystic fantasy (the last  
two), but I don't recall there being a whole lot of gore.  The  
descriptions of the Tree of Pain were not pleasant, but were hardly  
gory, at least as I am imagining "gore."

Lane

On Jul 21, 2008, at 3:02 PM, Dan'l Danehy-Oakes wrote:

> Then I suggest you run-don't-walk to your favorite bookseller and  
> get copies of

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080721/ddf9c867/attachment.htm>

---

From: David Duffy <david.duffy at qimr.edu.au>
Date: Mon, 21 Jul 2008 23:03:29 +0000

On Mon, 21 Jul 2008, b sharp wrote:

> call it a..) cosmic horror story where evil triumphs in the end.
>
> into a toleration of genocide?
>

I haven't read it, but isn't this the thesis of _Attending Dedalus_?

If you look at _Pirate Freedom_ and _Cerberus_ and perhaps _Peace_, Wolfe 
does write quite extended horror stories, and the former two seem to 
imply that kind of bootstrapping via technology is a bad thing.

But Wolfe has explicitly said, and shown esp in UotNS, that Severian is an 
imitatio christi, so he is "good" in as far as he can be. Using Tolkien's 
terminology, Wolfe has a subcreation that isn't the best of possible 
worlds, like ours is ;).  That is, the Hierogrammates and their actions 
are the best that can possibly be in this iteration, and so
Severian should fall in with their plans.

David Duffy.

---

From: Russ Allbery <rra at stanford.edu>
Date: Tue, 22 Jul 2008 02:12:37 +0000

"Matthew King" <automatthew at gmail.com> writes:

> notwithstanding their SFnal milieu.  This is not to gainsay Dan'l, just
> to warn you what you're signing up for.

Er... well, I sort of see where you're getting that if I squint, but
there's way, way more gory stuff out there, and I don't think the Hyperion
books can really be classified as horror.

Heart-rending, yes.  The Scholar's Tale gets me every time.

Simmons is a much more straightforward writer than Wolfe, and Hyperion is
more of a traditional space opera.

-- 
Russ Allbery (rra at stanford.edu)             <http://www.eyrie.org/~eagle/>